![](media/5a0405e1f8cce12bc9e17d14b605d30a.png)

COMMUNITY-LED OPEN PUBLICATION INFRASTRUCTURES FOR MONOGRAPHS (COPIM): FINAL REPORT

Tobias Steiner, Janneke Adema

**Participating organisations**

Partners: Coventry University (Lead); Birkbeck, University of London;   
Lancaster University; Trinity College, Cambridge; Loughborough University Library;   
UC Santa Barbara Library; Open Book Publishers; punctum books;   
The Directory of Open Access Books; Jisc.

Collaborators*:* ScholarLed (incl. Mattering Press, Open Book Publishers,   
Open Humanities Press, Meson Press, Punctum Books), The British Library,   
The Digital Preservation Coalition.

**Contractual Delivery Date:** 07/2023 **Actual Delivery Date:** 07/2023

Public Deliverable **Version**: 1.0

Report DOI: [10.5281/zenodo.7961527](https://doi.org/10.5281/zenodo.7961527)

![](media/ec0075b6aa6676937e879161ae91480d.png)This work is licensed under the Creative Commons Attribution 4.0 International License. To view a copy of this license, visit <http://creativecommons.org/licenses/by/4.0/>.

COPIM is supported by the [Research England Development Fund](https://www.ukri.org/publications/projects-funded-by-the-research-england-development-red-fund/) (REDFund) as a major development project in the Higher Education sector with significant public benefits.

![](media/6b7637abad30da7e91e30d1f05af9f05.png)![](media/090ce2465099e2008f6b7b4a5751a58a.jpeg)COPIM is also backed by [Arcadia](https://www.arcadiafund.org.uk/). Arcadia supports charities and scholarly institutions that preserve cultural heritage and the environment. Arcadia also sponsors projects that promote open access – all of its awards are granted on the condition that any materials produced are made available for free online. Since 2002, Arcadia has awarded more than \$633 million to projects around the world.

| Preparation Slip  |                             |                 |            |
|-------------------|-----------------------------|-----------------|------------|
|                   | *Name*                      | *Organisation*  | *Date*     |
| **From:**         | Tobias Steiner              | COVU            | 23/05/23   |
| **Edited by:**    | Janneke Adema               | COVU            | 25/05/23   |
|                   |  Gary Hall                  | COVU            | 26/05/23   |
| **Reviewed by:**  | Vincent W.J. van Gerven Oei | PUNC            | 29/05/23   |
|                   | Simon Bowie                 | COVU            | 30/05/23   |
|                   | Joe Deville                 | LANC            | 31/05/23   |
|                   | Tom Grady                   | BBK             | 31/05/23   |
|                   | Julien McHardy              | Mattering Press | 06/06/23   |
|                   | Gareth Cole                 | LU              | 09/06/23   |
| **Approved by:**  | Janneke Adema               | COVU            | 26/06/2023 |
| **For delivery:** | Janneke Adema               | COVU            | 13/07/2023 |

**Table of Contents**

[Executive Summary](#executive-summary)

[Analysis of progress against timetable: overview](#_Toc140150046)

[Background](#_Toc140150047)

[Achievements](#achievements)

[Activities and Outputs](#_Toc140150049)

[Impact](#_Toc140150050)

[Challenges](#_Toc140150051)

[Outlook](#_Toc140150052)

[WP2. Revenue Infrastructures and Management Platform](#_Toc140150053)

[Outreach Activities](#_Toc140150054)

[Collaborative Research](#collaborative-research)

[Infrastructure Development](#infrastructure-development)

[WP3. Knowledge Exchange and Piloting Alternative Business Models](#_Toc140150057)

[Outreach Activities](#outreach-activities-1)

[Collaborative Research](#collaborative-research-1)

[Infrastructure Development](#_Toc140150060)

[WP4. Community Governance](#wp4-community-governance)

[Outreach Activities & Community Building](#outreach-activities--community-building)

[Collaborative Research](#collaborative-research-2)

[WP5. Building an Open Dissemination System](#_Toc140150064)

[Outreach Activities & Community Building](#outreach-activities--community-building-1)

[Collaborative Research](#collaborative-research-3)

[Infrastructure Development](#infrastructure-development-2)

[WP6. Experimental Publishing, Re-use and Impact](#_Toc140150068)

[Outreach Activities & Community Building](#outreach-activities--community-building-2)

[Collaborative Research](#collaborative-research-4)

[Infrastructure Development](#infrastructure-development-3)

[WP7. Archiving and Digital Preservation](#_Toc140150072)

[Outreach Activities & Community Building](#_Toc140150073)

[Collaborative Research](#_Toc140150074)

[Infrastructure Development](#_Toc140150075)

[**Appendix**](#_Toc140150076)

[Directory of project staff](#directory-of-project-staff)

[WP1: Project Management & Outreach](#wp1-project-management--outreach)

[WP2: Open Book Futures](#wp2-open-book-futures)

[WP3: Revenue – Opening the Future](#wp3-revenue--opening-the-future)

[WP4: Community Governance](#wp4-community-governance-1)

[WP5: Open Dissemination System – Thoth Open Metadata](#wp5-open-dissemination-system--thoth-open-metadata)

[WP6: Experimental Publishing](#wp6-experimental-publishing)

[WP7: Archiving and Preservation of Open Access Books](#wp7-archiving-and-preservation-of-open-access-books)

[COPIM Emeritix](#copim-emeritix)

[Overview of progress, Year 3.5 / project end](#_Toc140150086)

[Outcomes: performance against Key Performance Indicators (KPIs)](#outcomes-performance-against-key-performance-indicators-kpis)

[List of Outreach Activities & Outputs](#list-of-outreach-activities--outputs)

[COPIM Publications in external sources (research output, discussion of COPIM in news & blogs etc.)](#_Toc140150089)

[3rd-Party Seminars, Workshops, Conference Panels with Contributions from COPIM Members](#_Toc140150090)

[Misc. external outreach activities w. COPIM members](#misc-external-outreach-activities-w-copim-members)

[COPIM workshops & participating stakeholders](#_Toc140150092)

[COPIM: Project outputs](#_Toc140150093)

[Risk Register (updated to reflect end-of-project status)](#_Toc140150094)

[Project images for re-use and dissemination](#project-images-for-re-use-and-dissemination)

[Project videos for re-use and dissemination](#_Toc140150096)

# Executive Summary

![](media/4916d60bb2470efcd58333024ce858ef.png)  
 *Fig. 1: Infographic: COPIM End-of-project highlights as of 04/2023*

Right from its inception, COPIM has been committed to exploring solutions to some of the most pressing issues and problems that prevent small open access (OA) book publishers from interfacing with large-scale publishing infrastructures, organisations, and processes. This commitment is reflected in the major improvements COPIM has developed over the last 3.5 years in the form of a significantly enriched, not-for-profit, and open-source ecosystem for OA book publishing; an ecosystem that is now growing to help support and sustain a diversity of publishing initiatives and models, particularly within Humanities and Social Sciences (HSS) publishing.

The alternative infrastructures, business and revenue models, preservation structures, and governance procedures that have been scoped, developed, and proof-of-concept-delivered through COPIM, enable increased economic resilience and enhanced capacities for the publication and dissemination of open access books at a variety of scales. COPIM's *scaling small* approach[^1] offers Higher Education institutions and HSS researchers sustainable publishing models that they control, providing them with increased publishing options, new revenue streams, and cost reductions that are designed to help build a more equitable, horizontal, and co-operative knowledge sharing community.

[^1]: See Adema, J. & Moore, S. A., (2021) “Scaling Small; Or How to Envision New Relationalities for Knowledge Production”, Westminster Papers in Communication and Culture 16(1), 27-45. doi: [10.16997/wpcc.918](https://doi.org/10.16997/wpcc.918). From COPIM's [Mission & Values statement](https://www.copim.ac.uk/about-us/): "COPIM brings together many different publishing initiatives and encourages and supports those collectively by ‘scaling small.’ Instead of standard approaches to organisational growth that tend to flatten community diversity through economies of scale, scale is nurtured here through intentional collaborations between community-driven projects that promote a bibliodiverse ecosystem, while also providing resilience through resource sharing and other kinds of collaboration."

COPIM has used the project's final 18 months (including a no-cost extension of six months due to the coronavirus emergency) to successfully deliver in the areas of collaborative research, infrastructure development, governance work, and outreach and community building, while also contributing to policy consultations in an international context. Further evolving its approach to cope with the continued and compounding challenges that the COVID-19 pandemic, Brexit, the Russian invasion of Ukraine, a heat-or-eat crisis/recession, and UCU strikes for better pay, and further emerging issues on regional and global scales have posed to the Higher Education sector and beyond, the project has succeeded in meeting the vast majority of its deliverables and milestones across all work packages over the last few months, in some areas even outperforming the initial goals set and superseding expectations.

The final list of key outputs and activities delivered across the project's lifespan include:

-   **publication of 13 major scoping reports, 3 annual project reports,** plus a variety of **research papers published in peer-reviewed journals**;
-   successful organisation and documentation of **26 workshops**, with **more than 220 national and international stakeholders** **representing 25 countries**.
-   presentation of COPIM work at **more than 120 international conferences, workshops, and events**.
-   set-up an iterative extension of an **Outreach and Dissemination network** that is combining a variety of channels, including social media and open community platforms.
-   following the platform's beta launch in 2021, the successful inception of **Thoth**, COPIM’s Open Dissemination System, as a Community Interest Company under the name of **Thoth Open Metadata CIC**. Thoth now makes **open access book metadata** available in an open, transparent, and participatory way via its open API, and publishers can use the platform's interface to create rich, open metadata for direct dissemination in a variety of global channels.
-   launch of the **Open Book Collective** platform and community of OA book publishers, infrastructure providers, and libraries that are collaborating to bring about a future for OA book publishing free from inequitable Book Processing Charges. This included generating more than £100,000 in invoiced income to date, and over £14,000 of income expected to be invoiced shortly, 90% of which will flow either direct to OA book publishers and service providers or to the wider OA publishing ecosystem via our grant giving Collective Development Fund. It has also implemented a robust legal, financial, and governance model to ensure longer-term stability of the Open Book Collective legal entity which has been registered as a CCLG in the UK in 2022.
-   further strengthening of the **Opening the Future** revenue model via the two publishers, CEU Press and Liverpool University Press, that COPIM has been working with. Through *Opening the Future*, both presses have released 15 new monographs between them, and have accrued enough funding through the programme for approximately 45 titles to be published OA in the coming months/years.
-   launch of the **Experimental Publishing Compendium**, as a comprehensive online resource bringing together tools, practices, and books to promote and support the publication of experimental book publications.
-   establishing the **Thoth Archiving Network**, a community-led collaboration between university repositories and national libraries to facilitate archiving and preservation of OA books via COPIM's Open Dissemination System *Thoth*, particularly those published by small and medium-sized publishers that might not have the resources to invest in other, more expensive means of archiving.

The COPIM project has continued and deepened its engagement with the work packages’ variety of stakeholders (i.e., librarians, publishers, researchers, technology providers, and the general public), bringing together key experts and those interested in learning more about scholar-led, not-for-profit, OA book publishing. Alongside its own event organisation and outreach activities, COPIM has been involved in the [*Open Access Book Network*](https://openaccessbooksnetwork.hcommons.org/), while COPIM team members have participated in a wide range of conferences, events, and network events organised by partner organisations and projects such as [*OASPA*](https://oaspa.org/), [*OPERAS*](https://operas.hypotheses.org/), [*LIBER*](https://libereurope.eu/), the [*Next Generation Library Publishing*](https://educopia.org/next-generation-library-publishing/) *project*, [*Invest in Open Infrastructure*](https://investinopen.org/), [*OpenAIRE*](https://www.openaire.eu/), [*The British Library*](https://blogs.bl.uk/living-knowledge/2020/10/open-and-engaged-conference-2020-inequities-in-scholarly-communications.html), [*COAR*](https://www.coar-repositories.org/), [*EIFL*](https://www.eifl.net/), [*Open Access Australasia*](https://oaaustralasia.org/), and the [*European Open Science Cloud*](https://www.eosc.eu/).

The sustained progress against the original plan is particularly noteworthy as the project had to work with the continued and compounding effects of the various systemic challenges that COPIM has faced since its inception. As has been outlined in previous reports, Brexit and the COVID-19 pandemic – along with the systemic effects these events continue to have on the Higher Education sector as a whole – has impacted much of the project work on COPIM. The Russian invasion of Ukraine has added further volatility to the sector. As a result, the project has had to accommodate a variety of delays in staff recruitment along with an increase in pandemic-related limitations to the availability of staff members due to extended care duties and the toll on health and wellbeing of all involved.

In addition to that, library budgets have declined due to COVID-19 pandemic cuts in funding for HE institutions and library budgets. As per feedback received from librarians, many budgets have been reduced to ‘essential spending only’. This has directly impacted the outreach conducted by WPs 2 and 3.

Despite these challenges COPIM has, together with its evolving network of stakeholders, now successfully implemented its open infrastructure proof-of-concepts together with the corresponding systems of governance that had been conceptualised over its first two years. The six-month no-cost extension that COPIM requested from its funders to make effective use of the budget underspend accrued during the project’s lifetime due to the above-mentioned systemic challenges, has proven fruitful and enabled the team to succeed in completing its work on the envisioned proof-of-concepts for an alternative ecosystem of open infrastructures for monographs.

# Analysis of progress against timetable: overview

This report is the final of three annual reports to be submitted to [Arcadia](https://www.arcadiafund.org.uk/) by the Community-Led Open Publication Infrastructures for Monographs (COPIM) project.

## Background

Right from its inception, COPIM has sought to transform OA book publishing by delivering major improvements in the infrastructures used both by OA book publishers and by those publishers making a transition to OA books. In view of that goal, COPIM has now successfully completed the development of several proof-of-concepts that serve as critical underlying modular components to support the sustainable publication of OA books. These involve/For example:

-   **Infrastructures** (WP2 and 5), including a fully functional consortial library funding platform and community, the *Open Book Collective*, and an Open Dissemination System (ODS), *Thoth*, for the integration of OA books into discovery systems;
-   **Business models** (WP2 and 3), including an online toolkit and two pilot cases with existing OA publishers and publishers seeking to transition to OA monographs via COPIM's *Opening the Future*;
-   **Governance procedures** (WP4), including best practices for the governance of community-led open-source infrastructures and OA presses, and a co-designed and co-developed organisational governance model that has been fully implemented in the context of the *Open Book Collective*;
-   **Experimental Publishing workflows and Re-use strategies** (WP6), to support the publication of experimental books and emergent genres of scholarship, and to promote OA book content discovery, interaction, and reuse. These are now being made available via the WP's reports, pilot project documentation, and the *Experimental Publishing Compendium*;
-   **Preservation structures** (WP7) for the archiving of complex OA books, which are now being implemented as part of the *Thoth Archiving Network* and accompanied by an extensive resource on good practice regarding the archiving and preservation of OA books;
-   **Outreach programs** (all WPs) including extensive knowledge exchange activities with a range of HE and publishing stakeholder partners.

These systems and infrastructures have been envisioned from the start to be fully open, collectively managed for the common good, and to map onto existing publishing workflows (e.g., from publisher to library) while also re-engineering them.

As a result, COPIM is proud to say that the team has now successfully released a set of proof-of-concepts that enable a significantly enriched, not-for-profit, and open-source ecosystem for OA book publishing that helps to support and sustain a diversity of publishing initiatives and models, particularly within HSS publishing.

## Achievements

During its last 18 months, the project has further developed its work on collaborative research, open infrastructures, governance, project management, and outreach. COPIM’s work packages have further increased its engagement with communities that have been approached during the first two years of the project, to synthesise the collected research data, building on the landscape studies and scoping reports that have been published, and the stakeholder workshops conducted. All of this has been carried out in preparation and support of the infrastructures, the pilot projects, and the governance and preservation structures that COPIM had started to develop in Year 2, and finalised to live proof-of-concept status during Year 3. In parallel, the project has been developing its underlying philosophy and organisational principle of ‘scaling small’,[^2] which has informed the project's overall activity throughout its lifespan, engaging the work packages in active dialogue around how such a principle can be implemented and put into practice.

[^2]: This “principle eschews standard approaches to organisational growth that tend to flatten community diversity through economies of scale, and instead puts forward the idea that scale can be nurtured through intentional collaborations between community-driven projects that promote a bibliodiverse ecosystem while providing resilience through resource sharing and other kinds of collaboration” (Adema and Moore, 2021).

COPIM has already been able to successfully complete the vast majority[^3] of the activities and outputs set out in its initial business plan and project proposal. The main results achieved at the end of the project include:

[^3]: A combination of one of the co-leads of WP2 taking medical leave in the final months of the project, as well as delays in launching the Open Book Collective online platform, caused a one-month delay in completing two WP2 deliverables. This also impacted the revenue generated by the Open Book Collective during the life of the project, which means that the revenue target of £150,000 by the end of the project was not fully achieved. However, the Open Book Collective has been able to reach that goal four weeks after submission of this report, successfully generating £150,944 in invoiced income from 25 libraries participating in the collective membership programme.

-   **publication of thirteen major scoping and research reports**, including:
    -   WP2 Scoping Report [*The Promise of Collaboration: Collective Funding Models and the Integration of Open Access Books into Libraries*](https://doi.org/10.5281/zenodo.4501511);
    -   WP2 Scoping Report [*Academic Libraries and Open Access Books in Europe: a Landscape Study*](https://doi.org/10.21428/785a6451.f710a335);
    -   WP2 & 3 joint Scoping Report [*Revenue Models for Open Access Monographs*](https://doi.org/10.5281/zenodo.4011835);
    -   WP4 Scoping and Research Report  <https://doi.org/10.5281/zenodo.4730686>[*Exploring Models for Community Governance*](https://doi.org/10.5281/zenodo.4730686);
    -   WP4 Research Report [*Towards Better Practices for the Community Governance of Open Infrastructures*](https://doi.org/10.21428/785a6451.34150ea2);
    -   WP4 Research Report [*Governing Scholar-Led OA Book Publishers: Values, Practices, Barriers*](https://doi.org/10.5281/zenodo.7816770);
    -   WP5 Scoping Report [*Building an Open Dissemination System*](https://doi.org/10.5281/zenodo.3961563), and [2021 update](https://doi.org/10.21428/785a6451.939caeab);
    -   WP6 Research and Scoping Report [*Books Contain Multitudes: Exploring Experimental Publishing*](https://doi.org/10.5281/zenodo.4011835), and [*2022 upda*](https://doi.org/10.21428/785a6451.1792b84f)[*te*](https://doi.org/10.21428/785a6451.1792b84f);
    -   WP6 Research Report [*Promoting and Nurturing Interactions with Open Access Books: Strategies for Publishers and Authors*](https://doi.org/10.21428/785a6451.2d6f4263);
    -   WP7 Scoping Report [*Archiving and Preserving OA Monographs*](https://doi.org/10.5281/zenodo.6725308);
    -   WP7 Scoping and Research Report [*'Good, Better, Best': Practices in Archiving & Preserving Open Access Monographs*](https://doi.org/10.5281/zenodo.7876048).
-   The successful launch of the **Open Book Collective** – a platform and community of OA book publishers, infrastructure providers, and libraries that are collaborating to bring about a future for OA book publishing free from inequitable Book Processing Charges. The Open Book Collective has been registered as a CLG (company limited by guarantee) in the UK in 2022 – a not-for-profit – and is currently in the midst of applying for full charitable status with the UK Charity Commission.
-   The successful **implementation of COPIM’s** [**Opening the Future**](https://www.openingthefuture.net/) **model** whereby library members pay a small annual fee to have unlimited multi-user access to eBooks from the publishers’ backlists, and the membership revenue is then used to produce new OA monographs. This programme is facilitating the transition of two publishers – [Central European University Press](https://ceup.openingthefuture.net/) and [Liverpool University Press](https://lup.openingthefuture.net/) – toward OA-amenable business models. At the end of COPIM, the presses involved have already released 15 new monographs, and have accrued enough funding through the programme for approximately 45 titles between them to be published OA in the coming months/years.
-   The organisation and documentation of **26** [**workshops**](https://www.copim.ac.uk/events/) **overall**, through which COPIM has engaged with more than **220 national and international stakeholders** from the UK, US, Africa, Latin America, Australia, New Zealand, and Europe to establish communities of interest on a variety of overarching open access book-related topics;
-   The development and successful launch of COPIM’s Open Dissemination System under the name of [**Thoth Open Metadata**](https://thoth.pub). *Thoth* is a platform and service to make open access book metadata available in an open and transparent way. To date, 18 OA book publishers are making use of Thoth. As of 2022, Thoth Open Metadata is a Community Interest Company (CIC) registered in the UK;
-   The setup and launch of the [**Thoth Archiving Network**](https://doi.org/10.21428/785a6451.22f8d148), a community-led initiative to create an easy-to-use dissemination system (building on the success of **Thoth**) for small publishers to archive their monographs in a network of participating institutional repositories;
-   The setup and iterative extension of a set of **Outreach and Dissemination activities** that are combining a variety of channels including social media and open community platforms;
-   The development of **three Pilot Projects of experimental books**, co-created with international communities of scholars, software and technology providers, and three scholar-led presses, Open Humanities Press, Open Book Publishers, and Mattering Press.
-   The development and successful launch of a **dedicated set of toolkits** to support publishers and the wider public with questions related to [archiving and preservation](https://doi.org/10.5281/zenodo.7876048), [experimental publishing](https://compendium.copim.ac.uk/), the [implementation of an Opening the Future-esque business model](https://doi.org/10.5281/zenodo.7003979), and a [toolkit for small and scholar-led presses](https://toolkit.openbookcollective.org/).

## Activities and Outputs

[Please refer to the [Appendix](#appendix) for a full list of COPIM activities and outputs]

The project has successfully fostered engagement with the work packages’ variety of stakeholders (i.e., librarians, publishers, scholars, technology providers, and the general public), bringing together key experts along with those interested in learning more about scholar-led not-for-profit OA book publishing. In addition to the workshops organised by COPIM and participation at [**more than** ](https://copim.pubpub.org/pub/copim-outreach-conference-workshop-diary)[**12**](https://copim.pubpub.org/pub/copim-outreach-conference-workshop-diary)[**0**](https://copim.pubpub.org/pub/copim-outreach-conference-workshop-diary)[ **i**](https://copim.pubpub.org/pub/copim-outreach-conference-workshop-diary)[**nternational conferences and events**](https://copim.pubpub.org/pub/copim-outreach-conference-workshop-diary), the team has also supported and contributed to events and workshops held by external stakeholders and organisations aiming towards goals that are mutually beneficial (following the previously mentioned principle of *scaling small*). These organisations include:

-   [Invest in Open Infrastructure](https://investinopen.org/)'s [Future of Scholarship](https://investinopen.org/blog/reopening-plans-and-the-future-of-open-scholarship-a-call-for-participation/) project;
-   [Knowledge Futures Group](https://www.knowledgefutures.org/);
-   the Open Access Scholarly Publishers Association ([OASPA](https://oaspa.org/));
-   [OPERAS](https://operas.hypotheses.org/);
-   Ligue des Bibliothèques Européennes de Recherche – Association of European Research Libraries ([LIBER](https://libereurope.eu/));
-   the [N](https://educopia.org/next-generation-library-publishing/)[ext Generation Library Publishing project](https://educopia.org/next-generation-library-publishing/);
-   [OpenAIRE](https://www.openaire.eu/events/eventdetail/772/53%7C54%7C55%7C56%7C57%7C58%7C272%7C303/equity-and-inclusion-community-owned-infrastructures-for-open-science), [COAR](https://www.coar-repositories.org/event/equity-and-inclusion-community-owned-infrastructures-for-open-science/), and [EIFL](https://www.eifl.net/);
-   [Open Access Australasia](https://oaaustralasia.org/);
-   International Federation of Library Associations and Institutions ([IFLA](https://www.ifla.org/));
-   [The British Library](https://blogs.bl.uk/living-knowledge/2020/10/open-and-engaged-conference-2020-inequities-in-scholarly-communications.html);
-   the publishing initiative and project [cache](https://cache.ch/blog/workshopselbermachenberlin);
-   the Universidad Iberoamericana Mexico City research project [Filosofía de la práctica editorial: acceso abierto y diversidad en perspectiva crítica](https://filosofiadelapracticaeditorial.net/inicio/acerca-de/) (*Philosophy of publishing practices: OA and diversity in critical perspective*);
-   and the [Open Access Books Network](https://hcommons.org/groups/open-access-books-network/).

In addition to the above, notable collaborations were sought with, for example, the European Science Cloud’s [Provider Marketplace](https://marketplace.eosc-portal.eu/providers/thoth/details) and [EOSC Pillar](https://www.eosc-pillar.eu/news/six-applicants-awarded-eosc-pillar-open-call-thematic-service-providers); the German Federal Ministry for Education and Research-funded projects [KOALA](https://projects.tib.eu/koala/en/), [CODRIA](https://open-access.network/en/vernetzen/open-access-projekte/codria), and [Scholar-led Plus](https://open-access.network/en/vernetzen/open-access-projekte/scholar-led-plus), the German-language [scholar-led.network](https://graphite.page/scholar-led-manifest/) initiative, [LYRASIS](https://www.lyrasis.org/), [NFDI4Culture](https://nfdi4culture.de/about-us/task-areas/task-area-4.html), the African [Continental Platform](https://lib.uct.ac.za/openaccess/services/continental-platform), and the [Embedding Preservability](https://guides.nyu.edu/blog/The-Andrew-W-Mellon-Foundation-Awards-NYU-502400-For-Libraries-Project-to-Expand-Capabilities-F) project.

![](media/f12f0bdd6eb3e5557075d2fb1b92a8b2.png)*Fig. 2: Overview of COPIM's collaborations with international networks and projects (2019-23)*

## Impact

During the last eighteen months, COPIM has built on the impact achieved across all work packages during its first two years, and has exceeded the set deliverables and milestones in most of its work packages. Engagement with key stakeholders (including publishers, knowledge managers, and librarians) from the UK, United States, Europe, Latin America, Africa, Australia, and New Zealand has been deepened. The many new connections established has meant that interest in COPIM’s approach from external stakeholders is mirrored in the consistently high engagement numbers that are available from the list of outputs (see Appendix) generated by the project so far.

COPIM has also been generating impact on the level of national and international policy-making: COPIM team members have been consulted in the preparations towards the inception of UKRI's Open Access to Monographs policy via written statements, roundtable discussions, interviews, and dedicated multi-stakeholder workshops. The COPIM team's expertise has also been sought in a variety of other policy contexts, such as the [Making Mandates Reality](https://doi.org/10.21428/785a6451.89184c66) conference co-organised with RLUK in 2022, COPIM's participation in the 2022 event [A Plan S for Books? Voices from the Open Access Books Community](http://dx.doi.org/10.17613/34f2-j160) organised by the Open Access Book Network, and a 2023 roundtable discussion organised by German funder DFG.

Building on its well-established Outreach programme, COPIM’s engagement with library stakeholders has continued to exceed the project’s initial plan: *Opening the Future*, the business model devised to support traditional presses with transitioning towards an OA-amenable, non-BPC-based future, is seeing impressive uptake. Since it launched, two respected publishers, CEU Press and Liverpool University Press, have come on board and library membership uptake has now accrued enough funding between them to publish 45 OA monographs over the coming months and years. At the end of COPIM, 71 libraries have signed up to at least one membership package, garnering 120 annual subscriptions across both publishers that will be used to pay for new OA front list titles. The model was also a finalist at the ALPSP 2021 ‘Innovation in Publishing’ Awards.

And since its launch in late 2022, the *Open Book Collective (OBC)* platform and model is similarly garnering high levels of interest from and engagement with libraries. Its outreach work commenced in March 2023. Even in this short period, the OBC team has secured contracts with 25 institutions – including Amherst College Library, Cambridge University Libraries, Iowa State University Library, KU Leuven Libraries, Lafayette College Library, Lancaster University Library, Liverpool John Moores University Library, Macalester College Library, Oxford Brooks University Library, The National Library of Finland, Université de Neuchâtel, University of Bristol Library, University of California Santa Barbara Library, University of Coventry Library, University of Liverpool Library, University of Loughborough Library, University of Manchester Library, University of Michigan Library, University of Pennsylvania Libraries, University of Salford Library, University of Sheffield Library, University of Sussex Library, University of Wollongong Library, University of York Library, and Western University of Australia Library – and has now been able to generate £150,994 in invoiced income.

During the last 18 months of the project, all 7 Work Packages have been very active in promoting COPIM’s proposed alternative vision through [reports](https://copim.pubpub.org/reports), [presentations](https://zenodo.org/communities/copim/search?page=1&size=20&type=presentation) and original research. A list of detailed outputs is available in the [Appendix](#bookmark=id.2w5ecyt) section.

## Challenges

In the context of the unprecedented global upheaval that impacted all aspects of the project’s delivery, COPIM’s main challenges included:

-   Brexit and its impact on the economy, with the British Pound's intermittent loss in value, which has been affecting project payments to US- and EU-based partners particularly; and the corresponding uncertainties around the viability of contractual setups with international partners (EU, US), and their future sustainability due to the increased possibility of changing legislation (e.g., GDPR and the ongoing uncertainty around the UK’s future (non-)compliance).[^4]
-   The impact of the **coronavirus pandemic**. Similar to the project's first two years, COVID-19’s effect on the Higher Education sector became very tangible in quite substantial ways, resulting in a shrinking of the budgets available to a sizeable portion of COPIM’s external stakeholders,[^5] which in turn has impacted on the willingness to engage in the transformative approach that COPIM is proposing. On a more pragmatic level, the pandemic’s impact on the project’s recruitment strategy, as many of the partners were seeing recruitment limitations enforced in their institutions during the first two years (such as not allowing employees to work outside of the country in which the institution is based, even during periods of lock-down), which in turn led to delays in getting some of the open WP positions filled. Next to these limitations, which in turn required substantial extra work well into Year 3 in order to navigate the resulting uncertainties and make up for intermittent delays, the pandemic also created a set of very personal challenges for the team: many team members were either dealing with a notable increase in care duties or had to observe quarantining due to the inherent dangers of direct contact with the virus to personal wellbeing and livelihood. This in turn substantially impacted on members’ availability and called for a flexible approach to managing and adapting workloads across the project.
-   The impact of the **Russian invasion of Ukraine, and related heat-or-eat crisis**. The invasion had a particularly haunting effect on the level of the project's engagement with its Advisory Board, as one Board member had to flee their home town to shelter from bombardment. More generally speaking, the impact of Russia's aggression compounded with the other systemic crises wrought by Brexit and the pandemic placed an extra strain on COPIM members' health and wellbeing.
-   Impact of **prolonged industrial action in UK Higher Education**. Further adding to the uncertainties that the project had to face, the cross-sectoral and still-ongoing waves of University and College Union (UCU) strike action in the UK to advocate for fair pay and conditions in Higher Education meant that project staff were unavailable during these periods, and a variety of project events had to be rescheduled towards the end of the project.

[^4]: See, for example, [Information Commissioner’s Office, FAQ](https://ico.org.uk/for-organisations/data-protection-at-the-end-of-the-transition-period/information-rights-at-the-end-of-the-transition-period-frequently-asked-questions/), and “proposed rewriting of data protection rules said to put vital cooperation in doubt”: [*Guardian*](https://www.theguardian.com/politics/2020/sep/25/dominic-cummings-data-law-shake-up-a-danger-to-trade-says-eu)[, Sept 25, 2020](https://www.theguardian.com/politics/2020/sep/25/dominic-cummings-data-law-shake-up-a-danger-to-trade-says-eu); the Government’s [September 2021 announcement](https://www.gov.uk/government/news/uk-launches-data-reform-to-boost-innovation-economic-growth-and-protect-the-public), and the [Open Rights Group’s critical analysis](https://www.openrightsgroup.org/blog/why-on-earth-is-the-government-mucking-about-with-our-privacy-laws/) of the proposed changes and consequences on international collaboration.

[^5]: The Institute for Fiscal Studies estimates that UK HE‘s losses will be between £3 billion and £19 billion in just one year: <https://www.ifs.org.uk/publications/14919>.

As was the case with the first two years, the project’s last 18 months have been fraught with uncertainties and with the shifting of parameters. This has been particularly evident on the level of Outreach & Engagement activities: the pandemic has largely inhibited COPIM’s ability to meet experts in the same physical space for the purpose of building community around the various project outputs. This also holds true for the team’s engagement in internal team building, as well as face-to-face meetings (e.g., COPIM’s biannual meetings). By approaching these challenges in a creative way, the team has succeeded in establishing a number of alternative channels for interaction, networking, and knowledge sharing which have helped COPIM to meet and even exceed many of its original Outreach targets. The team has also continued with iteratively updating the Risk Register, which will be included in this report’s Appendix section.

The new modes of engagement made necessary by the health emergency have also led to an increase in workshops planned by COPIM members. In many respects, the updated mode of delivery has proven beneficial for COPIM, with increased efficiency in organising logistics and participants through a more streamlined setup also allowing the project team to include participants from a wider range of geographic locations, and further extending stakeholder engagement to regions that tend to be underrepresented in the larger OA discourse.[^6] For COPIM, this has also meant a substantially reduced environmental footprint across all Work Packages, something the team has [reflected upon in more detail](https://copim.pubpub.org/pub/open-access-week-interviews/) in a set of interviews published for the 2022 edition of Open Access Week.

[^6]: See, for example, Joseph, Andrew. 2015. “Scholarly Publishing in South Africa: The Global South on the Periphery”. *Insights* 28 (3): 62–68. DOI: [https://doi.org/10.1629/uksg.253](http://doi.org/10.1629/uksg.253); Guédon, Jean-Claude. 2008. “Open Access and the divide between “mainstream” and “peripheral” science”, in *Como gerir e qualificar revistas científicas* (2007, in Portuguese). <https://core.ac.uk/display/11882978>; and Raju, R., & Pietersen, J. (2017). “Library as Publisher: From an African Lens”. *Journal of Electronic Publishing*, *20* (2). <https://doi.org/10.3998/3336451.0020.203>.

It needs to be noted, though, that while the move to online workshops has allowed for greater responsiveness, focus, and participation, deficits of this new mode of engagement also became apparent in the sometimes-burdensome increase of video meetings, with “[Zoom fatigue](https://www.nationalgeographic.com/science/2020/04/coronavirus-zoom-fatigue-is-taxing-the-brain-here-is-why-that-happens/)” and the challenge of working across multiple time zones always looming around the corner. There was a loss of rich social interaction that in-person, face-to-face meetings offer, with a corresponding lack of ability to engage further with possible stakeholders in order to foster deeper in-person networking.

Nonetheless, it is safe to say that the underlying systemic problems that have become apparent during the early months of the pandemic have also pushed the team to reflect further on the ways in which the project’s work is made discoverable and reusable in a transparent manner.

## Outlook

We are grateful to Arcadia and Research England for their decision to continue their support of the ground-breaking work begun with COPIM via **Open Book Futures**, a three-year project led by Lancaster University that builds on the proof-of-concepts established within COPIM to make an alternative, community-led ecosystem for Open Access books become reality.

**The Open Book Futures** project (OBF) will significantly expand some of the key infrastructures created by COPIM in order to achieve a step change in how community-owned Open Access (OA) book publishing is delivered. Open Book Futures will follow the principles of <https://doi.org/10.16997/wpcc.918>[‘](https://doi.org/10.16997/wpcc.918)[s](https://doi.org/10.16997/wpcc.918)[caling small](https://doi.org/10.16997/wpcc.918)[’](https://doi.org/10.16997/wpcc.918) that have guided the COPIM project, further developing the infrastructures, business models, networks and resources that are needed to deliver a future for Open Access books led not by large commercial operations, but by communities of scholars, small-to-medium-sized publishers, not-for-profit infrastructure providers, and scholarly libraries.

Among its activities, OBF will deepen and accelerate the work of:

-   the [Open Book Collective](https://openbookcollective.org/), which makes it easier for academic libraries to provide direct financial support to small- and medium-sized OA publishing initiatives;
-   the [Thoth](https://thoth.pub/) metadata management and dissemination platform;
-   the <https://www.openingthefuture.net/>[Opening the Future](https://www.openingthefuture.net/) revenue model;
-   the [Experimental Publishing Compendium](https://copim.pubpub.org/pub/books-contain-multitudes-part-3-technical-workflows-tools-experimental-publishing#the-expub-compendium);
-   and the <https://copim.pubpub.org/pub/thoth-archiving-network-workshop-november-2022/release/1>[Thoth Archiving Network](https://copim.pubpub.org/pub/thoth-archiving-network-workshop-november-2022/release/1).

Running from 1 May 2023 to 30 April 2026, Open Book Futures will extend COPIM’s long-term impact and ensure that a wide range of voices have the opportunity to shape the future of open access book publishing. In order to amplify bibliodiverse and equitable community-led approaches to OA book publishing, OBF aims not just to strengthen existing networks in the UK and North America, but also to engage further with publishers, universities, and infrastructure providers in a diverse set of national and linguistic contexts, including Africa, Australasia, Continental Europe, and Latin America.

With that in mind, Open Book Futures will reunite many of the COPIM project partners, including <https://www.bbk.ac.uk/>[Birkbeck, University of London](https://www.bbk.ac.uk/), <https://www.coventry.ac.uk/>[Coventry University](https://www.coventry.ac.uk/), <https://www.doabooks.org/>[Directory of Open Access Books (DOAB)](https://www.doabooks.org/), <https://www.jisc.ac.uk/>[Jisc](https://www.jisc.ac.uk/), <https://www.lboro.ac.uk/services/library>[Loughborough University](https://www.lboro.ac.uk/services/library), <https://openbookcollective.org/>[Open Book Collective (OBC)](https://openbookcollective.org/), <https://www.openbookpublishers.com/>[Open Book Publishers (OBP](https://www.openbookpublishers.com/)), <https://punctumbooks.com/>[punctum books](https://punctumbooks.com/), <https://thoth.pub/>[Thoth Open Metadata](https://thoth.pub/), and <https://www.trin.cam.ac.uk/>[Trinity College, Cambridge University](https://www.trin.cam.ac.uk/). They will be joined by a wide range of new partners including <https://lib.uct.ac.za/openaccess/services/continental-platform>[Continental Platform](https://lib.uct.ac.za/openaccess/services/continental-platform)/[University of Cape Town](https://uct.ac.za/), the [Curtin Open Knowledge Initiative](https://openknowledge.community/) (COKI), the [Digital Preservation Coalition](https://www.dpconline.org/), the [Educopia Institute](https://educopia.org/), <https://www.knowledgefutures.org/>[Knowledge Futures](https://www.knowledgefutures.org/), <https://www.lyrasis.org/Pages/Main.aspx>[Lyrasis](https://www.lyrasis.org/Pages/Main.aspx), <https://operas-eu.org/>[OPERAS](https://operas-eu.org/), the <https://pkp.sfu.ca/>[Public Knowledge Project](https://pkp.sfu.ca/) (PKP), <https://www.rluk.ac.uk/>[Research Libraries UK](https://www.rluk.ac.uk/) (RLUK), <https://books.scielo.org/en/>[SciELO Books](https://books.scielo.org/en/), <https://www.sup.ac.uk/>[Scottish Universities Press](https://www.sup.ac.uk/)/[SCURL](https://www.scurl.ac.uk/), and [SPARC Europe](https://sparceurope.org/). The project is also supported by [Lancaster University Library](https://www.lancaster.ac.uk/library/).

COPIM project partners are delighted that Open Book Futures will carry the torch to significantly increase and improve the quantity, discoverability, preservation and accessibility of academic content freely and easily available to all.

## WP2. Revenue Infrastructures and Management Platform

WP2 has set out to develop and launch a modular, scalable revenue generation and management platform for open access books, to be made available to publishers and libraries.

At the end of the COPIM project, development was successfully completed and a proof-of-concept platform launched. In parallel, and working in close collaboration with Work Package 4, a dedicated community tasked with governing the platform has been established, culminating in the formal inception of the **Open Book Collective (OBC)**, now a CCLG registered in the UK currently in the midst of applying for full Charity status with the UK's Charity Commission. The Open Book Collective is overseen by a dedicated [Board of Stewards](https://openbookcollective.org/who/) comprising OA publishers, OA service providers, librarians, and OA experts, who collectively steer and govern the OBC's operations.

To facilitate all of the above, much of WP2's work during the last 18 months of COPIM has thus very much focused on Infrastructure Development to get the platform up and running, while simultaneously also establishing a dedicated Outreach plan to connect with as many libraries as possible in order to gather support for the new collective funding model being advertised through the platform.

All in all – and in common with the other Work Packages (see chapter 'Challenges') – WP2 has been impacted by the adverse effects that the set of above-mentioned systemic crises have had on team members' health and corresponding availability, which in turn have impacted on overall project delivery. Against this background, it seems noteworthy that the vast majority of Milestones, Deliverables, and Key Success Criteria that WP2 had agreed to deliver at project start have successfully been completed, albeit with some delay.

The Work Package has not fully reached two of the initial Key Success Criteria pertaining to the total number of subscriber libraries and corresponding total revenue generated by the platform, which is mainly due to the fact that the platform launch itself has been delayed, which has in turn delayed the start of the library signup rollout. In part this is due to a change of business model – as previously communicated, we shifted our focus from low levels of income received from high numbers of libraries, to a model of higher levels of support from – during the duration of the COPIM project at least – lower numbers of libraries. After launching the website, and a three-month period of testing and soliciting feedback from stakeholders, the OBC team launched an intensive outreach campaign in March 2023. This has now generated contracts with 25 institutions –including Amherst College Library, Cambridge University Libraries, Iowa State University Library, KU Leuven Libraries, Lafayette College Library, Lancaster University Library, Liverpool John Moores University Library, Macalester College Library, Oxford Brooks University Library, The National Library of Finland, Université de Neuchâtel, University of Bristol Library, University of California Santa Barbara Library, University of Coventry Library, University of Liverpool Library, University of Loughborough Library, University of Manchester Library, University of Michigan Library, University of Pennsylvania Libraries, University of Salford Library, University of Sheffield Library, University of Sussex Library, University of Wollongong Library, University of York Library, and Western University of Australia Library. Thanks to these participating libraries’ generous contributions to support the Open Book Collective, the team has now been able to generate £150,994 in invoiced income.

### Outreach Activities

During the third year, WP2 had successfully completed an additional set of workshops. Building on previous workshops, this comprised two major events focusing on outreach to libraries in the US and UK.

During these workshops, the WP2 team invited librarians to discuss how the Open Book Collective can best serve and communicate with scholarly libraries. It also solicited feedback on the proposed Membership Criteria and the platform and community's underlying values-led Governance model, its initial set of packages and initiatives and corresponding business model, community standards, technical aspects, and the general facilitation of libraries' selection of offers via the platform.

Following further development work – and thanks to the work of a dedicated team of Outreach specialists now mainly focusing on the US, Europe, and the UK – after the OBC's official platform launch in December 2022, WP2 launched its outreach campaign in March 2023. In just three months (March to May 2023), this has led to 22 university meetings in diverse national contexts, including the UK, USA, Canada, Australia, and a range of countries in the Eurozone. At the end of the COPIM project, the Open Book Collective is now well positioned to reach out to libraries in the US and the UK, while also working under the remit of the Open Book Futures project to further expand its Outreach activities to connect with libraries in Europe, Africa, Australasia and other parts of the world.

### Collaborative Research

During the final year of the project, the Work Package has focused its activities mainly on Infrastructure Development to get the consortial funding platform up and running, while simultaneously also working on intensifying outreach to the international network of libraries. Next to that, the Work Package has also been exploring questions of how to professionalise small and scholar-led presses, which has led to the publication of a major [**Toolkit for Small and Scholar-Led Open Access Publishers**](https://toolkit.openbookcollective.org/), which serves as a resource aimed at smaller and/or academic-led Open Access book publishers which are either wanting to launch or to improve the way they operate, including independent presses and new/smaller university (or university library) led presses. In particular, the toolkit aims to help small publishers navigate the array of information that already exists online, but is often inaccessible because it is dispersed across different documents and resources. The OBC team plan to expand this resource as part of the wider ‘OBC Information Hub’ to be developed under the remit of the [Open Book Futures](https://doi.org/10.21428/785a6451.39b2b1ea) project.

### Infrastructure Development

Building on the work completed during Year 2 of the project, WP2 has continued its collaboration with ΔQ Programming LLP to bring the **Open Book Collective platform** (<https://openbookcollective.org/>) to launch, which culminated in a successful platform release in December 2022.

In parallel, the Open Book Collective has implemented its **5-year financial / business plan**. This has evolved from the original outline submitted at the beginning of COPIM to also account for the systemic changes in the HE landscape produced by the pandemic.[^7] As part of this business plan, the platform now presents a more comprehensive offer, extending beyond the initially-defined focus on the ScholarLed group of publishers alone, to include a wider set of OA publishing and infrastructure initiatives. As part of the new Open Book Futures Project, the aim is to generate £1million in annual revenue by the end of April 2026, which – via the fees the Open Book Collective receives – would ensure its long-term financial stability, and deliver approximately £900,000 to the Open Access book publishing ecosystem, either in direct payments to publisher / infrastructure provider members of the OBC, or in grants allocated via the Collective Development Fund.[^8]

[^7]: See, for example, the [Institute of Fiscal Studies’ July 2020 prognosis](https://ifs.org.uk/publications/14919). The librarians participating in the set of stakeholder workshops conducted in WP2 indicated that many of them are already seeing library budgets being put under massive pressure both in the UK and internationally (based on US, UK, and EU respondents' feedback).

[^8]: This excludes funds to be allocated to the Collective Development Fund directly via the Open Book Futures project.

Further developing the outcomes of a set of governance workshops that had been conducted during Year 2, the **OBC's** [**organisational model**](https://doi.org/10.21428/785a6451.13890eb3) has been published. It now comprises a clear outline of the Open Book Collective's Mission and Principles, its overarching set of values, the collective's identity and activities, a dedicated set of criteria that outline the conditions for membership for publishing initiatives and service providers, and an overview of the organisational structure underpinning the overall governance of the Open Book Collective.

WP2 has also published an [**extensive discussion of the OBC's revenue model**](https://copim.pubpub.org/pub/beyond-bpcs-reimagining-and-re-infrastructuring-the-funding-of-open-access-books), including contrasting it to the dominant model for financially supporting Open Access book publishing: Book Processing Charges (BPCs). As part of this, we explore the rationale behind the decisions we made, both in the spirit of transparency and for the benefit of other initiatives wanting to build on our work.

## WP3. Knowledge Exchange and Piloting Alternative Business Models

WP3 is dedicated to knowledge exchange and transfer, as part of the project’s central commitment to dissemination. It builds pathways to impact with relevant stakeholders from across the sector, including publishers, (new) university presses, library-presses, scholar-led presses, academics, learned societies, and open technology developers.

To that end, WP3 has built on the foundational research and initial stakeholder engagement that had been put into practice during the first two years. Investigation into the legal and contractual prerequisites for setting up pilots to transition the business models of at least two extant publishers to new open access models bore fruit, and the pilot model is now advertised and actively taking subscriptions under the [*Opening the Future*](https://www.openingthefuture.net/) label. This is a collective library subscription model. It is underpinned by the idea that small contributions from a large number of academic libraries means that no single institution bears a disproportionate burden. In essence, library subscriptions to backlist books pay for new OA frontlist books to be published – a situation from which scholars and institutions around the world stand to benefit.

Technical and platform development led to the engagement of two publishers – Central European University Press and Liverpool University Press – and much of the work during the last 18 months has focused on further integrations with library acquisition workflows and invoicing, in conjunction with national network organisations Jisc (UK) and LYRASIS (US). Both pilot case studies have been fully operational since summer 2021, and WP3 has focused on outreach to libraries in order to be able to support these presses’ OA models through individual sign-ups or via Jisc and LYRASIS.

*Opening the Future* has seen a lot of uptake since its launch: at the time of writing, the model’s library membership has already accrued enough funding to publish 14 fully open access monographs, with three more already in production. And with libraries committing to multi-year memberships, both presses will be able to publish the same number of new OA frontlist books again next year.

Between the two presses involved, enough funding has been accrued through the scheme for approximately 45 titles to be published Open Access. With some libraries subscribing to memberships with both presses, Opening the Future now has a total of 71 library subscriptions secured, and 38 library membership subscriptions supporting both presses.

*Fig. 3: Opening the Future: Library members*![](media/5ebf44338b303251105a7b978307fe8a.jpg)

### Outreach Activities

In Year 3, outreach work in WP3 has primarily focused on extending the promotion of *Opening the Future* to an international library audience. To that end, the WP presented the model at a variety of national and international conferences and workshops, including sessions at: the Jisc/CNI Library Leaders conference; LIBER, UKSG and ALPSP; the German OA Tage conference; Society for Scholarly Publishers; the UK National Acquisitions Group; Canadian Association for Research Libraries; the Munin Conference; the Open Access Conference at San José State University, the Charleston Conference in the US; and RLUK.

Adapting what had originally been planned as the final in-person Work Package event, WP3 organised a major workshop in collaboration with RLUK under the title of **Open Access Monographs: Making Mandates Reality**. This half-day workshop galvanised a much-needed sector-wide conversation on OA monographs in the context of the UK’s policy landscape. Expert panels of speakers from the library, publishing and policy worlds outlined the current state-of-play and discussed how we can move to meet the imminent OA mandates from cOAlition S/Plan S in Europe and UKRI in the UK, and potential implications of the REF. Featuring expert speakers from UKRI and Jisc, the event combined a discussion of monograph policies and mandates with academic, librarian, and infrastructure provider viewpoints. All in all, the event turned out to be a crucial workshop for academic library colleagues and anyone involved in academic book publishing interested to know how the sector will meet the challenges of open access monographs.

### Collaborative Research

Continuing with the research conducted in collaboration with colleagues in WP2 during Years 1 and 2, which had culminated in a widely-received **Scoping Report**, [*Revenue Models for Open Access Monographs*](https://doi.org/10.5281/zenodo.4011835), the Work Package focused on compiling a practical ‘toolkit’ that enables interested presses to convert their operations to OA-amenable business models.

The published toolkit, [Opening the Future: How to Implement an Equitable Revenue Model for Open Access Monographs](https://copim.pubpub.org/pub/copim-toolkit-for-running-an-opening-the-future-programme/release/3?readingCollection=09294f95), details how the Work Package has collaborated with the two pilot presses (CEUP and Liverpool UP) to implement this model. It includes a documentation of challenges, resources, timetables, and activities. It is intended as a roadmap for other presses that wish to implement an *Opening the Future*-esque model.

### Infrastructure Development

The continuous collaboration between WPs 3 and 2 intensified during the third year of COPIM. That led to increasingly aligned conceptual work, which explores the potential of integrating the *Opening the Future* model as part of the larger *Open Book Collective* platform offer. Looking forward, it is envisioned that during the next project phase of *Open Book Futures* (2023-26), a new set of presses seeking to convert their existing processes to OA-amenable business models will do so under the roof of the Open Book Collective platform.

## WP4. Community Governance

Work Package 4 has been conducting research to develop community-led governance procedures to support COPIM’s open publication infrastructures for monographs. Building on the strong research-led conceptual, co-design, and outreach work that was begun during the project’s first two years – and which led both to well-received workshop write-ups and a major initial research report on [models for Community Governance and their implementation](https://doi.org/10.5281/zenodo.4730686) – WP4’s research work during the last 18 months of the project culminated in the publication of two further research reports and in the finalisation and implementation of the [founding organisational governance model](https://copim.pubpub.org/pub/open-book-collective-our-organisational-model/release/3) of the Open Book Collective.

Leading on the formulation of a full-fledged organisational model, WP4 has continued its close collaboration with WP2. It has supported the Open Book Collective both during its formal incorporation as a Charitable Company Limited by Guarantee (CCLG), and in the set up and full implementation of its governance structures

![](media/3f5f725ab4859c4c5f4e82ecc05b5158.png)

*Fig. 4: Schematic of the Open Book Collective's Governance Model*  
*(General Assembly of Custodians) (*[*source*](https://doi.org/10.21428/785a6451.13890eb3)*)*

![](media/482c4afbc1c6b864f89b329f5d312072.png)

*Fig. 5: Schematic of the Open Book Collective's Governance Model*  
 *(Board of Stewards) (*[*source*](https://doi.org/10.21428/785a6451.13890eb3)*)*

### Outreach Activities & Community Building

Expanding the network of communities that had been established in Year 1 through COPIM’s [**Community Governance Workshop**](https://www.copim.ac.uk/events/200501-community-governance-workshop/), and the **Community Governance Working Group** that has been set up on the [Humanities Commons platform](https://hcommons.org/groups/copim-infrastructure-governance-working-group/), existing connections have been deepened and new connections developed through presentations on the topic of Community Governance and scaling small at a variety of international conferences and workshops.

Internal outreach with other COPIM WPs via a set of dedicated workshops has provided a clearer view on the variety of governance needs within COPIM. This is the case with respect to the infrastructures, models, and pilot projects the project is developing – most notably in connection with WP2’s **Open Book Collective**, and WP5, advising the Work Package on **Thoth**'s incorporation and governance model.

WP4 has also led on organising COPIM's end-of-project conference titled [**Scaling Small: Community-Owned Futures for Open Access Books**](https://scalingsmall.pubpub.org/) which revolved around the organisational philosophy of Scaling Small (which had previously been developed within WP4), and which functioned as both the final conference for WP4 as well as one of the main outreach events for the COPIM project as a whole.

Adding to the above, WP4 has led on implementing a bespoke **governance model** for the Open Book Collective (also see section *Collaborative Research*). This included assisting the OBC with its incorporation process and the drafting of its [Articles of Association](https://openbookcollective.pubpub.org/pub/articles-of-association/), leading on its application to become a Charity with the UK Charity Commission, developing a [**Diversity, Equity, Inclusion and Accessibility (DEIA) statement**](https://openbookcollective.pubpub.org/pub/obc-diversity-equity-inclusion-and-accessibility-deia-statement/), a [**Conflict of Interest Policy**](https://openbookcollective.pubpub.org/pub/conflict-of-interest-policy/), and a [**Code of Conduct**](https://openbookcollective.pubpub.org/pub/obc-code-of-conduct). Further to that, WP4 has been supporting the OBC in administrative and management matter via the [OBC Secretariat](https://openbookcollective.org/who/#secretariat), and on the OBC Board in the role of [Stewards](https://openbookcollective.org/who/#board-of-stewards) (Lidia Uziel and Eileen Joy).

### Collaborative Research

Building on the foundational research conducted in 2020 on best practices for the governance of open-source community-owned infrastructures, which culminated in the publication of WP4’s first research report [*Exploring Models for Community Governance*](https://doi.org/10.5281/zenodo.4730686), the Work Package has further intensified its work on community-led governance structures. This has led to the publication of two major research reports:

-   [**Towards Better Practices for the Community Governance of Open Infrastructures**](https://doi.org/10.21428/785a6451.34150ea2) (2022), authored by Dr. Patrick Hart, Dr. Janneke Adema, and COPIM, looked to plot paths towards *better practices* for community governance by not shying away from the messiness, frictions, and compromises that of necessity come with the governance of open infrastructure in development. Next to that, this report outlined the process by which the COPIM project itself has developed its governance structures (mostly in relationship to the project as a whole, and to the Open Book Collective (OBC) platform and collective in specific): as a way to be open and transparent about its processes; to showcase in detail what developing community governance might look like in practice; and to document the process of doing so as a resource for the COPIM project itself and for the governance communities of its future infrastructural outputs.
-   WP4's final report written by Dr. Judith Fathallah titled [**Governing Scholar-Led OA Book Publishers: Values, Practices, Barriers**](https://doi.org/10.21428/785a6451.e6fcb523) (2023) developed some of the issues the Work Package had previously explored within COPIM with regard to community governance, such as the challenges of governing a collective and the relationship of governance to common resources. Doing so, the report explores how these apply in practice to small-to-medium Open Access publishers, as well as what barriers they have faced in implementing their governance models. It presents and discusses the results of six interviews with small and medium Open Access publishers from the ScholarLed consortium. It further offers recommendations and insights into how other small and medium Open Access publishers might set up and/or improve their governance practices, including how the Open Book Collective and Open Book Futures project can support them in doing so.

Continuing the work that had been established during the first two years of COPIM, the WP has deepened its close collaborations with other WP teams with a particular focus on the needs of WP2 and its requirements regarding practical implementation of governance in the context of the *Open Book Collective* platform and community. This has culminated in the successful formulation of a dedicated [**organisational governance model**](https://doi.org/10.21428/785a6451.13890eb3), including the official policies and procedures for self-governance and administrative management of the infrastructure. This model comprises: a clear outline of the Open Book Collective's Mission and Principles; its overarching set of values; the collective's identity and activities; criteria that outline the conditions for membership for publishing initiatives and service providers; and an overview of the organisational structure underpinning the overall governance of the Open Book Collective.

Following initial research into already-existing Codes of Conduct that was undertaken as part of the [first research report](https://doi.org/10.5281/zenodo.4730686), WP4 drafted a first version of a Code of Conduct framed to the specific context and particular needs of COPIM's community. Members across all WPs were then engaged in an iterative process to further develop and finalise [**COPIM's Code of Conduct**](https://copim.pubpub.org/pub/code-of-conduct/). The resulting document as well as a [documentation of the iterative process used to facilitate](https://copim.pubpub.org/pub/copim-governance-lessons-learned-and-assessment/) both the creation of the Code of Conduct and other governance documents such as community statements on Mission, Vision, and Values, have been openly shared via COPIM's PubPub site.

## WP5. Building an Open Dissemination System

Throughout the project's lifespan, Work Package 5 has been guided by the perspective of new and emerging not-for-profit open access presses that have not yet been sufficiently integrated into existing discovery systems, knowledge bases, and supply routes. Its aim has been to develop methods and systems to better integrate the catalogues of open access publishers into curated research records. The implementation of ‘best practices’ workflows for OA book publishers helps with improving integration of their catalogues into the scholarly record (discoverability, reach, persistence), thus increasing the impact of OA books. To support this, WP5 has been building an Open Dissemination System (ODS), now labelled [**Thoth**](https://thoth.pub/), for OA books and a shared ‘best practices’ digital catalogue.

During the last 18 months of the project WP5 has further increased its work on Thoth. Two publishers, Open Book Publishers and punctum books, have now fully adopted Thoth as their only metadata management system, while metadata from 18 other publishers – including a host of publishers external to the initial test case group of ScholarLed presses – has been uploaded into Thoth. Metadata files required for submission to an increasing range of distribution platforms, including Project MUSE, OAPEN, DOAB, JSTOR, Google Books, the Internet Archive, RNIB Bookshare, and EBSCOHost, are being created by Thoth. These files are now being used by the participating presses in making metadata submissions to these platforms. A new Export API has been implemented to facilitate this process.

![](media/929d74ec580721cda27ee924e40d71c2.png)

*Fig.6: The variety of export formats supported by Thoth at the end of COPIM (04/2023).*

The Thoth Wiki has been expanded to include a [Thoth User Manual](https://github.com/thoth-pub/thoth/wiki/Thoth-User-Manual) to document usage and best practices. Adding to the documentation portfolio, a [series of use case interviews](https://doi.org/10.21428/785a6451.2c96ee67) has been created to showcase how utilising Thoth has helped each press with improving their internal handling of metadata management workflows.

To facilitate long-term and sustainable provision of the Open Dissemination Service beyond the life of the COPIM project, Thoth has successfully been incorporated as a Community Interest Company (CIC) in the UK at the end of 2022. To support the running of the company, a bespoke business model, comprising a two-tiered service approach geared towards publishers ('free' and 'plus' tiers) that ensures that the core service and API will remain freely available in perpetuity, has been developed. Adding to the mix of revenue streams that are envisioned to support the service with reaching sustainable operations, Thoth is now also part of the [Service Provider offer](https://www.openbookcollective.org/view/collections/21/) available via the Open Book Collective, enabling libraries who wish to support open infrastructures to do so via the OBC's collective membership model.

![](media/b2b461aed8a97db721960571114a4c52.png)

*Fig.7: Overview of the two-tiered Thoth business model,*   
*outlining Thoth's "Free" and "Plus" options.*

### Outreach Activities & Community Building

Building on the realignment of WP5's outreach strategy that had become necessary early on due to the impact of the pandemic, research for the emerging scoping report and the parallel continuing development of the Open Dissemination System (ODS), additional online workshops have been held during the last 18 months of the project. Workshops with ScholarLed publishers and others as well as networks such as the Library Publishing Forum and OASPA were arranged to introduce Thoth and to provide training and assistance with ingesting metadata to Thoth.

As part of Thoth's increased development activities, substantial efforts have been made to scope connections and further exchange with key stakeholders in the book dissemination landscape. Meetings have been held (e.g., with EBSCO, Jisc, NISO, Memory of the World, and Google Books), and input sought from university presses, libraries and publishers.

In addition to the above, Thoth has been a pilot case for integration into the [European Open Science Cloud ecosystem marketplace](https://marketplace.eosc-portal.eu/providers/thoth) via the [EOSC Pillar project](https://www.eosc-pillar.eu/news/six-applicants-awarded-eosc-pillar-open-call-thematic-service-providers), and further connections have been developed with like-minded initiatives active in the field of discoverability and metadata dissemination. They include [OPERAS](https://operas.hypotheses.org/), the [COKI/BAD](https://openknowledge.community/projects/bad-project/) project, [ScienceOpen](https://blog.scienceopen.com/2023/04/scienceopen-and-thoth-join-forces-on-book-metadata/), and the [Public Knowledge Project](https://pkp.sfu.ca/).

### Collaborative Research

To reflect the continuous evolution of WP5’s scoping and development efforts, the team decided to update the major research report that had been published in Year 1. A major revision of WP5’s “Building an Open Dissemination System” report had thus been [made available on PubPub in April 2021](https://doi.org/10.21428/785a6451.939caeab). The updated version reflects the integration of the report’s recommendations into the [GitHub development trajectory](https://github.com/thoth-pub/thoth/projects/1) of Thoth, and the [public Wiki](https://github.com/thoth-pub/thoth/wiki) has been evolving in parallel to publicly document the different platforms and outputs that Thoth aims to connect to and/or facilitate provision thereof.

Further research has been conducted in close collaboration with the variety of publishers that are now using Thoth as part of their workflow, with a set of case study interviews having been published in the first quarter of 2023. In this [series of interviews](https://doi.org/10.21428/785a6451.2c96ee67) with representatives from small, scholar-led and born-OA presses (mediastudies.press, Open Book Publishers, and punctum books), interviewees spoke about their decision to switch their metadata management system to Thoth, how it impacted each press’s workflow, and which of Thoth’s bespoke features have been the most useful in their particular setting.

### Infrastructure Development

During the last 18 months of the project, a substantial amount of development work has been completed to establish Thoth as a full-fledged service and intuitive platform that enables publishers to create, update, and disseminate their metadata records to a variety of key aggregator platforms such as Google Books, Project MUSE, and JSTOR.

In line with the strategic vision to develop the ODS as a tool and service offer that aims to provide a viable alternative to the heavily fragmented book metadata ecosystem, WP5 has also increased in-depth scoping efforts to learn more about established publishing workflows at university presses and other interested publishing stakeholders.

These scoping efforts culminated in the prioritisation of output formats that are now being supported by Thoth. Supported formats now include KBART, JSON, CSV, MARC, MARC21, MARC21XML, BibTeX ,and a variety of platform-specific flavours of ONIX records. Further to that, chapter-level metadata and the capability to facilitate automatic registration of DOIs via Crossref have been implemented in Thoth to date.

Thoth's platform and service are now fully operational. The project code and [general progress](https://github.com/thoth-pub/thoth/blob/master/CHANGELOG.md) of this development project have been made available in an open and transparent way via an Apache 2.0 licence applied to all software, the code of which is available via <https://github.com/thoth-pub/thoth>[GitHub](https://github.com/thoth-pub/thoth). Meanwhile all of Thoth’s metadata is <https://creativecommons.org/share-your-work/public-domain/cc0/>[openly licensed as CC0](https://creativecommons.org/share-your-work/public-domain/cc0/) and is accessible via Thoth's open APIs (see Thoth’s main <https://thoth.pub>[website](https://thoth.pub)).

## WP6. Experimental Publishing, Re-use and Impact

WP6 aimed to align existing open-source software, technologies, workflows and infrastructures for experimental publishing more closely with the workflow of open access book publishers. To realise this goal the work package co-developed a set of pilot projects for the production of experimental books (in collaboration with, amongst others, the scholar-led presses Open Humanities Press, Mattering Press, and Open Book Publishers) which are created with the aid of these new tools and technologies.

Over the last 18 months, WP6 finalised three pilot projects, including the development of experimental books, workflows, and the extensive documentation accompanying these. It has also organised its final Experimental Publishing Conference and launched the Experimental Publishing Compendium.

### Outreach Activities & Community Building

Following in the footsteps of the set of experimental publishing workshops conducted during Years 1 and 2 in close collaboration with presses and platform and technology providers, the Work Package's outreach efforts towards the end of the project have culminated in the organisation of a conference titled [*Experimental Books: Re-imagining Scholarly Publishing*](https://experimentalbooks.pubpub.org/), which has been held online in early 2023.

Focusing on the communal nature of the experimental pilot projects conducted under the remit of WP6, and their performative potential in the context of academic knowledge creation and dissemination, the conference showcased some of the experiments that are currently taking place in the realm of academic book publishing. During the conference, experimentation was discussed and enacted as a way to: reimagine and re-perform established ways of conducting and publishing research and the implications for conceptions of individual authorship, originality, and the ownership of research that comes with this; questioning notions of the book as fixed and subject to rigid definition, along with the accompanying workflows, practices, and relationalities that constitute academic research, writing, and publishing.

The conference was organised around the three key themes or <https://copim.pubpub.org/books-contain-multitudes-exploring-experimental-publishing-2022-update>[book typologies](https://copim.pubpub.org/books-contain-multitudes-exploring-experimental-publishing-2022-update) that the Work Package has explored and experimented with over the last 3.5 years in the context of the COPIM project. These are **Data Books**, which are books where a database forms the central element (i.e., not as an enhancement to a text-based book) around which the book is formed; **Combinatorial Books**, which are books based on the re-use (for example, through re-writing, adaptation, remix, or forking) of already existing books published under an open licence; and **Computational Books**, which are books that include or incorporate code as part of their critical content or that execute or run code as part of their knowledge production or publication process.

Next to the Experimental Publishing Conference, the Work Package team has finalised work on three pilot projects of experimental book publications in close collaboration with publishers and authors:

1.  The [Perform](https://copim.pubpub.org/pub/experimental-publishing-collaboration-with-pop-the-politics-of-patents-project/release/1)[ing Patents Otherwise](https://copim.pubpub.org/pub/experimental-publishing-collaboration-with-pop-the-politics-of-patents-project/release/1) <https://copim.pubpub.org/pub/experimental-publishing-collaboration-with-pop-the-politics-of-patents-project/release/1>[project](https://copim.pubpub.org/pub/experimental-publishing-collaboration-with-pop-the-politics-of-patents-project/release/1) focused on data books, working together with Mattering Press and the [Politics of Patents](https://www.politicsofpatents.org/) project (Goldsmiths, University of London). The outcome of this pilot project is a database book (i.e., a book that either contains a dynamically searchable database within its pages, or itself is generated from a database). Developing the book, the team explored how texts and books relate to the archive, and how digital tools complicate this relationship while also opening ways to render them more dynamically – and potentially available to open and ongoing interpretations. The following [blogpost](https://copim.pubpub.org/pub/on-patents-and-datebooks) provides documentation of the project and the database book is available [here](https://patents.copim.ac.uk/).
2.  Developed in close collaboration with Open Humanities Press (OHP), the newly-established [**Combinatorial Books: Gathering Flowers**](http://www.openhumanitiespress.org/books/series/liquid-books/) book series explores and encourages the revisiting and rewriting of books within the OHP catalogue as a means of generating radical new responses to them. The first book published within the series, authored by a group of scholars, technologists, and students from Universidad Iberoamericana Ciudad de México (including [Etelvina Bernal](https://culturemachine.net/vol-15-viva-culture-machine/the-flood-is-elsewhere/), [Sandra Hernández Reyes](https://filosofiadelapracticaeditorial.net/inicio/colaboramos/), [Sandra Loyola Guízar](http://arqing.ibero.mx/docentes-asignatura/sandra-loyola/), Fernanda Rodríguez González, Yareni Monteón López, Deni Garciamoreno, [Nidia Rosales](https://www.tierraadentro.cultura.gob.mx/author/nidia-rosales-moreno/), [Xóchitl Arteaga Villamil](https://uam-cuajimalpa.academia.edu/X%C3%B3chitlArteagaVillamil) and Carolina Cuevas), and edited by Dr [Gabriela Méndez Cota](https://investigacion.ibero.mx/investigador/gabriela-mendez-cota), is a book-length response to OHP’s *The Chernobyl Herbarium* (2016). This has now been published under the title [*Ecological Rewriting: Situated Engagements with The Chernobyl Herbarium*](http://www.openhumanitiespress.org/books/titles/ecological-rewriting/) (PubPub version). The pilot project developed and openly documented a new technical, editing, and publishing workflow for OHP to produce combinatorial books, including an open peer review process, and recommendations for licensing and preservation.
3.  Based on the [*Promoting and Nurturing Interactions with Open Access Books*](https://copim.pubpub.org/promoting-and-nurturing-interactions-with-open-access-books-strategies-for-publishers-and-authors) research report, WP6 advised TIB Hannover and the LIBER Citizen Science Working Group in the development of an [open peer review process](https://copim.pubpub.org/pub/guides-open-peer-review/release/1?readingCollection=ace58019) for their [**Citizen Science for Research Libraries—A Guide**](https://libereurope.eu/working-group/liber-citizen-science-working-group/citizen-science-guide/), which explores ways to assist research libraries in setting up Citizen Science programs at their institutions.
4.  Collaborating again with TIB Hannover's [Open Science Lab](https://www.tib.eu/en/research-development/research-groups-and-labs/open-science), together with the German [NFDI4Culture](https://nfdi4culture.de) consortium, and Open Book Publishers, WP6 developed a Pilot Project on Computational Book Publishing. The aim was to create a working prototype or proof of concept for the publication of computational books – based on real (sample) digital objects – and to adapt this to the publishing workflow of Open Book Publishers. WP6 created <https://copim.pubpub.org/pub/computational-book-model/>[technical models and workflows](https://copim.pubpub.org/pub/computational-book-model/) and two working prototypes, the <https://copim.pubpub.org/pub/scholarled-catalogue/>[ScholarLed catalogue](https://copim.pubpub.org/pub/scholarled-catalogue/), and the Baroque paintings <https://copim.pubpub.org/pub/automating-exhibition-catalogue-creation/release/1>[exhibition catalogue](https://copim.pubpub.org/pub/automating-exhibition-catalogue-creation/release/1). The objective was to test automatic retrieval of remote media and linked open data sources and then auto‑typesetting the collated publication as multi‑format output. The resulting prototypes have been made available for community reuse to enable others to produce their own computational publications, and are accompanied by documentation and a [step‑by‑step guide](https://nfdi4culture.github.io/automating-exhibition-catalogue-creation-guide/).

The WP team has openly documented the processes involved in the experiments conducted as part of all three pilot cases in a [series of blog posts](https://copim.pubpub.org/work-package-6), reflecting on the processes involved when practising experimental publishing.

### Collaborative Research

Building on the successful completion of the WP's two research and scoping reports, [*Books Contain Multitudes: Exploring Experimental Publishing*](https://copim.pubpub.org/books-contain-multitudes-exploring-experimental-publishing), and [*Promoting and Nurturing Interactions with Open Access Books. Strategies for Publishers and Authors*](https://copim.pubpub.org/promoting-and-nurturing-interactions-with-open-access-books-strategies-for-publishers-and-authors), the Work Package team have used the data compiled for these reports to release the beta-version of a comprehensive online toolkit: the [**Experimental Publishing Compendium**](https://compendium.copim.ac.uk/). The Compendium serves as a guide and reference for experienced practitioners as well as those just setting out to experiment with the forms, content, and practices of scholarly bookmaking. The Compendium has been released as part of COPIM's end-of-project conference. It maps and situates experimental book publishing and provides a typology of experimental books together with an overview of practices and tools that can support experimental book publishing.

In doing so, the compendium provides an overview: of experiments with the form and format of the scholarly book; of the various (multi)media that long-form research can be published in; and of how people produce, disseminate, consume, review, reuse, interact with, and form communities around books.

Far from a mere formal exercise, experimental publishing, as conceived by the Work Package team, here reimagines the relationalities that constitute scholarly writing, research, and publishing. Books are understood to validate what counts as research, materialising how scholarly knowledge production is organised. It is hoped that the entries listed in, and cross-linked throughout the Compendium, may inspire speculations on the future of the book and the Humanities in more general terms, and encourage publishers and authors to explore publications beyond the standard printed codex format.

### Infrastructure Development

Finishing the design and development work that was begun during Year 2 with a comprehensive update to the research and scoping reports, the Work Package has successfully released an Experimental Publishing Compendium (see above).

Further to that, and in close collaboration with the COPIM developer, the presses and author communities involved in the WP, the team has also completed its work on documenting the technical and publishing workflows for the three experimental book pilot projects.

## WP7. Archiving and Digital Preservation

Work Package 7 has been working: to identify the key challenges associated with archiving research monographs in all their variation and complexity; and to develop new solutions to integrate research monograph archiving and preservation aspects into dissemination workflows. Doing so, the WP's focus has been on the archiving and preservation of open access monographs, with specific attention being paid to the small and scholar-led OA monograph press. These presses have unique challenges in this area (as detailed in the WP's first [Scoping Report](https://doi.org/10.5281/zenodo.6725309)), and will face difficulties with being able to meet the potential funder requirements that may arise.

With that in mind, the WP team has focused largely on the creation of a network of institutional repositories and the Internet Archive, the newly-established [**Thoth Archiving Network**](https://doi.org/10.21428/785a6451.22f8d148), in which participating presses may easily deposit their monographs via Thoth, the Open Dissemination System developed in WP5.

### Outreach Activities & Community Building

Building on a variety of connections with external stakeholders developed out of a first Scoping Workshop in 2020, the Work Package has organised two further workshops in 2022 and 2023. Existing outreach activities have been deepened and close liaisons sought e.g., with the [Embedding Preservability](https://guides.nyu.edu/blog/The-Andrew-W-Mellon-Foundation-Awards-NYU-502400-For-Libraries-Project-to-Expand-Capabilities-F) project, the British Library, the Digital Preservation Coalition, the Internet Archive, and Jisc.

The November 2022 workshop, aimed at UK Repository Managers, was focused on the newly-established [Thoth Archiving Network](https://doi.org/10.21428/785a6451.22f8d148) (TAN) that has been developed in close collaboration with WP5. It discussed the benefits as well as challenges that a community-led network structure relying on repository structures already existing at partner libraries might be facing.

The March 2023 workshop [investigated copyright questions in relation to archiving and preserving open access monographs](https://doi.org/10.21428/785a6451.bbeefb58). In doing so, the workshop brought together members of the COPIM project, copyright experts, preservation experts, librarians, and OA publishers chosen both for their specialisms and their expert knowledge. The aim was to ensure the inclusion of a range of perspectives.

### Collaborative Research

Building on WP7's [initial](https://doi.org/10.21428/785a6451.0e666456) [workshop](https://doi.org/10.21428/785a6451.0e666456) on archiving and preservation of OA books, additional scoping work and a dedicated literature review had been conducted, all of which subsequently fed into the [**Scoping Report on Archiving and Preserving OA Monographs**](https://doi.org/10.5281/zenodo.6725309). This comprehensive document provides an overview of existing preservation solutions for Open Access (OA) research monographs, brings together interviews conducted with representatives from several university presses and OA presses, and draws on discussions that took place during the above-mentioned workshop with a range of professionals in the archiving and preservation domain.

Another key output of the Work Package has been the [**‘Good, Better, Best’ Practice guide**](https://doi.org/10.5281/zenodo.7876048), which closely examines areas of archiving and preservation practice for the small or scholar-led publisher pertaining to metadata and file formats, the selection and packaging of content, existing routes to digital preservation, as well as archiving-specific issues with copyright, reuse, and licensing and with complex & experimental monographs. The approach of different practice levels has been chosen with the existing diversity of presses in mind, acknowledging that not all publishers will have the same level of resources available regarding financial means, staffing, and/or technological expertise.

### Infrastructure Development

Working in close collaboration with WP5, WP7 has scoped a variety of workflows to link repositories with publishers. Together with the Internet Archive and Loughborough's institutional repository, a proof-of-concept for the Thoth Archiving Network has been established. The team have also tested workflows with two other universities and their associated repository software. For this network, a set of approaches have been devised to [facilitate automat](https://doi.org/10.21428/785a6451.1056e634https://doi.org/10.21428/785a6451.1056e634)[ed](https://doi.org/10.21428/785a6451.1056e634https://doi.org/10.21428/785a6451.1056e634) [depositing](https://doi.org/10.21428/785a6451.1056e634https://doi.org/10.21428/785a6451.1056e634) of outputs via Thoth. In parallel, this work allowed the team to explore additional preservation-specific metadata, which were subsequently fed back into the development of Thoth, WP5’s Open Dissemination System.

# **Appendix**

## Directory of project staff

### WP1: Project Management & Outreach

-   Coventry University
    -   Janneke Adema (Co-PI)
    -   Gary Hall (Co-PI)
    -   Simon Bowie
    -   Tobias Steiner
-   Open Book Publishers
    -   Lucy Barnes

### WP2: Open Book Futures

-   Lancaster University
    -   Joe Deville (WP Co-Lead)
    -   Eileen Joy (WP Co-Lead)
    -   Izabella Penier
    -   Judith Fathallah
-   punctum books
    -   Eileen Joy
    -   Francesca Corazza
    -   Livy Snyder
-   ΔQ Programming LLP (Software Development)
    -   Martin Eve
    -   Andy Byers

### WP3: Revenue – Opening the Future

-   Birkbeck, University of London
    -   Martin Eve (WP Lead)
    -   Tom Grady

### WP4: Community Governance

-   Coventry University
    -   Janneke Adema (WP Co-Lead)
    -   Judith Fathallah
    -   Patrick Hart
-   University of California, Santa Barbara (UCSB)
    -   Lidia Uziel
-   punctum books
    -   Eileen Joy​ (WP Co-Lead)

### WP5: Open Dissemination System – Thoth Open Metadata

-   Open Book Publishers
    -   Rupert Gatti (WP Co-Lead)
    -   Javier Arias
    -   Ross Higman
-   Jisc
    -   Graham Stone
-   punctum books
    -   Vincent van Gerven Oei (WP Co-Lead)
-   Directory of Open Access Books (DOAB)
    -   Niels Stern

### WP6: Experimental Publishing

-   Coventry University
    -   Janneke Adema (WP Lead)
    -   Simon Bowie
    -   Gary Hall
    -   Rebekka Kiesewetter
    -   Toby Steiner
-   Mattering Press
    -   Julien McHardy

### WP7: Archiving and Preservation of Open Access Books

-   Loughborough University
    -   Gareth Cole (WP Co-Lead)
    -   Jenny Fry
    -   Miranda Barnes
-   Open Book Publishers
    -   Rupert Gatti (WP Co-Lead)
    -   Ross Higman
-   The British Library
    -   Ilkay Holt
-   Digital Preservation Coalition
    -   Paul Wheatley

### COPIM Emeritix

Staff members who have departed the project before the official project end.

-   Emily Bell (2021-22, WP7, Loughborough University)​
-   Sherri Barnes​ (2020-2021, WP4, University of California Santa Barbara)
-   Tim Elfenbein​ (2022, WP5, Open Book Publishers)
-   Martin Eve​ (2020-2023, WP3, Birkbeck, University of London)
-   Eelco Ferwerda​ (2020, WP5, Directory of Open Access Books)
-   Elli Gerakopoulou​ (2021, WP2, Lancaster University)
-   Patrick Hart​ (2021-22, WP4, Coventry University)
-   Marcell Mars​ (2020-2022, WP1 & 6, Coventry University)
-   Samuel Moore​ (2020-21, WP4, Coventry University)
-   Agata Morka​ (2021-22, WP2, Open Book Publishers/OPERAS)
-   Tom Mosterd​ (2021-22, WP5, Open Book Publishers)
-   Dan Rudmann​ (2020-21, WP2, punctum books)

## Overview of progress, Year 3.5 / project end

| **Activities**                                                          | **Outputs**                                                                                                                                                                                                                                                                                                                                                                                          | **Month Due** | **Month Delivered**                          | **Reason for delay**                                                                                                                                                                                         | **Mitigation strategy**                                               |
|-------------------------------------------------------------------------|------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------|---------------|----------------------------------------------|--------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------|-----------------------------------------------------------------------|
| **Collaborative Research**                                              |                                                                                                                                                                                                                                                                                                                                                                                                      |               |                                              |                                                                                                                                                                                                              |                                                                       |
| WP2. Revenue Infrastructures & Management Platform                      | Scoping Report (including Use Case Studies):  \> [10.5281/zenodo.4756894](https://doi.org/10.5281/zenodo.4756894)                                                                                                                                                                                                                                                                                    | M6            | M19                                          | Impact of COVID-19 on staff recruitment, impact on team workload organisation                                                                                                                                | Re-alignment of team workload and workflows                           |
| WP2. Revenue Infrastructures & Management Platform                      | Workshop reports \> [10.21428/785a6451.93d20bd2](https://doi.org/10.21428/785a6451.93d20bd2) & [10.21428/785a6451.c6005f3a](https://doi.org/10.21428/785a6451.c6005f3a)                                                                                                                                                                                                                              | M2            | M3                                           |                                                                                                                                                                                                              |                                                                       |
| WP2. Revenue Infrastructures & Management Platform (+WP3)               | Research report to include a survey of existing business models for OA monographs and guidance on developing new models \> [10.5281/zenodo.4756894](https://doi.org/10.5281/zenodo.4756894)                                                                                                                                                                                                          | M18           | M18                                          | n/a                                                                                                                                                                                                          | n/a                                                                   |
| WP2. Revenue Infrastructures & Management Platform (+WP3)               | Workshop reports \> [10.21428/785a6451.997a28a5](https://doi.org/10.21428/785a6451.997a28a5) & [10.21428/785a6451.79dcdd83](https://doi.org/10.21428/785a6451.79dcdd83)                                                                                                                                                                                                                              | M24           | M33                                          | Impact of COVID-19 on staff recruitment, impact on team workload organisation                                                                                                                                | Re-alignment of team workload and workflows                           |
| WP3. Knowledge Exchange and Piloting Alternative Business Models (+WP2) | An online, open-source toolkit for booting up and running an OA book press \> <https://bookstack.openbookcollective.org/>                                                                                                                                                                                                                                                                            | M36           | M42                                          | Impact of COVID-19 on staff recruitment, impact on team workload organisation                                                                                                                                | Re-alignment of team workload and workflows                           |
| WP3. Knowledge Exchange and Piloting Alternative Business Models        | Research report explaining the activities undertaken and how other organisations could follow suit \> [10.5281/zenodo.7003979](https://doi.org/10.5281/zenodo.7003979)                                                                                                                                                                                                                               | M24           | M20                                          | n/a                                                                                                                                                                                                          | n/a                                                                   |
| WP4. Community Governance                                               | Research Report on models to sustain the governance of the infrastructure as a community-based OA service organisation (D4.2) \> [10.5281/zenodo.6535460](https://doi.org/10.5281/zenodo.6535460)                                                                                                                                                                                                    | M21           | M19                                          | n/a                                                                                                                                                                                                          | n/a                                                                   |
| WP4. Community Governance                                               | Research report on best practices for governance of open-source community-owned infrastructures (D4.3) \> [10.5281/zenodo.6535460](https://doi.org/10.5281/zenodo.6535460)                                                                                                                                                                                                                           | M24           | M30                                          | Realignment and delay due to change in staffing, Impact of COVID-19 on workflows, reduced availability of staff due to increased care duties                                                                 |                                                                       |
| WP4. Community Governance                                               | Official policies and procedures for self-governance and administrative management of the community-owned infrastructure (D4.1) \> [10.21428/785a6451.13890eb3](https://doi.org/10.21428/785a6451.13890eb3)                                                                                                                                                                                          | M16           | M34                                          | Re-aligned timeline for these deliverables as they needed to line-up with the development of the OBC (WP2) and project extension                                                                             |                                                                       |
| WP4. Community Governance                                               | Research report on best practices for governance of OA book publishers and other consortia of OA book platforms and presses that would be useful to other scholar-led OA presses and organisation \> [10.5281/zenodo.7816770](https://doi.org/10.5281/zenodo.7816770)                                                                                                                                | M36           | M42                                          |                                                                                                                                                                                                              | Re-alignment of team workload and workflows                           |
| WP5. Building an Open Dissemination System                              | Scoping report (including use case studies and tech specs) \> [10.5281/zenodo.3961564](https://doi.org/10.5281/zenodo.3961564)                                                                                                                                                                                                                                                                       | M12           | M9                                           | n/a                                                                                                                                                                                                          | n/a                                                                   |
| WP6. Experimental Publishing, Re-use and Impact                         | Scoping report on experimental book publishing software / platforms and integration \> [10.21428/785a6451.933fa904](https://doi.org/10.21428/785a6451.933fa904)                                                                                                                                                                                                                                      | M12           | M14                                          | Compounded delay in recruiting researcher-developer                                                                                                                                                          | Re-alignment of team workload and workflows                           |
| WP6. Experimental Publishing, Re-use and Impact                         | Report on reuse and engagement strategy and white paper for OA book publishers \> [10.21428/785a6451.2d6f4263](https://doi.org/10.21428/785a6451.2d6f4263)                                                                                                                                                                                                                                           | M21           | M24                                          | Compounded delay in recruiting researcher-developer                                                                                                                                                          | Re-alignment of team workload and workflows                           |
| WP6. Experimental Publishing, Re-use and Impact                         | An experimental book publishing best practices white paper and online resource for the wider publishing community. \> <https://compendium.copim.ac.uk>                                                                                                                                                                                                                                               | M36           | M42                                          |                                                                                                                                                                                                              |                                                                       |
| WP7. Archiving and Digital Preservation                                 | Report on copyright issues associated with this protocol for archiving purposes, and recommendations for best practice \> [10.5281/zenodo.7876048](https://doi.org/10.5281/zenodo.7876048)                                                                                                                                                                                                           | M24           | M42                                          |  Compounded delay in recruiting researcher-developer                                                                                                                                                         | Re-alignment of team workload and workflows                           |
| **Infrastructure Development**                                          |                                                                                                                                                                                                                                                                                                                                                                                                      |               |                                              |                                                                                                                                                                                                              |                                                                       |
| WP2. Revenue Infrastructures & Management Platform                      | Design Specs \> [10.5281/zenodo.5572054](https://doi.org/10.5281/zenodo.5572054)                                                                                                                                                                                                                                                                                                                     | M9            | M24                                          | Delay in setting up external contractor (developer) with one of the partners, switch to new external contractor, impact of COVID-19 on workflows, reduced availability of staff due to increased care duties | Re-alignment of team workload and workflows                           |
| WP2. Revenue Infrastructures & Management Platform                      | Spec for advertising strategy \> [PubPub link](https://copim.pubpub.org/pub/building-effective-outreach-strategies-for-open-access-book-initiatives-lessons-learned-from-the-open-book-collective-obc/)                                                                                                                                                                                              | M21           | M42                                          |                                                                                                                                                                                                              |                                                                       |
| WP2. Revenue Infrastructures & Management Platform                      | Contract ready to use with libraries \> via [https://www.openbookcollective.org](https://openbookcollective.org)                                                                                                                                                                                                                                                                                     | M21           | M36                                          |                                                                                                                                                                                                              |                                                                       |
| WP2. Revenue Infrastructures & Management Platform                      | Beta Platform \> [https://www.openbookcollective.org](https://openbookcollective.org)                                                                                                                                                                                                                                                                                                                | M16           | M36                                          |                                                                                                                                                                                                              |                                                                       |
| WP2. Revenue Infrastructures & Management Platform                      | Release-ready platform: a fully functional consortial library funding platform for OA monographs \> [https://www.openbookcollective.org](https://openbookcollective.org)                                                                                                                                                                                                                             | M24           | M36                                          |                                                                                                                                                                                                              |                                                                       |
| WP2. Revenue Infrastructures & Management Platform                      | Online video \> [10.5281/zenodo.6721326](https://doi.org/10.5281/zenodo.6721326) & [youtu.be/-9EoaeZQhI0](https://youtu.be/-9EoaeZQhI0)                                                                                                                                                                                                                                                              | M24           | M24                                          |                                                                                                                                                                                                              |                                                                       |
| WP2. Revenue Infrastructures & Management Platform                      | Contracts with libraries                                                                                                                                                                                                                                                                                                                                                                             | M36           | M39                                          | Delay in setting up external contractor (developer) with one of the partners, switch to new external contractor, impact of COVID-19 on workflows, reduced availability of staff due to increased care duties | Re-alignment of team workload and workflows                           |
| WP2. Revenue Infrastructures & Management Platform                      | High-profile online presence \> [https://www.openbookcollective.org](https://openbookcollective.org)                                                                                                                                                                                                                                                                                                 | M36           | M36                                          |                                                                                                                                                                                                              |                                                                       |
| WP2. Revenue Infrastructures & Management Platform                      | A scaffold for revenue generation and financial management that will enable a broad variety of financial strategies for supporting OA monographs \> [PubPub link](https://copim.pubpub.org/pub/beyond-bpcs-reimagining-and-re-infrastructuring-the-funding-of-open-access-books/)  \> [10.21428/785a6451.13890eb3](https://doi.org/10.21428/785a6451.13890eb3)  \> <https://openbookcollective.org>  | M36           | M42                                          |                                                                                                                                                                                                              |                                                                       |
| WP2. Revenue Infrastructures & Management Platform                      | A scaffold for revenue generation and financial management that will enable a broad variety of financial strategies for supporting OA monographs \> [10.21428/785a6451.13890eb3](https://doi.org/10.21428/785a6451.13890eb3)                                                                                                                                                                         | M36           | M35                                          | n/a                                                                                                                                                                                                          | n/a                                                                   |
| WP4. Community Governance                                               | Integration with other governance frameworks (e.g., OpenAire, EOSC) and open science policies \> [10.5281/zenodo.6535460](https://doi.org/10.5281/zenodo.6535460) & [10.21428/785a6451.13890eb3](https://doi.org/10.21428/785a6451.13890eb3)                                                                                                                                                         | M36           | M36                                          |                                                                                                                                                                                                              |                                                                       |
| WP5. Open Dissemination System                                          | Open-source code, open data and api protocols, all hosted on github \> <https://github.com/thoth-pub/>                                                                                                                                                                                                                                                                                               | M24           | M11                                          | n/a                                                                                                                                                                                                          | n/a                                                                   |
| WP5. Open Dissemination System                                          | Successful deployment of software by at least 6 publishing partners \> [10.21428/785a6451.f00553d3](https://doi.org/10.21428/785a6451.f00553d3)                                                                                                                                                                                                                                                      | M36           | M24                                          |                                                                                                                                                                                                              |                                                                       |
| WP5. Open Dissemination System                                          | Design and implementation of ongoing sustainability model for software \> [10.21428/785a6451.8ffabe1b](https://doi.org/10.21428/785a6451.8ffabe1b)                                                                                                                                                                                                                                                   | M36           | M34                                          |                                                                                                                                                                                                              |                                                                       |
| WP5. Open Dissemination System                                          | Case studies created in coordination with Knowledge Exchange WP \> [10.21428/785a6451.2c96ee67](https://doi.org/10.21428/785a6451.2c96ee67)                                                                                                                                                                                                                                                          | M36           | M42                                          | Impact of COVID-19 on staff recruitment, compounded delay in staff recruitment                                                                                                                               | Re-alignment of team workload and workflows                           |
| WP6. Experimental Publishing, Re-use and Impact                         | Development of three Experimental Publishing pilot cases \> cf. Documentation of pilot cases ‘Performing Patents Otherwise’, ‘Combinatorial Books’, and ‘Computational Books’ at <https://copim.pubpub.org/work-package-6>                                                                                                                                                                           | M36           | M42                                          |                                                                                                                                                                                                              |                                                                       |
| WP6. Experimental Publishing, Re-use and Impact                         | A toolkit showcasing Experimental Publishing practices, tools, and examples \> cf. Experiment Publishing Compendium, <https://compendium.copim.ac.uk/>                                                                                                                                                                                                                                               | M36           | M43                                          |                                                                                                                                                                                                              |                                                                       |
| WP7. Archiving and Digital Preservation                                 | Open-source code, open data and api protocols, all hosted on github \> <https://github.com/thoth-pub/>                                                                                                                                                                                                                                                                                               | M24           | M30                                          |                                                                                                                                                                                                              |                                                                       |
| WP7. Archiving and Digital Preservation                                 | Report on use cases and technical specification \> [10.5281/zenodo.6725309](https://doi.org/10.5281/zenodo.6725309)                                                                                                                                                                                                                                                                                  | M9            | M30                                          | Impact of COVID-19 on staff recruitment, compounded delay in staff recruitment                                                                                                                               | Re-alignment of team workload and workflows                           |
| **Outreach Activities & Community Building**                            |                                                                                                                                                                                                                                                                                                                                                                                                      |               |                                              |                                                                                                                                                                                                              |                                                                       |
| WP2. Revenue Infrastructures & Management Platform                      | 2x Stakeholder Workshop \> [10.21428/785a6451.93d20bd2](https://doi.org/10.21428/785a6451.93d20bd2)                                                                                                                                                                                                                                                                                                  | M8            | M11                                          | Switch in external contractor, delay in setting up external contractor with one of the partners                                                                                                              | Re-structuring of workshop organisation, switch to online-only events |
| WP2. Revenue Infrastructures & Management Platform                      | 2x Stakeholder Workshop \> [10.21428/785a6451.79dcdd83](https://doi.org/10.21428/785a6451.79dcdd83) & [10.21428/785a6451.997a28a5](https://doi.org/10.21428/785a6451.997a28a5)                                                                                                                                                                                                                       | M21           | M18/M21                                      | n/a                                                                                                                                                                                                          | n/a                                                                   |
| WP3. Knowledge Exchange and Piloting Alternative Business Models        | Workshop for Stakeholder Identification \> [10.21428/785a6451.c77576a6](https://doi.org/10.21428/785a6451.c77576a6)                                                                                                                                                                                                                                                                                  | M12           | M6                                           |                                                                                                                                                                                                              |                                                                       |
| WP3. Knowledge Exchange and Piloting Alternative Business Models        | The transitioning of the business models of at least two extant publishers to new OA-amenable models, using the new infrastructure \> <https://www.openingthefuture.net/>                                                                                                                                                                                                                            | M36           | M36                                          |                                                                                                                                                                                                              |                                                                       |
| WP3. Knowledge Exchange                                                 | Final conference (*converted to online event due to pandemic*) \> [10.21428/785a6451.89184c66](https://doi.org/10.21428/785a6451.89184c66)                                                                                                                                                                                                                                                           | M36           | M30                                          |                                                                                                                                                                                                              |                                                                       |
| WP4. Community Governance                                               | Assembly of a publisher-librarian working group for the long-term direction and management of consortial library funding programs: <https://hcommons.org/groups/copim-infrastructure-governance-working-group>                                                                                                                                                                                       | M12           | M12                                          | n/a                                                                                                                                                                                                          | n/a                                                                   |
| WP4. Community Governance                                               | A governance community / collective of representative stakeholders, publishers, and researchers) \> [https://openbookcollective.org/who](https://openbookcollective.org/who/#board-of-stewards)                                                                                                                                                                                                      | M24           | M26                                          | *Needed to line-up with OBC development*                                                                                                                                                                     |                                                                       |
| WP4. Community Governance                                               | Stakeholder workshop \> [10.21428/785a6451.dfe7dc68](https://doi.org/10.21428/785a6451.dfe7dc68) & [10.21428/785a6451.dfe7dc68](https://doi.org/10.21428/785a6451.dfe7dc68)                                                                                                                                                                                                                          | M12           | M7                                           | n/a                                                                                                                                                                                                          | n/a                                                                   |
| WP4. Community Governance                                               | Final conference (*converted to overall end-of-project online conference led by WP4*) \> <https://scalingsmall.pubpub.org>                                                                                                                                                                                                                                                                           | M36           | M42                                          | *End-of-project conference pushed back to new project end date*                                                                                                                                              |                                                                       |
| WP5. Building an Open Dissemination System                              | 2x Scoping workshop \> [10.21428/785a6451.3cc46720](https://doi.org/10.21428/785a6451.3cc46720) & [10.21428/785a6451.4657252e](https://doi.org/10.21428/785a6451.4657252e)                                                                                                                                                                                                                           | M13 & M19     | M18 & M19                                    | n/a                                                                                                                                                                                                          |                                                                       |
| WP5. Building an Open Dissemination System                              | 2x Development workshop \> [10.21428/785a6451.cfab5944](https://doi.org/10.21428/785a6451.cfab5944) &                                                                                                                                                                                                                                                                                                | M13 & M19     | M18 & M19                                    |                                                                                                                                                                                                              |                                                                       |
| WP5. Building an Open Dissemination System                              | 2x Deployment workshop \> [10.21428/785a6451.b8b2f9dd](https://doi.org/10.21428/785a6451.b8b2f9dd)                                                                                                                                                                                                                                                                                                   | M36           | M33                                          |                                                                                                                                                                                                              |                                                                       |
| WP6. Experimental Publishing, Re-use and Impact                         | Workshop with experimental book software / platform providers and OA book publishers \> [10.21428/785a6451.8265afcb](https://doi.org/10.21428/785a6451.8265afcb) & [10.21428/785a6451.a21d57b6](https://doi.org/10.21428/785a6451.a21d57b6)                                                                                                                                                          | M12           | M9                                           | n/a                                                                                                                                                                                                          |                                                                       |
| WP6. Experimental Publishing, Re-use and Impact                         | Workshop on reuse of and engagement with OA publications \> [10.21428/785a6451.fb44bb05](https://doi.org/10.21428/785a6451.fb44bb05) & [10.21428/785a6451.840fc9e5](https://doi.org/10.21428/785a6451.840fc9e5)                                                                                                                                                                                      | M19           | 2 x M19                                      | n/a                                                                                                                                                                                                          |                                                                       |
| WP6. Experimental Publishing, Re-use and Impact                         | 2-day International Experimental Publishing conference \> [10.21428/785a6451.32c2e5e1](https://doi.org/10.21428/785a6451.32c2e5e1)                                                                                                                                                                                                                                                                   | M36           | M40                                          | Impact of COVID-19 on staff recruitment, compounded delay in staff recruitment                                                                                                                               | Re-alignment of team workload and workflows                           |
| WP6. Experimental Publishing, Re-use and Impact                         | A set of representative case studies of experimental publications \> <https://copim.pubpub.org/work-package-6>                                                                                                                                                                                                                                                                                       | M36           | M42                                          |                                                                                                                                                                                                              |                                                                       |
| WP7. Archiving and Preservation                                         | Scoping workshop in partnership with DPC \> [10.21428/785a6451.0e666456](https://doi.org/10.21428/785a6451.0e666456)                                                                                                                                                                                                                                                                                 | M12           | M11                                          | n/a                                                                                                                                                                                                          |                                                                       |
| WP7. Archiving and Preservation                                         | Proof-of-concept through successful archiving of a subset of ScholarLed publications in at least two different locations \> [10.21428/785a6451.1056e634](https://doi.org/10.21428/785a6451.1056e634) , [10.21428/785a6451.f8f9a545](https://doi.org/10.21428/785a6451.f8f9a545) & [10.2218/ijdc.v17i1.826](https://doi.org/10.2218/ijdc.v17i1.826)                                                   | M24           | M42                                          | Impact of COVID-19 on staff recruitment, compounded delay in staff recruitment                                                                                                                               | Re-alignment of team workload and workflows                           |
| **Public Engagement**                                                   |                                                                                                                                                                                                                                                                                                                                                                                                      |               |                                              |                                                                                                                                                                                                              |                                                                       |
| Project Website                                                         | Social Media promotion                                                                                                                                                                                                                                                                                                                                                                               | *Ongoing*     | see *List of Output* as part of the Appendix |                                                                                                                                                                                                              |                                                                       |
| Blog posts and press articles                                           | Free public events                                                                                                                                                                                                                                                                                                                                                                                   |               |                                              |                                                                                                                                                                                                              |                                                                       |

## Outcomes: performance against Key Performance Indicators (KPIs)

For a detailed overview in support of the KPIs, please see section *Outputs*

|                                                    | **Measurable impact**                                                                                                            |                             |
|----------------------------------------------------|----------------------------------------------------------------------------------------------------------------------------------|-----------------------------|
| **Set-up phase**                                   | Governance body and management arrangements established                                                                          | ✅                          |
| **Revenue Infrastructure and management platform** | Key stakeholders engaged (to include publishers, knowledge managers and librarians) (Y1)                                         | ✅                          |
|                                                    | 160 libraries enrolled to the CL funding platform (Y3)  *[adjusted to fewer libraries following consultation with both funders]* |                             |
|                                                    | £150,00 revenue generated by the platform (Y3)                                                                                   | ✅ £150,994 reached 08/2023 |
|                                                    | Technical methods for the robust archiving of complex digital books (Y3)                                                         | ✅                          |
|                                                    | Outreach program to the international library community developed (Y1)                                                           | ✅                          |
|                                                    | Finalised model for community-owned OA revenue programme for books (Y2)                                                          | ✅                          |
|                                                    | Launch of the ScholarLed revenue platform pilot (Y3)                                                                             | ✅                          |
| **Community** **Building**                         | 250+ libraries and publishers internationally briefed about COPIM (Y3)                                                           | 330+ (Y3)                   |
|                                                    | Governing body for digital infrastructure & assets (Y2)                                                                          | ✅                          |
|                                                    | 2 non-OA publishers migrate their economic models to OA hospitable versions (Y3)                                                 | ✅                          |
|                                                    | 3 experimental publications with the COPIM infrastructure (Y3)                                                                   | ✅                          |
|                                                    | On-line toolkit for booting up and running an OA press (Y3)                                                                      | ✅                          |
| **Dissemination** **Activities**                   | Project website established (Y1)                                                                                                 | ✅                          |
|                                                    | 1m online interactions (through the project website, twitter and blog posts) (Y3)                                                | 1.5m reached                |
|                                                    | Presenting the results of COPIM research at 30 international publishing, library and HSS research conferences                    | ✅ \>120                    |
|                                                    | 26 stakeholder workshops (Y3)                                                                                                    | ✅                          |
|                                                    | 3 international conferences (Y3)                                                                                                 | ✅                          |
|                                                    | 5 ScholarLed member presses Implementing the Open Dissemination System workflow (Y3)                                             | ✅                          |
|                                                    | Manual on professionalising a small scholar-led press (Y2)                                                                       | ✅                          |
|                                                    | 5,000+ members of public have been informed of COPIM and OA Books (Y3)                                                           | ✅                          |

## List of Outreach Activities & Outputs

### COPIM Publications in external sources (research output, discussion of COPIM in news & blogs etc.)

➡ For a detailed list of research output in external outlets published by COPIM staff, please see our Zotero [Collection ‘on COPIM’](https://www.zotero.org/groups/2384449/scholarled__copim/collections/MS5WJ5KY)

Notable publications from COPIM members published during the project period (2019-23) include:

Adema, J., & Moore, S. A. (2021). Scaling Small; Or How to Envision New Relationalities for Knowledge Production. *Westminster Papers in Communication and Culture*, *16*(1). <https://doi.org/10.16997/wpcc.918>

Adema, J., Deville, J., Steiner, T., & Gulliford (Kearns), S. (2023). Creating resilient publishing infrastructures. PubPub Help. *PubPub Community Spotlights*. <https://help.pubpub.org/pub/n5lqcqb4>

Adema, J., & Kiesewetter, R. (2022). Experimental Book Publishing: Reinventing Editorial Workflows and Engaging Communities. *Commonplace*. <https://doi.org/10.21428/6ffd8432.8998ab82>

Barnes, L., & Bickley, R. (2021, March 31). How to shake up ebook publishing. *Research Professional News*. <https://www.researchprofessionalnews.com/rr-news-uk-views-of-the-uk-2021-3-how-to-shake-up-ebook-publishing/>

Barnes, S. L. (2020). The Community-Led Open Publication Infrastructures for Monographs (COPIM) project: A transformative open access monograph initiative. *College & Research Libraries News*, *81*(10), 4. <https://doi.org/10.5860/crln.81.11.534>

Barnes, L. (2023, April 11). COPIM and community-led infrastructures for open access books: where are we now and what’s next? OASPA Blog. <https://oaspa.org/guest-post-copim-and-community-led-infrastructures-for-oa-books/>

Barnes, M., Higman, R., Cole, G. J., Gatti, R., & Fry, J. (2023). Long-Term Preservation and Reusability of Open Access Scholar-Led Press Monographs. *International Journal of Digital Curation*, 17(1), 5. <https://doi.org/10.2218/ijdc.v17i1.826>

Eve, M. P. (2020, November 6). The future of humanities research work and OA monographs. *Wonkhe*. <http://wonkhe.com/blogs/the-future-of-humanities-research-work-and-oa-mongraphs/>

Eve, M. P., & Lockett, A. (2021). Communities, Commoning, Open Access and the Humanities: An Interview with Martin Eve. *Westminster Papers in Communication and Culture*, *16*(1), Article 1. <https://doi.org/10.16997/wpcc.919>

Fathallah, J. (2022). Open Access Monographs: Myths, Truths and Implications in the Wake of UKRI Open Access Policy. *LIBER Quarterly: The Journal of the Association of European Research Libraries*, *32*(1). <https://doi.org/10.53377/lq.11068>

Kemp, J., & Barnes, L. (2020, October 15). *Infrastructure series: Open Access Books*. FORCE11. <https://www.force11.org/blog/infrastructure-series-open-access-books>

Snyder, L. O., & Fathallah, J. (2023). Sustainable Futures for OA Books: The Open Book Collective. *The Journal of Electronic Publishing*, 26(1). <https://doi.org/10.3998/jep.3372>

Steiner, T. (2021). Open Knowledge Infrastructures in Times of the Pandemic: Lessons from the first year of COPIM. *Commonplace*. <https://doi.org/10.21428/6ffd8432.44d61468>

Steiner, T. (2022). New Communities: Scholar-led Publishing und Open Access – Aktuelle Scholar-led Publishing-Initiativen und Open Access in den Geistes- und Sozialwissenschaften (Teil 3). *Zeitschrift für Medienwissenschaft, ZfM Online, Open-Media-Studies-Blog*, 30. August 2022. <https://zfmedienwissenschaft.de/online/open-media-studies-blog/new-communities-scholar-led-publishing-und-open-access>.

Vega, P. C. (2020). Community-led Open Publication Infrastructures for Monographs. An Open Insights Interview with Janneke Adema and Gary Hall. *Open Insights*, 13-01-2020: <https://www.openlibhums.org/news/356/>

### 3rd-Party Seminars, Workshops, Conference Panels with Contributions from COPIM Members

Source: COPIM's "[Diary of Conferences & Workshops](https://doi.org/10.21428/785a6451.edf7f960)"

| **Type**                               | **Contribution title**                                                                                                                                                              | **Event title**                                                                                                                                                              | **Date**         | **Contributor**                                                                                        | **Abstract & presentation online**                                                                                                                                                                                                                                                                                                                                                                                  |
|----------------------------------------|-------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------|------------------------------------------------------------------------------------------------------------------------------------------------------------------------------|------------------|--------------------------------------------------------------------------------------------------------|---------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------|
| Conference - panel                     | Sustainable Futures for OA Book Publishing: Sheffield, St. Andrews and the Open Book Collective.                                                                                    | National Acquisitions Group Seminar 2023                                                                                                                                     | 2023-05-25       | Judith Fathallah, Kyle Brady, Peter Barr                                                               | Abstract: <https://nag.org.uk/wp-content/uploads/2022/11/Abstracts-and-biosV1.pdf><https://nag.org.uk/wp-content/uploads/2022/11/Abstracts-and-biosV1.pdf>                                                                                                                                                                                                                                                          |
| Conference - presentation              | Sustainable Funding for Open Access Monographs: Opening the Future and other collective funding models                                                                              | National Acquisitions Group Seminar 2023                                                                                                                                     | 2023-05-25       | Tom Grady                                                                                              | Abstract: <https://nag.org.uk/wp-content/uploads/2022/11/Abstracts-and-biosV1.pdf><https://nag.org.uk/wp-content/uploads/2022/11/Abstracts-and-biosV1.pdf>                                                                                                                                                                                                                                                          |
| Workshop - presentation                | Experimental Publishing Compendium                                                                                                                                                  | varia Workshop: Performing Patents Otherwise                                                                                                                                 | 2023-04-15       | Janneke Adema, Simon Bowie, Julien McHardy                                                             | <https://varia.zone/en/PoP.html>                                                                                                                                                                                                                                                                                                                                                                                    |
| Conference - presentation              | Mandates, policies, and collaboration for the success of Open Access monographs &  The [in]discoverability of open access books, taking action to improve the OA ebook supply chain | UKSG 46th Annual Conference 2023                                                                                                                                             | 2023-04-13 to 15 | Frances Pinter & Tom Grady, Tom Mosterd & Rupert Gatti                                                 | <https://www.uksg.org/event/conference23>                                                                                                                                                                                                                                                                                                                                                                           |
| Conference - presentation              | Open Access, Publics, and the Plunder of the Commons                                                                                                                                | ACRL 2023: Forging the Future                                                                                                                                                | 2023-03-17       | Eileen Joy                                                                                             | <https://web.cvent.com/event/2c47cb63-a540-46a6-b561-c93f75c86d12/websitePage:0255683f-f371-48f4-9b60-516c3852ec3b>                                                                                                                                                                                                                                                                                                 |
| Conference - presentation              | The Open Book Collective: Sustaining and Disseminating Open Access Books                                                                                                            | BOBCATSSS 2023                                                                                                                                                               | 2023-01-25       | Judith Fathallah                                                                                       | <https://www.bobcatsss2023.com/program>Slides: <https://doi.org/10.5281/zenodo.7573199><https://doi.org/10.5281/zenodo.7573199>                                                                                                                                                                                                                                                                                     |
| Conference - panel                     | Living Book Encounters: Experiments in Rewriting and Disappropriation                                                                                                               | 4S Conference                                                                                                                                                                | 2022-12-07       | Janneke Adema, Rebekka Kiesewetter, Gabriela Mendez Cota, Juan Pablo Anaya, and Mayra Roffe            | <https://www.4sonline.org/>                                                                                                                                                                                                                                                                                                                                                                                         |
| Invited panelists                      | La Publicación abierta como investigación-creación                                                                                                                                  | Universidad Iberoamericana, Departamento de Ciencias Sociales y Políticas                                                                                                    | 2022-12-07       | Janneke Adema, Gabriela Méndez Cota, Rebekka Kiesewetter, and Sandra Loyola                            | <https://www.facebook.com/iberosocialesypoliticas/posts/pfbid02AoiGvA2uwcYJDUfqzvx7XYVuYL1mMgXUve2XuWaB1613E2VLDtZbe6M8jyHk6nFBl>                                                                                                                                                                                                                                                                                   |
| Conference - panel                     | Scholarly Communication and Its Infrastructures                                                                                                                                     | 4S Conference                                                                                                                                                                | 2022-12-07       | Tim Elfenbein                                                                                          | <https://www.4sonline.org/108-scholarly-communication-and-its-infrastructures/>                                                                                                                                                                                                                                                                                                                                     |
| Seminar                                | Processing Open Access books                                                                                                                                                        | Open Access: Where Next?                                                                                                                                                     | 2022-11-18       | Joe Deville                                                                                            | <https://osc.cam.ac.uk/outreach/events/open-access-where-next> Slides: <https://doi.org/10.5281/zenodo.7330263>[10.5281/zenodo.7330263](https://doi.org/10.5281/zenodo.7330263)                                                                                                                                                                                                                                     |
| Webinar                                | Scholarly OA books, different models but same objective – Sustainable funding models for OA books and infrastructures                                                               | Open Scholarly Books in Autumn 2022 Seminar: Experiences on OA scholarly books, local and global insights                                                                    | 2022-11-18       | Eileen Joy                                                                                             | <https://www.kansalliskirjasto.fi/fi/tapahtumat/avoimet-kirjat-seminaari>                                                                                                                                                                                                                                                                                                                                           |
| Webinar                                | Collective Funding for Open Access Books: How Libraries and Publishers Can Banish the BPC                                                                                           | National Acquistions Group Webinar Week                                                                                                                                      | 2022-11-10       | Emma Booth, Jen Bayjoo, Judith Fathallah & Livy Onalee Snyder                                          | <https://nag.org.uk/event/collective/>                                                                                                                                                                                                                                                                                                                                                                              |
| Webinar                                | Open Access Monographs: where we are now and how to make mandates a reality                                                                                                         | National Acquistions Group Webinar Week                                                                                                                                      | 2022-11-08       | Eileen Joy, Rupert Gatti, Lucy Barnes                                                                  | <https://nag.org.uk/event/open/> Slidedeck: 10.5281/zenodo.7307273                                                                                                                                                                                                                                                                                                                                                  |
| Conference - panel                     | tbd                                                                                                                                                                                 | Charleston Conference 2022                                                                                                                                                   | 2022-11-01 to 04 | Eileen Joy, Livy Snyder                                                                                | <https://www.charleston-hub.com/the-charleston-conference/welcome/2022-charleston-conference/>                                                                                                                                                                                                                                                                                                                      |
| Conference - presentation              | Open Access Monographs for Teaching and Research: Equity and Diversity Beyond Book Processing Charges                                                                               | Open Education Conference 2022                                                                                                                                               | 2022-10-17 to 20 | Judith Fathallah                                                                                       | <https://openeducationconference.org/2022> Slides: <https://doi.org/10.5281/zenodo.7225583>[10.5281/zenodo.7225583](https://doi.org/10.5281/zenodo.7225583)                                                                                                                                                                                                                                                         |
| Webinar                                | COPIM OA Australasia workshop on practical support for OA books and accelerating the takeup of OA models                                                                            | OA Australasia Webinar series                                                                                                                                                | 2022-10-11       | Eileen Joy, Livy Snyder, Tom Grady, Lucy Barnes, Toby Steiner                                          |                                                                                                                                                                                                                                                                                                                                                                                                                     |
| Poster presentation                    | Thoth Open Metadata                                                                                                                                                                 | Crossref Annual Meeting \#CRLIVE22                                                                                                                                           | 2022-10-26       | Javier Arias                                                                                           | <https://community.crossref.org/t/thoth-open-metadata/3046>                                                                                                                                                                                                                                                                                                                                                         |
| Workshop - presentation                | Open Book Collective: Community-geleitete Governance & Finanzierung von Infrastrukturen für OA Bücher                                                                               | Open-Access-Transformation der wiss. Buchproduktion aus der Perspektive von Institutionen                                                                                    | 2022-10-07       | Toby Steiner                                                                                           | Workshop outline: <https://open-access.network/fortbilden/thematische-workshops/workshops-open-access-monografien/online-workshop-am-7-oktober-2022><https://open-access.network/fortbilden/thematische-workshops/workshops-open-access-monografien/online-workshop-am-7-oktober-2022> Slides: <https://doi.org/10.5281/zenodo.7152952>[10.5281/zenodo.7152952](https://doi.org/10.5281/zenodo.7152952)             |
| Conference - presentation              | Scholar-led Open Access in den Geistes- und Sozialwissenschaften: Akademische Selbstverwaltung, Kollaboration und Diversität in Publikationsprozessen                               | Open-Access-Tage 2022                                                                                                                                                        | 2022-09-21       | Rebekka Kiesewetter & Toby Steiner                                                                     | <https://open-access-tage.de/open-access-tage-2022-bern/programm/mi-2192022>  Slides: [10.5281/zenodo.7097026](https://doi.org/10.5281/zenodo.7097026)                                                                                                                                                                                                                                                              |
| Conference - panel                     | ‘What Open Means for the Humanities’ & ‘Pathways to Open Access: Values-based publishing models’                                                                                    | OASPA 2022 conference                                                                                                                                                        | 2022-09-20 to 22 | Janneke Adema, Joe Deville                                                                             | <https://oaspa.org/oaspa-2022-conference-preliminary-program/>                                                                                                                                                                                                                                                                                                                                                      |
| Conference - panel                     | tbd.                                                                                                                                                                                | IPSA conference: Open Access Publishing: A New Era in Scholarly Communication                                                                                                | 2022-09-13to 14  | Joe Deville, Martin Eve, Rupert Gatti, Miranda Barnes                                                  | <https://www.ipsa.org/events/open-access>                                                                                                                                                                                                                                                                                                                                                                           |
| Conference - panel                     |                                                                                                                                                                                     | iPres 2022                                                                                                                                                                   | 2022-09-12-16    | Miranda Barnes                                                                                         | <https://ipres2022.scot/conference-programme/> Video: <https://www.youtube.com/watch?v=SEU1fsw-Sa8><https://www.youtube.com/watch?v=SEU1fsw-Sa8>                                                                                                                                                                                                                                                                    |
| Conference - Panel                     | Data conversations: performing digitization differently                                                                                                                             | EASST 2022 – The politics of technoscientific futures                                                                                                                        | 2022-07-06       | Julien McHardy & Kat Jungnickel                                                                        | <https://easst2022.org/> & <https://easst2022.org/EASST_2022_Madrid_Book_of_AbstractsDEF.pdf><https://easst2022.org/EASST_2022_Madrid_Book_of_AbstractsDEF.pdf>                                                                                                                                                                                                                                                     |
| Workshop                               | Open Access Monographs: Making Mandates Reality                                                                                                                                     | RLUK & COPIM                                                                                                                                                                 | 2022-06-23       | Martin Paul Eve, tbc.                                                                                  | <https://www.eventbrite.co.uk/e/open-access-monographs-making-mandates-reality-tickets-344115417477>                                                                                                                                                                                                                                                                                                                |
| Conference - session                   | The Challenges of Metadata Distribution for Open Access Books                                                                                                                       | AUPresses 2022                                                                                                                                                               | 2022-06-19       | Tim Elfenbein                                                                                          | <https://aupresses.org/programs-events/annual-meeting/2022-meeting-program/>                                                                                                                                                                                                                                                                                                                                        |
| Workshop                               | Sustaining Knowledge and its Infrastructure: Digital knowledge infrastructures at the crossroads of governance practices                                                            | 2022-06-16&17                                                                                                                                                                | Janneke Adema    | <https://memento.epfl.ch/event/sustaining-knowledge-and-its-infrastructure-digita/>                    |                                                                                                                                                                                                                                                                                                                                                                                                                     |
| Conference - presentation              | The Open Book Collective                                                                                                                                                            | SCURL Annual Conference 2022                                                                                                                                                 | 2022-06-15       | Rupert Gatti, Joe Deville, Martin Paul Eve, Miranda Barnes                                             | <https://www.eventbrite.co.uk/e/scurl-annual-conference-2022-tickets-324097312787> Slides: <https://doi.org/10.5281/zenodo.6644949>[10.5281/zenodo.6644949](https://doi.org/10.5281/zenodo.6644949)                                                                                                                                                                                                                 |
| Conference - presentation              | Longterm preservation and reusability of open access scholar-led monographs                                                                                                         | IDCC 2022                                                                                                                                                                    | 2022-06-14       | Miranda Barnes                                                                                         | <https://www.dcc.ac.uk/idcc22/programme>                                                                                                                                                                                                                                                                                                                                                                            |
| Conference - keynote                   | Post-Publishing: Experimenting with Living Books                                                                                                                                    | UNBIND: Reimagining the academic monograph                                                                                                                                   | 2022-06-10       | Janneke Adema                                                                                          | <https://www.crassh.cam.ac.uk/events/34056/>                                                                                                                                                                                                                                                                                                                                                                        |
| Conference - panel                     | The Challenge of Disseminating Metadata on Library Published, Open-Access Books                                                                                                     | Library Publishing Forum 2022                                                                                                                                                | 2022-05-26       | Vincent W. J. van Gerven Oei                                                                           | <https://librarypublishing.org/program/> & <https://librarypublishing.org/lpf22-panel-pt2-230/><https://librarypublishing.org/lpf22-panel-pt2-230/> Slides: <https://doi.org/10.5281/zenodo.6603406>[10.5281/zenodo.6603406](https://doi.org/10.5281/zenodo.6603406)                                                                                                                                                |
| Webinar                                | Open Access Books, and COPIM                                                                                                                                                        | Open Access Australasia Webinar                                                                                                                                              | 2022-05-24       | *Speakers*: Martin Paul Eve & Joe Deville *Support*: Tom Grady, Lucy Barnes, Livy Snyder, Toby Steiner | <https://unsw.zoom.us/meeting/register/tZYsf-Gsqz4tGdzHkffp6avsafZ_QkZIZ8Gn> Recording: <https://oaaustralasia.org/events/opportunities-for-supporting-open-access-books/><https://oaaustralasia.org/events/opportunities-for-supporting-open-access-books/>                                                                                                                                                        |
| Conference - presentation              | Inclusive Approaches to Open Access monograph funding: beyond the book processing charge                                                                                            | Library Publishing Forum 2022 Preconference                                                                                                                                  | 2022-05-18       | Judith Fathallah, Martin Paul Eve, Rupert Gatti                                                        | <https://librarypublishing.org/lpf22v-full-inclusive-approaches/> Slides: <https://doi.org/10.5281/zenodo.6627139>[10.5281/zenodo.6627139](https://doi.org/10.5281/zenodo.6627139)                                                                                                                                                                                                                                  |
| Conference - presentation              | Community-Led Infrastructures for Open Access Books: A Sustainable Model and Platform                                                                                               | OTESSA 22 conference                                                                                                                                                         | 2022-05-16       | Judith Fathallah, Martin Eve & Tom Grady                                                               | Slides: <https://doi.org/10.5281/zenodo.6557368>[10.5281/zenodo.6557368](https://doi.org/10.5281/zenodo.6557368)                                                                                                                                                                                                                                                                                                    |
| Conference - panel                     | “Open books under the microscope” – examining the transition to open scholarship in the world of books & monographs                                                                 | The London Book Fair: Research & Scholarly Publishing Forum                                                                                                                  | 2022-04-07       | Joe Deville & Janneke Adema                                                                            | <https://www.londonbookfair.co.uk/en-gb/whats-on/conferences/research-scholarly-publishing.html> Slides: <https://doi.org/10.5281/zenodo.6424763>[10.5281/zenodo.6424763](https://doi.org/10.5281/zenodo.6424763)                                                                                                                                                                                                   |
| Conference - session                   | Making Open Access Book Funding Work Fairly: The Emergence of Library Membership Funding Models for OA Monographs                                                                   | OpenAthens Access Lab 2022                                                                                                                                                   | 2022-03-22       | Martin Eve                                                                                             | <https://www.openathens.net/access-lab-2022-session-descriptions/>                                                                                                                                                                                                                                                                                                                                                  |
| Conference - session                   | Making Open Access Books Work Fairly: establishing collaboration between libraries, publishers, and infrastructure providers                                                        | RLUK22: Mapping the new open for research libraries                                                                                                                          | 2022-03-16       | *Speakers*: Joe Deville, Martin Eve *Facilitators*: Tom Grady, Lucy Barnes, Toby Steiner               | <https://pheedloop.com/RLUK22/site/sessions/?id=SES3D097T73SOH6B4> Slides & video: <https://copim.pubpub.org/pub/rluk22-making-open-access-books-work-fairly-establishing-collaboration-between-libraries-publishers-and-infrastructure-providers/><https://copim.pubpub.org/pub/rluk22-making-open-access-books-work-fairly-establishing-collaboration-between-libraries-publishers-and-infrastructure-providers/> |
| Conference - workshop                  | Is the future an open book? - Long form research and Open Access                                                                                                                    | OxFOS22: Oxford Festival of Open Scholarship 2022                                                                                                                            | 2022-03-15       | Speakers: Joe Deville, Martin Eve, Rupert Gatti                                                        | <https://talks.ox.ac.uk/talks/id/0c7dedd4-dab9-4c22-b830-6450fa1a4dd7/>                                                                                                                                                                                                                                                                                                                                             |
| Workshop - presentation                | Open Access Monographien                                                                                                                                                            | OPERAS Open Chat                                                                                                                                                             | 2022-03-10       | Toby Steiner                                                                                           | <https://operas-ger.hypotheses.org/operas-open-chats> Slides: <https://doi.org/10.5281/zenodo.6343964>[10.5281/zenodo.6343964](https://doi.org/10.5281/zenodo.6343964)                                                                                                                                                                                                                                              |
| Conference - workshop + Lightning Talk | New Models for Open Books // Open Access Book Funding                                                                                                                               | Researcher to Reader conference 2022                                                                                                                                         | 2022-02-22 & 23  | Martin Eve & Vincent van Gerven Oei                                                                    | <https://r2rconf.com/r2r-conference-programme/>                                                                                                                                                                                                                                                                                                                                                                     |
| Roundtable discussion                  | Open Access Books - Making it work                                                                                                                                                  | Open Research Week @ Liverpool John Moores University                                                                                                                        | 2022-02-16       | Lucy Barnes                                                                                            | <https://www.ljmu.ac.uk/about-us/events/2022/2/16/open-access-booksmaking-it-work>                                                                                                                                                                                                                                                                                                                                  |
| Conference - panel presentation        | Archiving and preservation                                                                                                                                                          | NISO Plus 2022                                                                                                                                                               | 2022-02-16       | Miranda Barnes                                                                                         | <https://np22.niso.plus/Category/5637ae63-55d4-417e-8979-cfa8fdf74bb1>                                                                                                                                                                                                                                                                                                                                              |
| Workshop                               | Business Models for Open Access Books: A Compendium                                                                                                                                 | OASPA webinar                                                                                                                                                                | 2022-02-15       | Lucy Barnes                                                                                            | <https://oaspa.org/webinar-business-models-for-open-access-books-a-compendium/>                                                                                                                                                                                                                                                                                                                                     |
| Conference - talk                      | Sustainable Infrastructures for OA Books: The OBC and Platform                                                                                                                      | OERCamp Global                                                                                                                                                               | 2021-12-10       | Judith Fathallah                                                                                       | <https://oercampglobal2021.sched.com/event/rMbf/sustainable-infrastructures-for-oa-books-the-obc-and-platform>                                                                                                                                                                                                                                                                                                      |
| Conference - lightning talk            | Open Access Monographs Beyond the BPC: The Open Book Collective                                                                                                                     | FORCE2021                                                                                                                                                                    | 2021-12-07       | Judith Fathallah                                                                                       | <https://force2021.sched.com/event/pk6J/force11-community-presentations>                                                                                                                                                                                                                                                                                                                                            |
| Webinar                                |                                                                                                                                                                                     | SPARC S2O Webinar                                                                                                                                                            | 2021-12-06       | Martin Eve                                                                                             |                                                                                                                                                                                                                                                                                                                                                                                                                     |
| Workshop - presentation                | COPIM and OA monographs                                                                                                                                                             | UKRI OA policy webinar                                                                                                                                                       | 2021-11-24       | Rupert Gatti                                                                                           |                                                                                                                                                                                                                                                                                                                                                                                                                     |
| Conference - presentation              | Making Open Access Book Funding Work Fairly                                                                                                                                         | 16th Munin Conference on Scholarly Publishing                                                                                                                                | 2021-11-18       | Martin Eve                                                                                             | Abstract: <https://doi.org/10.7557/5.6184><https://doi.org/10.7557/5.6184>                                                                                                                                                                                                                                                                                                                                          |
| Conference - presentation              | Beyond journals: infrastructure & monographs in an open access world                                                                                                                | UKSG November conference 2021                                                                                                                                                | 2021-11-17       | Lucy Barnes & Joe Deville                                                                              | <https://www.uksg.org/event/NovConf2021> Slides: <https://doi.org/10.5281/zenodo.5708591>[10.5281/zenodo.5708591](https://doi.org/10.5281/zenodo.5708591)                                                                                                                                                                                                                                                           |
| Conference - keynote                   | Experimental Book Publishing                                                                                                                                                        | 16th Munin Conference on Scholarly Publishing                                                                                                                                | 2021-11-17       | Janneke Adema                                                                                          | <https://site.uit.no/muninconf/keynote-janneke-adema/> Abstract: <https://doi.org/10.7557/5.6225><https://doi.org/10.7557/5.6225>                                                                                                                                                                                                                                                                                   |
| Workshop - presentation                | Open Infrastructures & Workflows for Experimental Publishing, Dissemination, and Preservation of OA Monographs                                                                      | NFDI4Culture workshop “Next Generation Books: Mapping Workflows and Tool Sets”                                                                                               | 2021-11-17       | Tobias Steiner                                                                                         | Workshop outline: <https://github.com/TIBHannover/ADA/wiki/Events><https://github.com/TIBHannover/ADA/wiki/Events> & <https://nfdi4culture.de/news-events/events/next-generation-books.html><https://nfdi4culture.de/news-events/events/next-generation-books.html> Slides: <https://doi.org/10.5281/zenodo.5708544>[10.5281/zenodo.5708544](https://doi.org/10.5281/zenodo.5708544)                                |
| Roundtable discussion                  | The Global Book: A Roundtable Discussion                                                                                                                                            | Slade School of Fine Art 150 Symposium Series: Spineless Wonders                                                                                                             | 2021-11-12       | Rebekka Kiesewetter & Patrick Hart                                                                     | [PDF](https://assets.pubpub.org/qno8onbe/11636459038128.pdf)                                                                                                                                                                                                                                                                                                                                                        |
| Webinar                                | Making Open Access Book Funding Work Fairly: The Emergence of Library Membership Funding Models for OA Monographs                                                                   | National Acquisitions Group (NAG) webinar                                                                                                                                    | 2021-11-10       | Martin Eve                                                                                             | <https://nag.org.uk/event/oa/>                                                                                                                                                                                                                                                                                                                                                                                      |
| Webinar                                | Open Access and Books – Emerging New Models and the Global South                                                                                                                    | EIFL & COPIM webinar                                                                                                                                                         | 2021-11-09       | Martin Eve                                                                                             | <https://www.eifl.net/events/open-access-and-books-emerging-new-models-and-global-south>                                                                                                                                                                                                                                                                                                                            |
| Conference - presentation              | New infrastructures for Open Access books: a platform and invitation                                                                                                                | Open Publishing Fest 2021                                                                                                                                                    | 2021-11-08       | Judith Fathallah                                                                                       | Slides: <https://doi.org/10.5281/zenodo.5653394><https://doi.org/10.5281/zenodo.5653394>                                                                                                                                                                                                                                                                                                                            |
| Workshop - Presentation                | Open Access Books, and the COPIM Project                                                                                                                                            | Open Access Week Research Café                                                                                                                                               | 2021-10-27       | Tobias Steiner                                                                                         | <https://libguides.coventry.ac.uk/rsp/blog/Open-Access-Week-2021-Upcoming-Events> & <https://wp.coventry.domains/researchcafe/october-2021-research-cafe-open-access-week-theme/><https://wp.coventry.domains/researchcafe/october-2021-research-cafe-open-access-week-theme/>                                                                                                                                      |
| Open Access Week event & UCSB          | UCSB Library and the Community-led Open Publication Infrastructures for Monographs (COPIM) Project                                                                                  | Open Access Week @ UCSB                                                                                                                                                      | 2021-10-25       | Eileen Joy & Lidia Uziel                                                                               | <https://www.library.ucsb.edu/events-exhibitions/open-knowledge>                                                                                                                                                                                                                                                                                                                                                    |
| Conference Panel                       | Evaluating New Funding Models for Open Access Books                                                                                                                                 | Charleston Conference 2021                                                                                                                                                   | 2021-10-19       | Lucy Barnes, Judith Fathallah, Lidia Uziel, Martin Eve, Vincent Van Gerven-Oei, Rupert Gatti           | <https://www.charleston-hub.com/evaluating-new-funding-models-for-open-access-books/> Martin’s Slides (Opening the Future): <https://eprints.bbk.ac.uk/id/eprint/46359><https://eprints.bbk.ac.uk/id/eprint/46359>                                                                                                                                                                                                  |
| Workshop                               | Central European University Press and Opening the Future                                                                                                                            | UKSG webinar - Making Open Access Book Funding Work Fairly                                                                                                                   | 2021-10-15       | Martin Eve                                                                                             | <https://www.uksg.org/event/free-uksg-webinar-making-open-access-book-funding-work-fairly-central-european-university> Slides: <https://eprints.bbk.ac.uk/id/eprint/46313><https://eprints.bbk.ac.uk/id/eprint/46313>                                                                                                                                                                                               |
| Conference - presentation              | Panel: New Directions in Open Access                                                                                                                                                | SSP 2021 Seminar: New Directions in Scholarly Publishing                                                                                                                     | 2021-10-05       | Martin Eve                                                                                             | <https://customer.sspnet.org/ssp/Events/ssp/EventDisplayNPGF.aspx?EventKey=SEM21FALL>                                                                                                                                                                                                                                                                                                                               |
| Conference - Presentation              | "Scaling Small" für ein gemeinnütziges scholar-led Open Access-Ökosystem für Buchpublikationen                                                                                      | OA Tage 2021                                                                                                                                                                 | 2021-09-28       | Tobias Steiner                                                                                         | <https://sched.co/kuF8> Presentation slides: <https://doi.org/10.5281/zenodo.5532903>[10.5281/zenodo.5532903](https://doi.org/10.5281/zenodo.5532903)                                                                                                                                                                                                                                                               |
| Conference - Presentation              | New systems for Open Access books: an innovative platform from COPIM                                                                                                                | OEGlobal 2021                                                                                                                                                                | 2021-09-27       | Judith Fathallah                                                                                       | Abstract & presentation: <https://doi.org/10.5281/zenodo.5509824>[10.5281/zenodo.5509824](https://doi.org/10.5281/zenodo.5509824)                                                                                                                                                                                                                                                                                   |
| Conference -Poster Talk                | The COPIM project platform: New infrastructures for Open Access books                                                                                                               | OASPA 2021                                                                                                                                                                   | 2021-09-23       | Judith Fathallah                                                                                       | Abstract & poster: <https://doi.org/10.5281/zenodo.5509793>[10.5281/zenodo.5509793](https://doi.org/10.5281/zenodo.5509793)                                                                                                                                                                                                                                                                                         |
| Conference - Lightning Talk            | Introducing Thoth: Open Metadata and Four Use-Cases for OA Books                                                                                                                    | Open Science Fair 2021                                                                                                                                                       | 2021-09-23       | Tom Mosterd                                                                                            | <https://www.opensciencefair.eu/2021/programme>                                                                                                                                                                                                                                                                                                                                                                     |
| Conference - Lightning Talk            | ‘Opening the Future’ - a new collaborative library funding model for OA monographs                                                                                                  | Open Science Fair 2021                                                                                                                                                       | 2021-09-23       | Martin Eve / Tom Grady                                                                                 | <https://www.opensciencefair.eu/2021/programme>                                                                                                                                                                                                                                                                                                                                                                     |
| Conference - Poster                    | ‘Opening the Future’ – a new funding model for open-access monographs. Introducing an innovative approach to publishing OA books through library membership funding                 | OASPA 2021 Conference                                                                                                                                                        | 2021-09-22       | Martin Eve                                                                                             | <https://oaspa.org/oaspa-2021-conference-program/> Poster: <https://oaspa.org/wp-content/uploads/2021/09/Eve-OASPA21-Opening-the-Future-Poster-Session-Prof-Martin-Eve-1.pdf><https://oaspa.org/wp-content/uploads/2021/09/Eve-OASPA21-Opening-the-Future-Poster-Session-Prof-Martin-Eve-1.pdf>                                                                                                                     |
| Conference - Panel                     | Panel 1: Open Infrastructure and Collaboration                                                                                                                                      | OASPA 2021 Conference                                                                                                                                                        | 2021-09-21       | Janneke Adema                                                                                          | <https://oaspa.org/oaspa-2021-conference-program/>                                                                                                                                                                                                                                                                                                                                                                  |
| Conference - Panel                     | Session 2: What about books?                                                                                                                                                        | ALPSP Annual Conference 2021                                                                                                                                                 | 2021-09-15       | Martin Eve                                                                                             | Programme: <https://alpsp.cventevents.com/event/5a76c9bf-384d-433c-8719-104efee5daff/websitePage:cba4999b-30cc-48f6-8642-a3c51a247927><https://alpsp.cventevents.com/event/5a76c9bf-384d-433c-8719-104efee5daff/websitePage:cba4999b-30cc-48f6-8642-a3c51a247927>                                                                                                                                                   |
| Conference - Panel                     | ‘Scaling Small’: A strategy to support scholar-led, open access book publishing                                                                                                     | OAI12                                                                                                                                                                        | 2021-09-06       | Lucy Barnes                                                                                            | Video recording: <https://vimeo.com/588295747>[vimeo.com/588295747](https://vimeo.com/588295747) from 2:05                                                                                                                                                                                                                                                                                                          |
| Conference                             | The emerging landscape in collective library funding for OA monographs                                                                                                              | Jisc and CNI leaders conference                                                                                                                                              | 2021-07-09       | Martin Eve                                                                                             | <https://www.jisc.ac.uk/events/jisc-and-cni-conference-07-jul-2021/programme> Slides: <https://eprints.bbk.ac.uk/id/eprint/45043><https://eprints.bbk.ac.uk/id/eprint/45043>                                                                                                                                                                                                                                        |
| Workshop                               | OA in the Humanities                                                                                                                                                                | NORF Ireland webinar: Open Access and the Humanities: A dialogue on future directions for Ireland                                                                            | 2021-08-25       | Martin Eve                                                                                             | Event: <https://norf.ie/index.php/2021/08/05/open-access-and-the-humanities/><https://norf.ie/index.php/2021/08/05/open-access-and-the-humanities/> Video & Slides: <https://eprints.bbk.ac.uk/id/eprint/45502><https://eprints.bbk.ac.uk/id/eprint/45502>                                                                                                                                                          |
| Workshop                               | Post-publishing as a critical praxis                                                                                                                                                | Publication workshop Exploring (for) Publicness @ Royal Danish Academy of Fine Arts                                                                                          | 2021-08-24       | Janneke Adema                                                                                          |                                                                                                                                                                                                                                                                                                                                                                                                                     |
| Webinar                                | Focus on Experimental Publishing                                                                                                                                                    | BooOkmArks: Experimental Publishing                                                                                                                                          | 2021-06-29       | Janneke Adema, Marcell Mars, and Tobias Steiner                                                        | [Blog post](https://openaccessbooksnetwork.hcommons.org/2021/06/22/lets-experiment-join-us-for-a-boookmarks-event-next-tuesday/) and <https://www.youtube.com/watch?v=V5mbp48ZXIw>[video recording](https://www.youtube.com/watch?v=V5mbp48ZXIw)                                                                                                                                                                    |
| Conference - Panel                     | Enabling Library Support for Open Access Books                                                                                                                                      | LIBER 2021 conference                                                                                                                                                        | 2021-06-25       | Lucy Barnes                                                                                            | slides: <https://doi.org/10.5281/zenodo.5081855>[10.5281/zenodo.5081855](https://doi.org/10.5281/zenodo.5081855) video at: <https://youtu.be/jOTY8SkIEuc?t=3772>[youtu.be/jOTY8SkIEuc?t=3772](https://youtu.be/jOTY8SkIEuc?t=3772)                                                                                                                                                                                  |
| Conference - Panel                     | A shared future for open access books – exploring partnerships between libraries and publishers                                                                                     | LIBER 2021 conference                                                                                                                                                        | 2021-06-25       | Martin Eve                                                                                             | slides: <https://doi.org/10.5281/zenodo.5039961>[10.5281/zenodo.5039961](https://doi.org/10.5281/zenodo.5039961) video at <https://youtu.be/p-ZfUj16qS8?t=1378>[youtu.be/p-ZfUj16qS8?t=1378](https://youtu.be/p-ZfUj16qS8?t=1378)                                                                                                                                                                                   |
| Conference - Presentation              | New infrastructures for open access monographs: the COPIM project platform                                                                                                          | IASC 2021                                                                                                                                                                    | 2021-06-11       | Judith Fathallah                                                                                       | [10.5281/zenodo.5509300](https://doi.org/10.5281/zenodo.5509300)                                                                                                                                                                                                                                                                                                                                                    |
| Workshop - Panel                       | OA book publishers’ business models                                                                                                                                                 | OPERAS-P & OASPA workshop                                                                                                                                                    | 2021-05-19       | Martin Eve                                                                                             | <https://oapen.hypotheses.org/197>                                                                                                                                                                                                                                                                                                                                                                                  |
| Workshop - Panel                       | OA book publishers’ business models                                                                                                                                                 | OPERAS-P & OASPA workshop                                                                                                                                                    | 2021-05-10       | Rupert Gatti, Vincent W.J. van Gerven Oei                                                              | <https://oapen.hypotheses.org/197>                                                                                                                                                                                                                                                                                                                                                                                  |
| Webinar                                | *Participant*                                                                                                                                                                       | EOSC-Pillar: Integrating Community Services                                                                                                                                  | 2021-05-17       | Tobias Steiner                                                                                         |                                                                                                                                                                                                                                                                                                                                                                                                                     |
| Conference- Panel                      | ‘Opening the Future’ - a new funding model for open-access monographs                                                                                                               | Library Publishing Forum                                                                                                                                                     | 2021-05-13       | Martin Eve                                                                                             | <https://librarypublishing.org/panel-th1b/>                                                                                                                                                                                                                                                                                                                                                                         |
| Conference - Presentation              | International, Scholar-led Collaboration around Community-led Open Publishing Infrastructures for Monographs                                                                        | Digital Initiatives Symposium 2021                                                                                                                                           | 2021-04-27       | Eileen Joy & Janneke Adema                                                                             | [digital.sandiego.edu/symposium/2021/2021/12](https://digital.sandiego.edu/symposium/2021/2021/12)                                                                                                                                                                                                                                                                                                                  |
| Conference - Presentation              | A new funding model for open-access monographs: introducing a novel approach to publishing OA books through library membership funding                                              | UKSG Annual Conference 2021                                                                                                                                                  | 2021-04-13       | Martin Eve                                                                                             | Slides & recording: <https://doi.org/10.48448/j2r2-f575>[10.48448/j2r2-f575](https://doi.org/10.48448/j2r2-f575)                                                                                                                                                                                                                                                                                                    |
| Conference- Panel                      | ‘Opening the Future’ - a new funding model for open-access monographs                                                                                                               | RLUK21 conference                                                                                                                                                            | 2021-03-17       | Martin Eve                                                                                             | [pheedloop.com/rluk21/site/sessions/?id=SESY20FDZFMIBZZRW](https://pheedloop.com/rluk21/site/sessions/?id=SESY20FDZFMIBZZRW)                                                                                                                                                                                                                                                                                        |
| Conference- Panel                      | ‘Opening the Future’ - a new funding model for open-access monographs                                                                                                               | ER&L 2021 Virtual Event                                                                                                                                                      | 2021-03-11       | Martin Eve & Sharla Lair                                                                               | [pheedloop.com/erl2021/site/sessions/?id=SESHTQ61UCLDVJN93](https://pheedloop.com/erl2021/site/sessions/?id=SESHTQ61UCLDVJN93)                                                                                                                                                                                                                                                                                      |
| Workshop                               |                                                                                                                                                                                     | RLUK/AHRC Town Hall: The role of academic and research libraries as active participants and leaders in the production of scholarly research                                  | 2021-03-03       | Gareth Cole                                                                                            | [www.rluk.ac.uk/recap-ahrc-town-hall-meetings/](https://www.rluk.ac.uk/recap-ahrc-town-hall-meetings/)                                                                                                                                                                                                                                                                                                              |
| Workshop - Panel                       | Future of scholarly writing in SSH                                                                                                                                                  | OPERAS-P Workshop “The Future of Scholarly Communication”                                                                                                                    | 2021-02-26       | Janneke Adema                                                                                          | [operas.hypotheses.org/4512\#future](https://operas.hypotheses.org/4512#future)                                                                                                                                                                                                                                                                                                                                     |
| Workshop - Panel                       | *Panel chair*                                                                                                                                                                       | OASPA Webinar: Open Book Metadata                                                                                                                                            | 2021-02-24       | Vincent W.J. van Gerven Oei                                                                            | [oaspa.org/webinar-open-book-metadata/](https://oaspa.org/webinar-open-book-metadata/)                                                                                                                                                                                                                                                                                                                              |
| Presentation - Conference              | Funding Open Access Books                                                                                                                                                           | Researcher to Reader.                                                                                                                                                        | 2021-02-24       | Martin Eve                                                                                             | [eprints.bbk.ac.uk/id/eprint/43174/](https://eprints.bbk.ac.uk/id/eprint/43174/)                                                                                                                                                                                                                                                                                                                                    |
| Presentation - Workshop                | Innovative Business Models for OA books                                                                                                                                             | The Future of Scholarly Communication – OPERAS-P Workshop                                                                                                                    | 2021-02-24       | Agata Morka & Rupert Gatti                                                                             | [10.5281/zenodo.4569833](https://doi.org/10.5281/zenodo.4569833)                                                                                                                                                                                                                                                                                                                                                    |
| Presentation - Working Group           | COPIM - An update                                                                                                                                                                   | UC Office of Scholarly Communication working group meeting                                                                                                                   | 2020-12-08       | Sherri L. Barnes                                                                                       | [10.5281/zenodo.4314311](https://doi.org/10.5281/zenodo.4314311)                                                                                                                                                                                                                                                                                                                                                    |
| Presentation - Conference              | A new funding model for open-access monographs                                                                                                                                      | 15th Munin Conference on Scholarly Publishing                                                                                                                                | 2020-11-19       | Martin Eve                                                                                             | [10.7557/5.5611](https://doi.org/10.7557/5.5611)                                                                                                                                                                                                                                                                                                                                                                    |
| Presentation - Conference              | Negotiations between libraries and Open Access books: Towards a more open future?                                                                                                   | Northern Collaboration 2020 Conference                                                                                                                                       | 2020-11-18       | Joe Deville & Elli Gerakopoulou                                                                        | [10.5281/zenodo.4292548](https://doi.org/10.5281/zenodo.4292548)                                                                                                                                                                                                                                                                                                                                                    |
| Presentation - Webinar                 |                                                                                                                                                                                     | Sussex Humanities Lab — Open Academic Publishing: what it is, what it could become and why that matters.                                                                     | 2020-11-09       | Lucy Barnes                                                                                            | [www.sussex.ac.uk/staff/newsandevents/eventscalendar/?id=53532](http://www.sussex.ac.uk/staff/newsandevents/eventscalendar/?id=53532)                                                                                                                                                                                                                                                                               |
| Presentation - Conference Panel        | Panel discussion “Why no one is reading your OA publications”                                                                                                                       | Falling Walls conference, Berlin                                                                                                                                             | 2020-11-02       | Agata Morka                                                                                            | [falling-walls.com/event/why-no-one-is-reading-your-open-access-publications/](https://falling-walls.com/event/why-no-one-is-reading-your-open-access-publications/)                                                                                                                                                                                                                                                |
| Presentation - Conference Panel        | Every Trick in the Book: How to Make OA Books Work for European Libraries                                                                                                           | OPERAS2020: Panel: “A Plan S for Academic Books: Voices from the Community”                                                                                                  | 2020-11-02       | Agata Morka                                                                                            | [www.operas2020.com/speakers-workshops](https://www.operas2020.com/speakers-workshops)                                                                                                                                                                                                                                                                                                                              |
| Presentation - Conference Panel        | Opening the Future: A New Open Access Model for Books                                                                                                                               | OPERAS2020: Panel: “A Plan S for Academic Books: Voices from the Community”                                                                                                  | 2020-11-02       | Martin Eve                                                                                             | [www.operas2020.com/speakers-workshops](https://www.operas2020.com/speakers-workshops)                                                                                                                                                                                                                                                                                                                              |
| Presentation - Conference              | tbd. (COPIM & punctum)                                                                                                                                                              | Statewide California Electronic Library Consortium (SCELC) event                                                                                                             | 2020-10-30       | Joe Deville & Eileen Joy                                                                               | [10.5281/zenodo.4266476](https://doi.org/10.5281/zenodo.4266476)                                                                                                                                                                                                                                                                                                                                                    |
| Presentation - Webinar                 | Community Governance Explored - Lessons for COPIM on how to scale small                                                                                                             | COAR, EIFL & OpenAIRE webinar "Equity and inclusion: community-owned infrastructures for open science"                                                                       | 2020-10-21       | Janneke Adema                                                                                          | [www.openaire.eu/item/equity-and-inclusion-community-owned-infrastructures-for-open-science](https://www.openaire.eu/item/equity-and-inclusion-community-owned-infrastructures-for-open-science) [10.5281/zenodo.4267793](https://doi.org/10.5281/zenodo.4267793)                                                                                                                                                   |
| Presentation - Panel                   |                                                                                                                                                                                     | The British Library conference: Inequities in Scholarly Communications                                                                                                       | 2020-10-19       | Janneke Adema                                                                                          | [blogs.bl.uk/living-knowledge/2020/10/open-and-engaged-conference-2020-inequities-in-scholarly-communications.html](https://blogs.bl.uk/living-knowledge/2020/10/open-and-engaged-conference-2020-inequities-in-scholarly-communications.html) [10.23636/1227](https://doi.org/10.23636/1227)                                                                                                                       |
| Presentation - Workshop                | Network building of scholar-led publishers                                                                                                                                          | Transfer workshop “Sustainable Financing without APCs”, project “Innovative Open Access in Small Sciences”, Alexander von Humboldt Institute for Internet and Society (HIIG) | 2020-10-06 & 07  | Sam Moore                                                                                              | [www.hiig.de/events/workshops-sustainable-open-access-de/](https://www.hiig.de/events/workshops-sustainable-open-access-de/)                                                                                                                                                                                                                                                                                        |
| Presentation - Panel                   | 'Scaling small': new forms of collectivity for resilient open access                                                                                                                | [OASPA conference](https://oaspa.org/oaspa-2020-conference-program/) (online), panel ‘Funding and business mechanisms for equitable open access’                             | 2020-09-21       | Sam Moore                                                                                              | Video: <https://youtu.be/hXEoGGPQYWk><https://youtu.be/hXEoGGPQYWk> Slides: <https://oaspa.org/wp-content/uploads/2020/10/Moore-OASPA-presentation.pptx><https://oaspa.org/wp-content/uploads/2020/10/Moore-OASPA-presentation.pptx>                                                                                                                                                                                |
| Organizing committee                   |                                                                                                                                                                                     | OPERAS Conference: Knowledge Infrastructures and Digital Governance. History, Challenges, Practices                                                                          | 2020-09-07 & 08  | Janneke Adema Sherri Barnes                                                                            | [www.c2dh.uni.lu/thinkering/knowledge-infrastructures-and-digital-governance-workshop](https://www.c2dh.uni.lu/thinkering/knowledge-infrastructures-and-digital-governance-workshop)                                                                                                                                                                                                                                |
| Presentation - Workshop                | The COPIM Project: exploring community governance for open publishing infrastructures                                                                                               | OPERAS Conference: Knowledge Infrastructures and Digital Governance. History, Challenges, Practices                                                                          | 2020-09-07       | Sam Moore                                                                                              |                                                                                                                                                                                                                                                                                                                                                                                                                     |
| Presentation - Special Interest Group  | Introduction to the COPIM project                                                                                                                                                   | CrossRef monthly call                                                                                                                                                        | 2020-09-03       | Lucy Barnes                                                                                            | tbc                                                                                                                                                                                                                                                                                                                                                                                                                 |
| Presentation                           | COPIM Open Documentation                                                                                                                                                            | PubPub Users Summit                                                                                                                                                          | 2020-09-15       | Dan Rudmann                                                                                            |                                                                                                                                                                                                                                                                                                                                                                                                                     |
| Panel                                  | Open Publishers + Libraries: Resilient Pathways for Research                                                                                                                        | Open Publishing Fest                                                                                                                                                         | 2020-05-28       | Dan Rudmann                                                                                            | <https://youtu.be/cn-0ezXrFxo>                                                                                                                                                                                                                                                                                                                                                                                      |
| Panel presentation                     | OA Books and Business Models                                                                                                                                                        | Redux Online Webinar 3: Open Access: Sales - Open Access business models for books and journals                                                                              | 2020-06-25       | Martin Eve                                                                                             | [10.33774/coe-2020-05l1b](https://doi.org/10.33774/coe-2020-05l1b)                                                                                                                                                                                                                                                                                                                                                  |
| Conference keynote                     | A conversation on the relationalities of care in Open Access Publishing                                                                                                             | OER20: Care at the Core                                                                                                                                                      | 2020-04-02       | Janneke Adema, Joe Deville                                                                             | [https://copim.pubpub.org/pub/oer20-keynote-adema-deville-relationalities-of-care-in-open-access-publishing](https://copim.pubpub.org/pub/oer20-keynote-adema-deville-relationalities-of-care-in-open-access-publishing/release/4)                                                                                                                                                                                  |
| Webinar presentation                   | Developments in OA books                                                                                                                                                            | EIFL Webinar                                                                                                                                                                 | 2020-04-02       | Lucy Barnes                                                                                            | [www.eifl.net/events/webinar-developments-oa-books](https://www.eifl.net/events/webinar-developments-oa-books)                                                                                                                                                                                                                                                                                                      |
| Lightning Talk                         | Introduction to the COPIM project                                                                                                                                                   | Electronic Resources & Libraries                                                                                                                                             | 2020-03-10       | Dan Rudmann                                                                                            | [www.electroniclibrarian.org/past-conferences-2020](https://www.electroniclibrarian.org/past-conferences-2020/)                                                                                                                                                                                                                                                                                                     |
| Panel                                  | Radical Futures: realising community owned infrastructures                                                                                                                          | OASPA 2019                                                                                                                                                                   | 2019-09-         | Joe Deville, Rupert Gatti                                                                              | [10.21428/785a6451.e4002472](https://doi.org/10.21428/785a6451.e4002472)                                                                                                                                                                                                                                                                                                                                            |
| Presentation - Poster                  | The ScholarLed Consortium - OA Monograph Publishing and ‘Scaling Small’                                                                                                             | 14th Munin conference on Scholarly Publishing 2019.  UiT The Arctic University of Norway.                                                                                    | 2019-11-27       | Lucy Barnes, Rupert Gatti                                                                              | [10.7557/5.4914](https://doi.org/10.7557/5.4914) (abstract & presentation) Video <https://mediasite.uit.no/Mediasite/Play/390a6374c38442ccb2fbf0ae6cae04381d?playFrom=4223000>[here](https://mediasite.uit.no/Mediasite/Play/390a6374c38442ccb2fbf0ae6cae04381d?playFrom=4223000).                                                                                                                                  |

### Misc. external outreach activities w. COPIM members

-   [Open Publishing Fest](https://openpublishingfest.org/) (2020) – COPIM participation in a variety of sessions
-   Podcast “Open Science Talks”: No 27 (2020) Publishing Open Access Monographs, with Lucy Barnes ([link](https://septentrio.uit.no/index.php/OSTalk/issue/view/448))
-   OLH [OpenInsights interview with Gary Hall and Janneke Adema](https://www.openlibhums.org/news/356/) (2020)
-   Mention in [UCSB library newsletter](https://www.library.ucsb.edu/news/copim-update-one-year-later) (2020)
-   “Preserving Open Access Books: The COPIM Project” [DPC Blog](https://www.dpconline.org/blog/wdpd/blog-ebell-gcole-wdpd)
-   Open Access Book Network's BoOkmArks webinar [Open Conversations About OA Books - Experimental Publishing](https://doi.org/10.21428/785a6451.9aa26634) (2021)
-   OpenAIRE & EIFL & OPERAS webinar [Equity and inclusion: Community-owned infrastructures for open science](https://copim.pubpub.org/pub/openaire-coar-eifl-presentation-community-governance-explored-lessons-for-copim-on-how-to-scale-small/release/4?readingCollection=c54e3610) (2020)
-   Signatory of the UK Association of Learning Technology’s [Open Covid Pledge for Education](https://www.alt.ac.uk/about-alt/what-we-do/open-covid-pledge-education)
-   COPIM [on Wikipedia](https://en.wikipedia.org/wiki/COPIM)
-   COPIM [response to the UKRI OA policy consultation](https://doi.org/10.21428/785a6451.9e58d1d8) (2020), and subsequent [response to the UKRI OA policy](https://doi.org/10.21428/785a6451.7bb97ac2) (2021)
-   COPIM [statement on the corporate acquisition of OA infrastructure](https://doi.org/10.21428/785a6451.123ec90e) (2021)
-   COPIM's dedicated [Code of Conduct](https://copim.pubpub.org/pub/code-of-conduct/)

### COPIM workshops & participating stakeholders

Source: [copim.ac.uk/events/](https://www.copim.ac.uk/events/)

| **Workshop**                                                                                     | **Date**                   | **external**                                                                                                                                                                                                                                                                                                                                                                                                                                                                                          | **participants** | **internal**                                                                                                                                                                                              |
|--------------------------------------------------------------------------------------------------|----------------------------|-------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------|------------------|-----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------|
| COPIM Publishers Workshop                                                                        | 2020-03-16                 | University of Michigan, Lyrasis, UCL Press, University of North Carolina Press, Arc Humanities Press, Jisc NBK, African Minds, Westminster University Press, MIT Press, Florence University Press, Lexis Compagnia Editoriale, Stockholm University Press, Stockholm University Library, University of Wales Press, MIT Knowledge Futures Group/pubpub                                                                                                                                                | 15               | Open Book Publishers, Lancaster University, Mattering Press, punctum books, Coventry University, OAPEN, Jisc, DPC, Open Library of the Humanities, Birkbeck, University of London, Open Humanities Press, |
| COPIM Community Governance Workshop                                                              | 2020-05-01                 | University of California, Santa Barbara, UCSB Library, AmeliCA, University of Toronto, Michigan State University, University of Virginia, SPARC, Anglia Ruskin University, Edinburgh Napier University, California Digital Library, Curtin University, éditions science et bien commun, University of Cape Town, Educopia Institute                                                                                                                                                                   | 14               | Coventry University, Lancaster University, Mattering Press, punctum books                                                                                                                                 |
| COPIM Libraries & Publishers US Workshop, May 13, 2020                                           | 2020-05-13                 | University of Michigan, Michigan Publishing, Lyrasis, Middlebury College Library, Wayne State University Libraries, University of Iowa, Iowa State University, Kelvin Smith Library, University of Minnesota, Macalester College, Case Western Reserve University, Oberlin College                                                                                                                                                                                                                    | 12               |  Open Book Publishers, Lancaster University, Mattering Press, punctum books, Coventry University, Open Library of the Humanities, Birkbeck, University of London, Open Humanities Press                   |
| COPIM Libraries & Publishers UK Workshop                                                         | 2020-06-16                 | Southern Universities Purchasing Consortium, University of York, University of Cambridge, University of Sussex, University of Salford, Maynooth University, Birkbeck, University of London, Loughborough University                                                                                                                                                                                                                                                                                   | 8                | Lancaster University, Mattering Press, Trinity College, University of Cambridge, Open Book Publishers, punctum books, Coventry University, Jisc                                                           |
| COPIM Experimental Publishing Workshop                                                           | 2020-07-01                 | Scalar, UMP/Manifold, thresholds, Hybrid Publishing Group, Vega, Meson Press, Goldsmiths Press, PubPub, UCL Press, University of Westminster Press, Coko Foundation                                                                                                                                                                                                                                                                                                                                   | 11               | Mattering Press, Open Humanities Press, Open Book Publishers, punctum books, Coventry University                                                                                                          |
| COPIM Libraries & Publishers US Workshop                                                         | 2020-07-07                 | University of Redlands, Denver University, University of Texas Austin & the University of Texas System Digital Library, University of Rhode Island, Virginia Tech University, Emory University, North Carolina State University, George Washington University, University of Pennsylvania, Temple University                                                                                                                                                                                          | 11               | Lancaster University, Mattering Press, Trinity College, University of Cambridge, Open Book Publishers, punctum books, University of California Santa Barbara, Coventry University, Jisc                   |
| Joint COPIM, open-access.network and OPERAS-P workshop, Germany                                  | 2020-07-30                 | OPERAS-P, open.access-network, Niedersächsische Staats- und Universitätsbibliothek Göttingen, Staats- und Universitätsbibliothek Hamburg, Karlsruher Institut für Technologie (KIT), Universität Regensburg, Forschungszentrum Jülich, Helmholtz-Gemeinschaft, Technische Informationsbibliothek (TIB), Technische Universität Berlin, Universität Duisburg-Essen, Max-Planck-Institut für Wissenschaftsgeschichte, Sächsische Landesbibliothek (SLUB), Open-Access-Büro Berlin, Universität Konstanz | 15               | Open Book Publishers, Coventry University, Lancaster University, Jisc                                                                                                                                     |
| Joint COPIM and OPERAS-P Poland workshop                                                         | 2020-08-13                 | OPERAS-P, Jagiellonian University in Cracow, Nicolaus Copernicus University in Torun, University of Lodz, Lodz University of Technology, Gdansk University of Technology, University of Gdansk, Adam Mickiewicz University in Poznan, Institute of Literary Research of the Polish Academy of Sciences, Scientific Information Centre and Academic Library in Katowice                                                                                                                                | 10               | Open Book Publishers, Coventry University, Lancaster University, Jisc                                                                                                                                     |
| Joint COPIM and DPC workshop                                                                     | 2020-09-16                 | Archaeology Data Service, Cambridge University Library, Educopia, Internet Archive, Library of Congress, Los Alamos National Lab, Portico                                                                                                                                                                                                                                                                                                                                                             | 7                | Loughborough University, Open Book Publishers, the British Library, DPC, Jisc                                                                                                                             |
| Joint COPIM and OPERAS-P Scandinavia workshop                                                    | 2020-09-30                 | OPERAS-P, Danish Royal Library, Stockholm University Library, University of Copenhagen Library, University Library of Tromso, Haaga-Helia University of Applied Sciences, Laurea University of Applied Sciences, Tampere University Library, University of Roskilde, Uppsala University Library, Lund University Library, National Library of Finland, Turku University Library                                                                                                                       | 13               | Open Book Publishers, Coventry University, Lancaster University, Birkbeck, University of London, Jisc                                                                                                     |
| Joint COPIM and OPERAS-P South Europe workshop                                                   | 2020-10-08                 | OPERAS-P, University of Zagreb, University of Zadar, University of Ljubljana, Slovenian Academy of Science and Arts, University of Patras, National Technical University of Athens, University of Thessaloniki                                                                                                                                                                                                                                                                                        | 8                | Open Book Publishers, Coventry University, Lancaster University, Birkbeck, University of London, Jisc                                                                                                     |
| ReUsing Sources 1 – Texts: Foraging, Slashing, Weeding, Composting, Assembling, Caring for Texts | 2021-06-03                 | Goldsmiths, University of London; TiB Hannover; Threshold Editions; IT University of Copenhagen; Hackerspace Rancho Electrónico; Pontificia Universidad Javeriana Bogotá; Universidad Iberoamericana Ciudad de México (plus other institutional representatives who have chosen to remain anonymous in project outputs).                                                                                                                                                                              | 13               | Coventry University, Mattering Press, Open Humanities Press                                                                                                                                               |
| ReUsing Sources 2 – Data: Translating, Performing, Computing, Masking, Dressing Data             | 2021-06-17                 | Goldsmiths, University of London; TiB Hannover; Archives Portal Europe, Malmö University; Linnaeus University; Royal College of Music, London; Birkbeck, University of London.                                                                                                                                                                                                                                                                                                                        | 11               | Coventry University, Mattering Press, Open Humanities Press                                                                                                                                               |
| UK Libraries meet the Open Book Collective workshop                                              | 2022-05-04                 | University of York, University of Sussex, University of Leeds, Imperial College London, University of Nottingham, Sheffield Hallam University                                                                                                                                                                                                                                                                                                                                                         | 15               | Lancaster University, Open Book Publishers, Coventry University                                                                                                                                           |
| Thoth Publishers Workshop                                                                        | 2022-05-09                 | Lever Press, University of Westminster Press, University of London Press, Scottish Universities Open Access Press, Mattering Press, mediastudies.press.                                                                                                                                                                                                                                                                                                                                               | 12               | Open Book Publishers, punctum books, Jisc                                                                                                                                                                 |
| US Libraries meet the Open Book Collective workshop                                              | 2022-06-03                 | Iowa State University, Syracuse University, University of Texas at Austin, University of Denver, University of Michigan, University of Minnesota Libraries, University of Pennsylvania, Virginia Tech, Yale University                                                                                                                                                                                                                                                                                | 12               | punctum books                                                                                                                                                                                             |
| RLUK-COPIM event - Open Access Monographs: Making Mandates Reality                               | 2022-06-23                 | Research Libraries UK, UKRI, Jisc, COUNTER, University of Aberdeen, University of York, Imperial College London                                                                                                                                                                                                                                                                                                                                                                                       | \~180            | Birkbeck, University of London                                                                                                                                                                            |
| Thoth GraphQL API Workshop                                                                       | 2022-08-19                 | CEU Press, Edinburgh Diamond, media studies press, Knowledge Futures Group, TIB Hannover                                                                                                                                                                                                                                                                                                                                                                                                              | 14               | Open Book Publishers, punctum books, Jisc                                                                                                                                                                 |
| European Libraries meet the Open Book Collective workshop                                        | 2022-09-09                 | Helmholtz-Gemeinschaft, Universität Duisburg-Essen, University of Utrecht, University of Copenhagen Library, National Library of Finland                                                                                                                                                                                                                                                                                                                                                              | 9                | punctum books                                                                                                                                                                                             |
| Thoth Library Publishing Coalition Workshop                                                      | 2022-09-29                 | Member presses of the Library Publishing Coalition                                                                                                                                                                                                                                                                                                                                                                                                                                                    | 25               | Open Book Publishers, punctum books, Jisc                                                                                                                                                                 |
| COPIM Thoth Archiving Network workshop                                                           | 2022-11-01                 | Members of United Kingdom Council of Open Research and Repositories (UKCORR)                                                                                                                                                                                                                                                                                                                                                                                                                          | 30               | Loughborough University, British Library, Jisc, Open Book Publishers, Digital Preservation Coalition (DPC)                                                                                                |
| COPIM Experimental Publishing Conference 'Experimental Books: Re-imagining Scholarly Publishing' | 2023-02-20 / 03-09 / 03-13 | Open registration                                                                                                                                                                                                                                                                                                                                                                                                                                                                                     | 85               | Coventry University, Mattering Press, POP project                                                                                                                                                         |
| Copyright in the Context of Archiving & Preservation of Open Access Books workshop               | 2023-03-07                 | Copyright experts, preservation experts, librarians, and open access publishers                                                                                                                                                                                                                                                                                                                                                                                                                       | 21               | Loughborough University; British Library; Jisc; Open Book Publishers; Digital Preservation Coalition (DPC)                                                                                                |
| COPIM End-of-project Conference 'Scaling Small: Community-Owned Futures for Open Access Books'   | 2023-04-20 & 21            | Open registration                                                                                                                                                                                                                                                                                                                                                                                                                                                                                     | 150              | COPIM consortial partners                                                                                                                                                                                 |

### COPIM: Project outputs

*\* Usage metrics collected on May 26, 2023, via PubPub impact tool, and Zenodo metadata (available depending on output format)*

| **Type**                                        | **Title**                                                                                                         | **Date publ.**                 | **Link / DOI**                                                                                                                                                                                                 | **Licence**                              | **Usage\***                                                |
|-------------------------------------------------|-------------------------------------------------------------------------------------------------------------------|--------------------------------|----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------|------------------------------------------|------------------------------------------------------------|
| **Scoping & Research Reports**                  |                                                                                                                   |                                |                                                                                                                                                                                                                |                                          |                                                            |
| Deliverable - Report WP5                        | WP5 Scoping Report: Building an Open Dissemination System                                                         | 2020-07-27, updated 2021-04-21 | [10.5281/zenodo.3961563](https://doi.org/10.5281/zenodo.3961563) and [10.21428/785a6451.939caeab](https://doi.org/10.21428/785a6451.939caeab)                                                                  | CC BY 4.0                                | Zenodo: 1,087 views / 455 DL PubPub: 1,471 views / 538 DL  |
| Deliverable - Report WP3                        | COPIM – Revenue Models for Open Access Monographs 2020                                                            | 2020-09-07                     | [10.5281/zenodo.4011835](https://doi.org/10.5281/zenodo.4011835)                                                                                                                                               | CC BY 4.0                                | Zenodo: 5,489 views / 2,562 DL                             |
| Deliverable - Report WP6                        | Books Contain Multitudes: Exploring Experimental Publishing                                                       | 2021-01-31, updated 2022-04-26 | [10.5281/zenodo.4471571](https://doi.org/10.5281/zenodo.4471571) and [10.21428/785a6451.933fa904](https://doi.org/10.21428/785a6451.933fa904)                                                                  | CC BY 4.0                                | Zenodo: 1,539 views / 795 DL PubPub: 3,139 views / 96 DL   |
| Deliverable - Report WP6                        | Promoting and Nurturing Interactions with Open Access Books: Strategies for Publishers and Authors                | 2021-10-19                     | [10.5281/zenodo.5572413](https://doi.org/10.5281/zenodo.5572413) and [PubPub link](https://copim.pubpub.org/promoting-and-nurturing-interactions-with-open-access-books-strategies-for-publishers-and-authors) | CC BY 4.0                                | Zenodo: 499 views / 144 DL                                 |
| Deliverable - Report WP4                        | Exploring Models for Community Governance                                                                         | 2021-05-06                     | [10.5281/zenodo.4730687](https://doi.org/10.5281/zenodo.4730687) and [10.21428/785a6451.0304a2a8](https://doi.org/10.21428/785a6451.0304a2a8)                                                                  | CC BY 4.0                                | Zenodo: 641 views / 238 DL PubPub: 2,903 views / 71 DL     |
| Deliverable - Report WP2                        | The promise of collaboration: collective funding models and the integration of Open Access books into libraries   | 2021-05-04                     | [10.5281/zenodo.4501511](https://doi.org/10.5281/zenodo.4501511)                                                                                                                                               | CC BY 4.0                                | Zenodo: 2,498 views / 1,053 DL                             |
| Deliverable - Report WP2                        | Academic Libraries and Open Access Books in Europe: a Landscape Study                                             | 2021-01-19                     | [10.5281/zenodo.4483773](https://doi.org/10.5281/zenodo.4483773) and [10.21428/785a6451.f710a335](https://doi.org/10.21428/785a6451.f710a335)                                                                  | CC BY 4.0                                | Zenodo: 4,186 views / 2,264 DL PubPub: 2,528 views / 72 DL |
| Deliverable - Report WP4                        | Towards Better Practices for the Community Governance of Open Infrastructures                                     | 2022-04-20                     | [10.5281/zenodo.6535460](https://doi.org/10.5281/zenodo.6535460)  and [10.21428/785a6451.34150ea2](https://doi.org/10.21428/785a6451.34150ea2)                                                                 | CC BY 4.0                                | Zenodo: 316 views / 164 DL PubPub: 1,834 views / 46 DL     |
| Deliverable - Report WP7                        | WP7 Scoping Report on Archiving and Preserving OA Monographs                                                      | 2022-06-24                     | [10.5281/zenodo.6725309](https://doi.org/10.5281/zenodo.6725309)                                                                                                                                               | CC BY 4.0                                | Zenodo: 703 views / 335 DL                                 |
| Deliverable - Report WP3                        | Opening the Future: How to Implement an Equitable Revenue Model for Open Access Monographs                        | 2022-07-26                     | [10.5281/zenodo.7003979](https://doi.org/10.5281/zenodo.7003979)                                                                                                                                               | CC BY 4.0                                | Zenodo: 902 views / 448 DL                                 |
| Deliverable - Report WP7                        | 'Good, Better, Best': Practices in Archiving & Preserving Open Access Monographs                                  | 2023-04-28                     | [10.5281/zenodo.7876048](https://doi.org/10.5281/zenodo.7876048)                                                                                                                                               | CC BY 4.0                                | Zenodo: 1,017 views / 392 DL                               |
| Deliverable - Report WP4                        | Governing Scholar-Led OA Book Publishers: Values, Practices, Barriers                                             | 2023-04-06                     | [10.5281/zenodo.7816770](https://doi.org/10.5281/zenodo.7816770)  And [10.21428/785a6451.e6fcb523](https://doi.org/10.21428/785a6451.e6fcb523)                                                                 | CC BY 4.0                                | Zenodo: 154 views / 107 DL PubPub: 305 views / 7 DL        |
| **Workshop Reports**                            |                                                                                                                   |                                |                                                                                                                                                                                                                |                                          |                                                            |
| Milestone - Workshop Report WP2                 | COPIM Publishers Workshop: Collaborative Library Support and Archival Processes                                   | 2020-04-15                     | [10.21428/785a6451.93d20bd2](https://doi.org/10.21428/785a6451.93d20bd2)                                                                                                                                       | CC BY 4.0                                | PubPub: 85 views                                           |
| Deliverable - Workshop Report WP2               | WP2 Workshop in Partnership with University of Michigan, MPublishing, and Lyrasis                                 | 2020-05-25                     | [10.21428/785a6451.c6005f3a](https://doi.org/10.21428/785a6451.c6005f3a)                                                                                                                                       | CC BY 4.0                                | PubPub: 154 views                                          |
| Workshop Report WP2                             | Library Support for OA Books Workshop: the German perspective.                                                    | 2020-08-06                     | [10.21428/785a6451.91ef1b29](https://doi.org/10.21428/785a6451.91ef1b29)                                                                                                                                       | CC BY 4.0                                | PubPub: 385 views                                          |
| Workshop Report WP2                             | Library Support for OA Books Workshop: the Polish perspective.                                                    | 2020-09-23                     | [10.21428/785a6451.5af83711](https://doi.org/10.21428/785a6451.5af83711)                                                                                                                                       | CC BY 4.0                                | PubPub: 214 views                                          |
| Workshop Report WP2                             | Library Support for OA Books Workshop: the Scandinavian perspective.                                              | 2020-10-06                     | [10.21428/785a6451.ebae812c](https://doi.org/10.21428/785a6451.ebae812c)                                                                                                                                       | CC BY 4.0                                | PubPub: 222 views                                          |
| Workshop Report WP2                             | Library Support for OA Books Workshop: the South European perspective.                                            | 2020-10-12                     | [10.21428/785a6451.c1cd7059](https://doi.org/10.21428/785a6451.c1cd7059)                                                                                                                                       | CC BY 4.0                                | PubPub: 235 views                                          |
| Deliverable - Workshop Report WP2               | Sketching a direction of travel: An update from Work Package 2                                                    | 2020-10-23                     | [10.21428/785a6451.a0537c6d](https://doi.org/10.21428/785a6451.a0537c6d)                                                                                                                                       | CC BY 4.0                                | PubPub: 317 views                                          |
| Deliverable - Workshop Report WP2               | UK Libraries Outreach Workshop                                                                                    | 2022-05-12                     | [10.21428/785a6451.79dcdd83](https://doi.org/10.21428/785a6451.79dcdd83)                                                                                                                                       | CC BY 4.0                                | PubPub: 269 views                                          |
| Deliverable - Workshop Report WP2               | U.S. Library Outreach Workshop                                                                                    | 2022-06-22                     | [10.21428/785a6451.79dcdd83](https://doi.org/10.21428/785a6451.79dcdd83)                                                                                                                                       | CC BY 4.0                                | PubPub: 304 views                                          |
| Milestone - Workshop Report WP3                 | COPIM Publishers Workshop: Cost and Revenue Models                                                                | 2020-04-15                     | [10.21428/785a6451.c77576a6](https://doi.org/10.21428/785a6451.c77576a6)                                                                                                                                       | CC BY 4.0                                | PubPub: 199 views                                          |
| Milestone - Workshop Report WP4                 | COPIM Community Governance Workshop Recap: Part 1                                                                 | 2020-05-25                     | [10.21428/785a6451.6a3a2ca2](https://doi.org/10.21428/785a6451.6a3a2ca2)                                                                                                                                       | CC BY 4.0                                | PubPub: 380 views                                          |
| Milestone - Workshop Report WP4                 | COPIM Community Governance Workshop Recap: Part 2 - On the Meaning of Community                                   | 2020-06-15                     | [10.21428/785a6451.dfe7dc68](https://doi.org/10.21428/785a6451.dfe7dc68)                                                                                                                                       | CC BY 4.0                                | PubPub: 329 views                                          |
| Milestone - Workshop Report WP5                 | COPIM Publishers Workshop: Discovery & dissemination — the present                                                | 2020-04-15                     | [10.21428/785a6451.3cc46720](https://doi.org/10.21428/785a6451.3cc46720)                                                                                                                                       | CC BY 4.0                                | PubPub: 169 views                                          |
| Milestone - Workshop Report WP5                 | COPIM Publishers Workshop: Discovery & dissemination — the future                                                 | 2020-04-15                     | [10.21428/785a6451.4657252e](https://doi.org/10.21428/785a6451.4657252e)                                                                                                                                       | CC BY 4.0                                | PubPub: 72 views                                           |
| Milestone - Workshop Report WP5                 | New Thoth Releases and WP5 Updates                                                                                | 2021-11-04                     | [10.21428/785a6451.cfab5944](https://doi.org/10.21428/785a6451.cfab5944)                                                                                                                                       | CC BY 4.0                                | PubPub: 188 views                                          |
| Milestone - Workshop Report WP5                 | Learning more about Thoth’s GraphQL API                                                                           | 2022-08-30                     | [10.21428/785a6451.b8b2f9dd](https://doi.org/10.21428/785a6451.b8b2f9dd)                                                                                                                                       | CC BY 4.0                                | PubPub: 187 views                                          |
| Milestone - Workshop Report WP6                 | COPIM Experimental Publishing Workshop - Part 1: Inhibitions Towards Experimental Book Publishing                 | 2020-10-19                     | [10.21428/785a6451.8265afcb](https://doi.org/10.21428/785a6451.8265afcb)                                                                                                                                       | CC BY 4.0                                | PubPub: 257 views                                          |
| Milestone - Workshop Report WP6                 | COPIM Experimental Publishing Workshop - Part 2: Promoting Experimental Publishing                                | 2020-10-20                     | [10.21428/785a6451.a21d57b6](https://doi.org/10.21428/785a6451.a21d57b6)                                                                                                                                       | CC BY 4.0                                | PubPub: 203 views                                          |
| Milestone - Workshop Report WP6                 | Tentative Florilegium: Experiments & Recipes for ReWriting Books                                                  | 2021-09-30                     | [10.21428/785a6451.840fc9e5](https://doi.org/10.21428/785a6451.840fc9e5)                                                                                                                                       | CC BY 4.0                                | PubPub: 212 views                                          |
| Milestone - Workshop Report WP6                 | Data Books & Data Bodies: Performing Archival Data differently                                                    | 2021-10-11                     | [10.21428/785a6451.fb44bb05](https://doi.org/10.21428/785a6451.fb44bb05)                                                                                                                                       | CC BY 4.0                                | PubPub: 330 views                                          |
| Milestone - Workshop Report WP6                 | COPIM Experimental Books Final Conference: Documentation and Recordings                                           | 2023-04-13                     | [10.21428/785a6451.32c2e5e1](https://doi.org/10.21428/785a6451.32c2e5e1)                                                                                                                                       | CC BY 4.0                                | PubPub: 106 views                                          |
| Milestone - Workshop Report WP7                 | Joint COPIM and DPC workshop: The Technical Issues of Archiving Third-Party Material in OA Books                  | 2020-10-27                     | [10.21428/785a6451.0e666456](https://doi.org/10.21428/785a6451.0e666456)                                                                                                                                       | CC BY 4.0                                | PubPub: 239 views                                          |
| Milestone - Workshop Report WP7                 | Thoth Archiving Network Workshop, November 2022                                                                   | 2023-02-23                     | [10.21428/785a6451.22f8d148](https://doi.org/10.21428/785a6451.22f8d148)                                                                                                                                       | CC BY 4.0                                | PubPub: 144 views                                          |
| Milestone - Workshop Report WP7                 | Workshop on Copyright in the context of Archiving and Preservation of Open Access Books                           | 2023-04-14                     | [10.21428/785a6451.bbeefb58](https://doi.org/10.21428/785a6451.bbeefb58)                                                                                                                                       | CC BY 4.0                                | PubPub: 29 views                                           |
| **Blog posts**                                  |                                                                                                                   |                                |                                                                                                                                                                                                                |                                          |                                                            |
| Outreach                                        | Moving a workshop online: what works and what doesn’t?                                                            | 2020-03-26                     | [10.21428/785a6451.370f67b5](https://doi.org/10.21428/785a6451.370f67b5)                                                                                                                                       | CC BY 4.0                                | PubPub: 484 views                                          |
| Outreach                                        | An Introduction to our Documentation Site                                                                         | 2019-11-04                     | [10.21428/785a6451.87ca0615](https://doi.org/10.21428/785a6451.87ca0615)                                                                                                                                       | CC BY 4.0                                | PubPub: 168 views                                          |
| Outreach                                        | COPIM FAQ                                                                                                         | 2020-01-15                     | [10.21428/785a6451.13be85b7](https://doi.org/10.21428/785a6451.13be85b7)                                                                                                                                       | CC BY 4.0                                | PubPub: 402 views                                          |
| Outreach / WP1                                  | COPIM Kicks Off in Coventry                                                                                       | 2020-01-16                     | [10.21428/785a6451.105afcdb](https://doi.org/10.21428/785a6451.105afcdb)                                                                                                                                       | CC BY 4.0                                | PubPub: 126 views                                          |
| Outreach / WP1                                  | COPIM Newsflash! Project Update March 2020                                                                        | 2020-03-31                     | [10.21428/785a6451.b16436b6](https://doi.org/10.21428/785a6451.b16436b6)                                                                                                                                       | CC BY 4.0                                | PubPub: 220 views                                          |
| Outreach / WP1                                  | COPIM Newsflash! \#2 Project Update June 2020                                                                     | 2020-06-22                     | [10.21428/785a6451.cd14eb38](https://doi.org/10.21428/785a6451.cd14eb38)                                                                                                                                       | CC BY 4.0                                | PubPub: 240 views                                          |
| Outreach / WP1                                  | One year of COPIM! The story so far                                                                               | 2020-11-11                     | [10.21428/785a6451.7a4a30ae](https://doi.org/10.21428/785a6451.7a4a30ae)                                                                                                                                       | CC BY 4.0                                | PubPub: 343 views                                          |
| Outreach / WP1                                  | COPIM Newsflash! \#3 Project Update May 2021                                                                      | 2021-06-09                     | [10.21428/785a6451.7400a855](https://doi.org/10.21428/785a6451.7400a855)                                                                                                                                       | CC BY 4.0                                | PubPub: 100 views                                          |
| Outreach / WP1                                  | COPIM and community-led infrastructures for open access books: where are we now and what’s next?                  | 2023-04-13                     | [10.21428/785a6451.129b1935](https://doi.org/10.21428/785a6451.129b1935)                                                                                                                                       | CC BY 4.0                                | PubPub: 65 views                                           |
| Outreach / WP1                                  | COPIM's response to the UKRI OA Consultation                                                                      | 2020-06-05                     | [10.21428/785a6451.9e58d1d8](https://doi.org/10.21428/785a6451.9e58d1d8)                                                                                                                                       | CC BY 4.0                                | PubPub: 284 views                                          |
| Outreach / WP1                                  | COPIM response to new UKRI Open Access Policy                                                                     | 2021-08-11                     | [10.21428/785a6451.7bb97ac2](https://doi.org/10.21428/785a6451.7bb97ac2)                                                                                                                                       | CC BY 4.0                                | PubPub: 605 views                                          |
| Outreach / WP1                                  | COPIM statement on the corporate acquisition of OA infrastructure                                                 | 2021-12-15                     | [10.21428/785a6451.123ec90e](https://doi.org/10.21428/785a6451.123ec90e)                                                                                                                                       | CC BY 4.0                                | PubPub: 844 views                                          |
| Outreach / WP1                                  | £5.8 million funding to significantly expand and accelerate COPIM open access infrastructures                     | 2023-03-30                     | [10.21428/785a6451.39b2b1ea](https://doi.org/10.21428/785a6451.39b2b1ea)                                                                                                                                       | CC BY 4.0                                | PubPub: 704 views                                          |
| Outreach / WP1                                  | Introducing COPIM's new website                                                                                   | 2022-04-22                     | [10.21428/785a6451.c4d3ffa1](https://doi.org/10.21428/785a6451.c4d3ffa1)                                                                                                                                       | CC BY 4.0                                | PubPub: 175 views                                          |
| Outreach / WP1                                  | Open Access Week 2022: How to run a major international project with a mini carbon footprint                      | 2022-10-24                     | [PubPub link](https://copim.pubpub.org/pub/open-access-week-interviews/)                                                                                                                                       | CC BY 4.0                                | PubPub: 142 views                                          |
| Outreach / WP1 / WP4 / WP6                      | Open Access Week Interview with Janneke Adema                                                                     | 2022-10-24                     | [PubPub link](https://copim.pubpub.org/pub/oa-week-interview-with-janneke-adema/)                                                                                                                              | CC BY 4.0                                | PubPub: 44 views                                           |
| Outreach / WP1 / WP6                            | Open Access Week Interview with Simon Bowie                                                                       | 2022-10-24                     | [PubPub link](https://copim.pubpub.org/pub/oa-week-interview-with-simon-bowie/)                                                                                                                                | CC BY 4.0                                | PubPub: 49 views                                           |
| Outreach / WP1 / WP3                            | Open Access Week Interview with Martin Paul Eve                                                                   | 2022-10-24                     | [PubPub link](https://copim.pubpub.org/pub/oa-week-interview-with-martin-paul-eve/)                                                                                                                            | CC BY 4.0                                | PubPub: 70 views                                           |
| Outreach / WP1 / WP2 / WP4                      | Open Access Week Interview with Judith Fathallah                                                                  | 2022-10-24                     | [PubPub link](https://copim.pubpub.org/pub/oa-week-interview-with-judith-fathallah/)                                                                                                                           | CC BY 4.0                                | PubPub: 47 views                                           |
| Outreach / WP1 / WP2 / WP4                      | Open Access Week Interview with Eileen Fradenburg Joy                                                             | 2022-10-24                     | [PubPub link](https://copim.pubpub.org/pub/oa-week-interview-with-eileen-a-fradenburg-joy/)                                                                                                                    | CC BY 4.0                                | PubPub: 47 views                                           |
| Outreach / WP1 / WP6                            | Open Access Week Interview with Toby Steiner                                                                      | 2022-10-24                     | [PubPub link](https://copim.pubpub.org/pub/oa-week-interview-with-toby-steiner/)                                                                                                                               | CC BY 4.0                                | PubPub: 54 views                                           |
| Outreach / WP1 / WP3                            | How can I persuade my institution to support collective funding for open access books? (Part One)                 | 2023-01-11                     | [10.21428/785a6451.1167ab73](https://doi.org/10.21428/785a6451.1167ab73)                                                                                                                                       | CC BY 4.0                                | PubPub: 606 views                                          |
| Outreach / WP1 / WP3                            | How can I persuade my institution to support collective funding for open access books? (Part Two)                 | 2023-01-11                     | [10.21428/785a6451.ab534744](https://doi.org/10.21428/785a6451.ab534744)                                                                                                                                       | CC BY 4.0                                | PubPub: 385 views                                          |
| Outreach / WP1 / WP6                            | Using PubPub for scholarly output: Import, Collaboration, Citations, and Zotero                                   | 2020-07-26                     | [10.21428/785a6451.f72bab42](https://doi.org/10.21428/785a6451.f72bab42)                                                                                                                                       | CC BY 4.0                                | PubPub: 794 views                                          |
| WP2                                             | Open access publishing and the promise of collaboration                                                           | 2021-05-04                     | [10.21428/785a6451.5ba5502c](https://doi.org/10.21428/785a6451.5ba5502c)                                                                                                                                       | CC BY 4.0                                | PubPub: 371 views                                          |
| WP2 & WP4                                       | Collective Governance: an Update from The Open Book Collective Work Package                                       | 2021-10-11                     | [10.21428/785a6451.f47c5c51](https://doi.org/10.21428/785a6451.f47c5c51)                                                                                                                                       | CC BY 4.0                                | PubPub: 336 view*s*                                        |
| WP2                                             | Next steps for the Open Book Collective                                                                           | 2021-10-18                     | [10.21428/785a6451.5aa8eab5](https://doi.org/10.21428/785a6451.5aa8eab5)                                                                                                                                       | CC BY 4.0                                | PubPub: 524 views                                          |
| WP2                                             | Introducing the Open Book Collective                                                                              | 2022-04-26                     | [10.21428/785a6451.c41e43be](https://doi.org/10.21428/785a6451.c41e43be)                                                                                                                                       | CC BY 4.0                                | PubPub: 1,800 views                                        |
| WP2                                             | How the Open Book Collective works                                                                                | 2022-05-17                     | [10.21428/785a6451.fc24f71a](https://doi.org/10.21428/785a6451.fc24f71a)                                                                                                                                       | CC BY 4.0                                | PubPub: 391 views                                          |
| WP2                                             | Responding to Open Access Needs: The OBC Position                                                                 | 2022-05-31                     | [10.21428/785a6451.205747cc](https://doi.org/10.21428/785a6451.205747cc)                                                                                                                                       | CC BY 4.0                                | PubPub: 449 views                                          |
| WP2                                             | Governance by Membership: The Open Book Collective                                                                | 2022-07-06                     | [10.21428/785a6451.b6bbfd5c](https://doi.org/10.21428/785a6451.b6bbfd5c)                                                                                                                                       | CC BY 4.0                                | PubPub: 303 views                                          |
| WP2                                             | From Mattering Press to the Open Book Collective                                                                  | 2022-09-13                     | [10.21428/785a6451.ffebd406](https://doi.org/10.21428/785a6451.ffebd406)                                                                                                                                       | CC BY 4.0                                | PubPub: 182 views                                          |
| WP3                                             | Changed priorities ahead: scholarly publishing and Covid-19                                                       | 2020-08-17                     | [PubPub link](https://copim.pubpub.org/pub/changed-priorities-ahead/)                                                                                                                                          | CC BY 4.0                                | PubPub: 269 views                                          |
| WP3                                             | Sharing knowledge in COPIM and beyond                                                                             | 2020-09-17                     | [PubPub link](https://copim.pubpub.org/pub/sharing-knowledge/)                                                                                                                                                 | CC BY 4.0                                | PubPub: 230 views                                          |
| WP3                                             | New report released today: Revenue Models for OA Monographs 2020                                                  | 2020-09-08                     | [PubPub link](https://copim.pubpub.org/pub/wp3-report-revenue-models-for-oa-monographs-2020/)                                                                                                                  | CC BY 4.0                                | PubPub: 754 views                                          |
| WP3                                             | Open for business! Opening the Future goes live                                                                   | 2021-01-19                     | [PubPub link](https://copim.pubpub.org/pub/opening-the-future-goes-live)                                                                                                                                       | CC BY 4.0                                | PubPub: 326 views                                          |
| WP3                                             | COPIM releases free code for Open Access project sign up system                                                   | 2021-01-29                     | [PubPub link](https://copim.pubpub.org/pub/sign-up-system-on-github/)                                                                                                                                          | CC BY 4.0                                | PubPub: 280 views                                          |
| WP3                                             | CEU Press announces first OA book funded entirely by our library membership programme                             | 2021-05-05                     | [PubPub link](https://copim.pubpub.org/pub/first-opening-the-future-oa-monograph/)                                                                                                                             | CC BY 4.0                                | PubPub: 132 views                                          |
| WP3                                             | Jisc subscriptions manager is now live for Opening the Future and CEU Press                                       | 2021-05-13                     | [PubPub link](https://copim.pubpub.org/pub/jisc-subscriptions-manager-is-now-live/)                                                                                                                            | CC BY 4.0                                | PubPub: 152 views                                          |
| WP3                                             | Liverpool University Press join Opening the Future                                                                | 2021-06-08                     | [PubPub link](https://copim.pubpub.org/pub/lup-join-opening-the-future/)                                                                                                                                       | CC BY 4.0                                | PubPub: 397 views                                          |
| WP3                                             | COPIM/CEU Press Opening the Future initiative announced as a finalist in ALPSP Award for Innovation in Publishing | 2021-06-23                     | [PubPub link](https://copim.pubpub.org/pub/alpsp-award-finalist/)                                                                                                                                              | CC BY 4.0                                | PubPub: 134 views                                          |
| WP3                                             | Opening the Future programme hits funding target for 2nd and 3rd books                                            | 2021-08-16                     | [PubPub link](https://copim.pubpub.org/pub/ceupress-2nd--3rd-oa-books/)                                                                                                                                        | CC BY 4.0                                | PubPub: 34 views                                           |
| WP3                                             | Jisc licence subscriptions manager goes live for Liverpool University Press' Opening the Future                   | 2021-08-23                     | [PubPub link](https://copim.pubpub.org/pub/lup-otf-jisc/)                                                                                                                                                      | CC BY 4.0                                | PubPub: 119 views                                          |
| WP3                                             | Liverpool University Press announces first sign up to their Opening the Future OA books programme                 | 2021-09-10                     | [PubPub link](https://copim.pubpub.org/pub/lup-first-sign-up/)                                                                                                                                                 | CC BY 4.0                                | PubPub: 148 views                                          |
| WP3                                             | Librarian spotlight on KU Leuven                                                                                  | 2021-10-13                     | [PubPub link](https://copim.pubpub.org/pub/librarian-spotlight-on-ku-leuven/)                                                                                                                                  | CC BY 4.0                                | PubPub: 219 views                                          |
| WP3                                             | Announcing the fourth book funded by the Opening the Future programme                                             | 2021-10-25                     | [PubPub link](https://copim.pubpub.org/pub/4th-opening-the-future-book/)                                                                                                                                       | CC BY 4.0                                | PubPub: 54 views                                           |
| WP3                                             | Opening the Future... in 60 seconds                                                                               | 2021-12-01                     | [PubPub link](https://copim.pubpub.org/pub/animated-video-explaining-opening-the-future/release/2)                                                                                                             | CC BY 4.0                                | PubPub: 134 views                                          |
| WP3                                             | First OA book published by OtF press                                                                              | 2021-12-07                     | [PubPub link](https://copim.pubpub.org/pub/first-oa-book-published-by-otf-press/release/1)                                                                                                                     | CC BY 4.0                                | PubPub: 98 views                                           |
| WP3                                             | CEU Press publish 2nd OtF OA book                                                                                 | 2022-01-17                     | [PubPub link](https://copim.pubpub.org/pub/ceu-press-publish-2nd-otf-oa-book/release/1)                                                                                                                        | CC BY 4.0                                | PubPub: 66 views                                           |
| WP3 & general                                   | A Fork in the Road: OA Books and Visibility-Value in the Humanities                                               | 2022-01-26                     | [10.21428/785a6451.e0e7be52](https://doi.org/10.21428/785a6451.e0e7be52)                                                                                                                                       | CC BY 4.0                                | PubPub: 257 views                                          |
| WP3                                             | Third OA book from CEU Press out today                                                                            | 2022-01-31                     | [PubPub link](https://copim.pubpub.org/pub/third-oa-book-from-ceu-press-out-today/release/2?readingCollection=09294f95)                                                                                        | CC BY 4.0                                | PubPub: 55 views                                           |
| WP3                                             | Book vs journal metrics - Q&A                                                                                     | 2022-02-03                     | [PubPub link](https://copim.pubpub.org/pub/book-vs-journal-metrics---qa/release/1)                                                                                                                             | CC BY 4.0                                | PubPub: 145 views                                          |
| WP3                                             | Fourth OA book funded by Opening the Future                                                                       | 2022-03-03                     | [PubPub link](https://copim.pubpub.org/pub/fourth-oa-book-funded-by-opening-the-future/release/1)                                                                                                              | CC BY 4.0                                | PubPub: 60 views                                           |
| WP3                                             | Announcing CEU Press’s fifth OA book                                                                              | 2022-03-18                     | [PubPub link](https://copim.pubpub.org/pub/announcing-ceu-press-fifth-oa-book/release/1)                                                                                                                       | CC BY 4.0                                | PubPub: 72 views                                           |
| WP3                                             | Library perspective: balancing investments and sustainability in Open Access                                      | 2022-04-11                     | [PubPub link](https://doi.org/10.21428/785a6451.b170ac9a)                                                                                                                                                      | CC BY 4.0                                | PubPub: 298 views                                          |
| WP3                                             | University of California signs up to Opening the Future programme                                                 | 2022-05-03                     | [PubPub link](https://copim.pubpub.org/pub/cdl-signs-up-to-opening-the-future/release/1)                                                                                                                       | CC BY 4.0                                | PubPub: 181 views                                          |
| WP3                                             | Liverpool UP announces first OA books funded through Opening the Future                                           | 2022-05-26                     | [PubPub link](https://copim.pubpub.org/pub/lup-first-oa-books-funded-by-opening-the-future/release/1)                                                                                                          | CC BY 4.0                                | PubPub: 61 views                                           |
| WP3                                             | Opening the Future program welcomes JSTOR as a hosting partner                                                    | 2022-06-29                     | [PubPub link](https://copim.pubpub.org/pub/opening-the-future-welcomes-jstor-as-hosting-partner/release/1)                                                                                                     | CC BY 4.0                                | PubPub: 101 views                                          |
| WP3                                             | CEU Press announces 8th & 9th OA titles to be funded by Opening the Future                                        | 2022-07-11                     | [PubPub link](https://copim.pubpub.org/pub/ceu-press-8th-9th-oa-titles-funded-by-otf/release/1)                                                                                                                | CC BY 4.0                                | PubPub: 60 views                                           |
| WP3                                             | COPIM's toolkit for running an Opening the Future programme at an academic press                                  | 2022-08-01                     | [PubPub link](https://doi.org/10.21428/785a6451.9df0c628)                                                                                                                                                      | CC BY 4.0                                | PubPub: 423 views                                          |
| WP4                                             | Community Governance Explored                                                                                     | 2020-04-27                     | [10.21428/785a6451.20a5c646](https://doi.org/10.21428/785a6451.20a5c646)                                                                                                                                       | CC BY 4.0                                | PubPub: 514 views                                          |
| WP4                                             | New WP4 report: Exploring Models for Community Governance                                                         | 2021-05-06                     | [PubPub link](https://copim.pubpub.org/pub/new-wp4-report-exploring-community-governance/)                                                                                                                     | CC BY 4.0                                | PubPub: 165 views                                          |
| WP4                                             | Co-designing a Code of Conduct                                                                                    | 2021-06-01                     | [PubPub link](https://copim.pubpub.org/pub/co-designing-a-code-of-conduct/)                                                                                                                                    | CC BY 4.0                                | PubPub: 119 views                                          |
| WP4                                             | New COPIM Report on Community Governance of Open Infrastructures                                                  | 2022-05-03                     | [PubPub link](https://doi.org/10.21428/785a6451.d3634ed3)                                                                                                                                                      | CC BY 4.0                                | PubPub: 340 views                                          |
| WP4 & all WPs                                   | COPIM Code of Conduct                                                                                             | 2021-06-01                     | [PubPub link](https://copim.pubpub.org/pub/code-of-conduct)                                                                                                                                                    | CC BY 4.0                                | PubPub: 369 views                                          |
| WP4 & WP2                                       | Open Book Collective: A Model for Open Community-led Governance                                                   | 2022-09-02                     | [10.21428/785a6451.d1a7e0dd](https://doi.org/10.21428/785a6451.d1a7e0dd)                                                                                                                                       | CC BY 4.0                                | PubPub: 327 views                                          |
| WP4 & WP2                                       | Open Book Collective: Our Organisational Model                                                                    | 2022-09-02                     | [10.21428/785a6451.13890eb3](https://doi.org/10.21428/785a6451.13890eb3)                                                                                                                                       | CC BY 4.0                                | PubPub: 1,162 views                                        |
| WP5                                             | Open Metadata in Thoth                                                                                            | 2020-11-24                     | [10.21428/785a6451.eb0d86e8](https://doi.org/10.21428/785a6451.eb0d86e8)                                                                                                                                       | CC BY 4.0                                | PubPub: 1,879 views                                        |
| WP5                                             | Prioritizing Metadata Output Formats for Thoth                                                                    | 2021-02-03                     | [PubPub link](https://copim.pubpub.org/pub/prioritizing-metadata-output-formats-thoth/)                                                                                                                        | CC BY 4.0                                | PubPub: 472 views                                          |
| WP5                                             | Thoth, open metadata and building structural equity: an interview for Open Access Week                            | 2021-10-27                     | [PubPub link](https://doi.org/10.21428/785a6451.c7ddbe7d)                                                                                                                                                      | CC BY 4.0                                | PubPub: 336 views                                          |
| WP5                                             | New Thoth Releases and WP5 Updates                                                                                | 2021-11-04                     | [PubPub link](https://doi.org/10.21428/785a6451.cfab5944)                                                                                                                                                      | CC BY 4.0                                | PubPub: 188 views                                          |
| WP5                                             | Developing Thoth’s “Software as a Service” Model                                                                  | 2022-08-30                     | [10.21428/785a6451.8ffabe1b](https://doi.org/10.21428/785a6451.8ffabe1b)                                                                                                                                       | CC BY 4.0                                | PubPub: 250 views                                          |
| WP5                                             | Thoth’s Impact: A Series of Interviews with Open Access Publishers                                                | 2023-04-07                     | [10.21428/785a6451.2c96ee67](https://doi.org/10.21428/785a6451.2c96ee67)                                                                                                                                       | CC BY 4.0                                | PubPub: 118views                                           |
| WP6                                             | Thinking Experimental Publishing: introducing COPIM Work Package 6                                                | 2020-07-23                     | [PubPub link](https://copim.pubpub.org/pub/introducing-copim-work-package-6/)                                                                                                                                  | CC BY 4.0                                | PubPub: 417 views                                          |
| WP6                                             | On the same page/screen: Making books, making collectives.                                                        | 2021-01-11                     | [10.21428/785a6451.ea946f58](https://doi.org/10.21428/785a6451.ea946f58)                                                                                                                                       | CC BY 4.0                                | PubPub: 222 views                                          |
| WP6                                             | New COPIM WP6 Report Released Today: "Books Contain Multitudes: Exploring Experimental Publishing"                | 2021-02-01                     | [PubPub link](https://copim.pubpub.org/pub/new-copim-wp6-report-released-today-books-contain-multitudes-exploring-experimental-publishing/)                                                                    | CC BY 4.0                                | PubPub: 470 views                                          |
| WP6                                             | Combinatorial Books - Gathering Flowers - Part I                                                                  | 2021-04-28                     | [10.21428/785a6451.d3ecc6cc](https://doi.org/10.21428/785a6451.d3ecc6cc)                                                                                                                                       | CC BY 4.0                                | PubPub: 913 views                                          |
| WP6                                             | Combinatorial Books - Gathering Flowers - Part II                                                                 | 2021-04-29                     | [10.21428/785a6451.5be753b2](https://doi.org/10.21428/785a6451.5be753b2)                                                                                                                                       | CC BY 4.0                                | PubPub: 185 views                                          |
| WP6                                             | Combinatorial Books - Gathering Flowers - Part III                                                                | 2021-04-29                     | [10.21428/785a6451.6804756b](https://doi.org/10.21428/785a6451.6804756b)                                                                                                                                       | CC BY 4.0                                | PubPub: 476 views                                          |
| WP6                                             | Experimental Publishing collaboration with POP, the Politics of Patents project                                   | 2021-07-01                     | [10.21428/785a6451.1ea4b573](https://doi.org/10.21428/785a6451.1ea4b573)                                                                                                                                       | CC BY 4.0                                | PubPub: 157 views                                          |
| WP6                                             | New COPIM Experimental Publishing report focusing on Interaction and Reuse published today                        | 2021-10-19                     | [PubPub link](https://copim.pubpub.org/pub/new-copim-experimental-publishing-report-on-interaction-and-reuse-published-today/)                                                                                 | CC BY SA 4.0                             | PubPub: 181 views                                          |
| WP6                                             | Book Launch of Citizen Science Guide                                                                              | 2021-12-08                     | [PubPub link](https://copim.pubpub.org/pub/book-launch-of-citizen-science-guide/release/1)                                                                                                                     | CC BY 4.0                                | PubPub: 164 views                                          |
| WP6                                             | JupyterLite in PubPub                                                                                             | 2022-05-04                     | [PubPub link](https://copim.pubpub.org/pub/jupyterlite-in-pubpub/)                                                                                                                                             | CC BY 4.0                                | PubPub: 101 views                                          |
| WP6                                             | Designing an Open Peer Review Process for Open Access Guides                                                      | 2022-05-07                     | [10.21428/785a6451.e0245b43](https://doi.org/10.21428/785a6451.e0245b43)                                                                                                                                       | CC BY 4.0                                | PubPub: 291 views                                          |
| WP6                                             | Combinatorial Books Pilot Case: Introduction to Project Documentation                                             | 2022-06-30                     | [10.21428/785a6451.ffc4307b](https://doi.org/10.21428/785a6451.ffc4307b)                                                                                                                                       | CC BY 4.0                                | PubPub: 198 views                                          |
| WP6                                             | Re-use and/as Re-writing                                                                                          | 2022-06-30                     | [10.21428/785a6451.a351f151](https://doi.org/10.21428/785a6451.a351f151)                                                                                                                                       | CC BY 4.0                                | PubPub: 236 views                                          |
| WP6                                             | What is computational publishing?                                                                                 | 2022-07-03                     | [10.21428/785a6451.af466093](https://doi.org/10.21428/785a6451.af466093)                                                                                                                                       | CC BY 4.0                                | PubPub: 523 views                                          |
| WP6                                             | A Community of Communities                                                                                        | 2022-10-27                     | [PubPub link](https://copim.pubpub.org/pub/combinatorial-books-documentation-reuse-rewriting-post3/)                                                                                                           | CC BY 4.0                                | PubPub: 211 views                                          |
| WP6                                             | Computational Publishing Pilot Project. Introducing Our Partners and Communities                                  | 2022-11-10                     | [10.21428/785a6451.00c8fa61](https://doi.org/10.21428/785a6451.00c8fa61)                                                                                                                                       | CC BY 4.0                                | PubPub: 145 views                                          |
| WP6                                             | A workflow for Combinatorial Books                                                                                | 2022-12-01                     | [PubPub link](https://copim.pubpub.org/pub/workflow-for-combinatorial-books/)                                                                                                                                  | CC BY 4.0                                | PubPub: 254 views                                          |
| WP6                                             | Implementing a Workflow for Combinatorial Books                                                                   | 2022-12-01                     | [PubPub link](https://copim.pubpub.org/pub/combinatorial-books-documentation-workflows-post4/)                                                                                                                 | CC BY 4.0                                | PubPub: 120 views                                          |
| WP6                                             | A new model for computational book publishing                                                                     | 2023-03-14                     | [PubPub link](https://copim.pubpub.org/pub/computational-book-model/)                                                                                                                                          | CC BY 4.0                                | PubPub: 279 views                                          |
| WP6                                             | How to Build a Publishers' Catalogue                                                                              | 2023-03-29                     | [PubPub link](https://copim.pubpub.org/pub/scholarled-catalogue/)                                                                                                                                              | CC BY 4.0                                | PubPub: 129 views                                          |
| WP6                                             | Open Sourcing Reuse                                                                                               | 2023-04-03                     | [PubPub link](https://copim.pubpub.org/pub/combinatorial-books-documentation-open-source-tools-platforms-post5/)                                                                                               | CC BY 4.0                                | PubPub: 85 views                                           |
| WP6                                             | Experimenting with Copyright Licences                                                                             | 2023-04-20                     | [PubPub link](https://copim.pubpub.org/pub/combinatorial-books-documentation-copyright-licences-post6/)                                                                                                        | CC BY 4.0                                | PubPub: 128 views                                          |
| WP6                                             | Pre-call: Experimental Book Pilots                                                                                | 2023-04-21                     | [PubPub link](https://copim.pubpub.org/pub/pre-call-experimental-book-pilots/)                                                                                                                                 | CC BY 4.0                                | PubPub: 187 views                                          |
| WP6                                             | On patents & databooks                                                                                            | 2023-04-28                     | [PubPub link](https://copim.pubpub.org/pub/on-patents-and-datebooks/)                                                                                                                                          | CC BY 4.0                                | PubPub: 34 views                                           |
| WP6                                             | Experimenting with Workflows for Open Peer Review                                                                 | 2023-04-28                     | [PubPub link](https://copim.pubpub.org/pub/experimenting-with-opr-workflows-post7/)                                                                                                                            | CC BY 4.0                                | PubPub: 36 views                                           |
| WP6                                             | Developing a Publishing Workflow for Computational Books                                                          | 2023-04-28                     | [PubPub link](https://copim.pubpub.org/pub/developing-a-publishing-workflow-for-computational-books/)                                                                                                          | CC BY 4.0                                | PubPub: 51 views                                           |
| WP6                                             | Automating Exhibition Catalogue Creation                                                                          | 2023-04-28                     | [PubPub link](https://copim.pubpub.org/pub/automating-exhibition-catalogue-creation/)                                                                                                                          | CC BY 4.0                                | PubPub: 40 views                                           |
| WP6                                             | Preserving Combinatorial Books                                                                                    | 2023-04-28                     | [PubPub link](https://copim.pubpub.org/pub/combinatorial-books-documentation-preservation-post8/)                                                                                                              | CC BY 4.0                                | PubPub: 40 views                                           |
| WP6                                             | Conversations on Archiving and Preserving Computational Books                                                     | 2023-04-28                     | [10.21428/785a6451.2af49d16](https://doi.org/10.21428/785a6451.2af49d16)                                                                                                                                       | CC BY 4.0                                | PubPub: 48 views                                           |
| WP7                                             | New COPIM Scoping Report Published on Archiving and Preserving Open Access Monographs                             | 2022-06-28                     | [10.21428/785a6451.12dc23d1](https://doi.org/10.21428/785a6451.12dc23d1)                                                                                                                                       | CC BY 4.0                                | PubPub: 170 views                                          |
| WP7                                             | Experimenting with repository workflows for archiving: Manual ingest                                              | 2022-07-25                     | [10.21428/785a6451.85c38501](https://doi.org/10.21428/785a6451.85c38501)                                                                                                                                       | CC BY 4.0                                | PubPub: 362 views                                          |
| WP7                                             | Experimenting with repository workflows for archiving: Automated ingest                                           | 2022-07-25                     | [10.21428/785a6451.1056e634](https://doi.org/10.21428/785a6451.1056e634)                                                                                                                                       | CC BY 4.0                                | PubPub: 367 views                                          |
| WP7                                             | Automated archiving: a case study                                                                                 | 2023-02-03                     | [10.21428/785a6451.f8f9a545](https://doi.org/10.21428/785a6451.f8f9a545)                                                                                                                                       | CC BY 4.0                                | PubPub: 316 views                                          |
| WP7                                             | Announcing COPIM's 'Good, Better, Best' Practices guide for the small monograph press                             | 2022-05-12                     | [10.21428/785a6451.a83e980b](https://doi.org/10.21428/785a6451.a83e980b)                                                                                                                                       | CC BY 4.0                                | PubPub: 203 views                                          |
| **Code, datasets and technical specifications** |                                                                                                                   |                                |                                                                                                                                                                                                                |                                          |                                                            |
| Code repository                                 | Thoth: Open Metadata System                                                                                       |                                | [github.com/thoth-pub](https://github.com/thoth-pub)                                                                                                                                                           | code: Apache 2.0 metadata: CC0           |                                                            |
| Wiki                                            | Overview of technical specifications and key stakeholders in the Open Access Book Dissemination ecosystem         |                                | [github.com/thoth-pub/thoth/wiki](https://github.com/thoth-pub/thoth/wiki)                                                                                                                                     | CC BY 4.0                                |                                                            |
| Code repository                                 | Open Access Membership Signup                                                                                     |                                | [github.com/BirkbeckCTP/otf-signup](https://github.com/BirkbeckCTP/otf-signup)                                                                                                                                 | GNU Affero General Public License v3.0   |                                                            |
| Code repository                                 | Open Book Collective                                                                                              |                                | [github.com/COPIM/open-book-collective](https://github.com/COPIM/open-book-collective)                                                                                                                         | code: Apache 2.0 text: CC BY 4.0         |                                                            |
| Code repository                                 | Experimental Publishing Compendium                                                                                |                                | [github.com/COPIM/expub_compendium](https://github.com/COPIM/expub_compendium)                                                                                                                                 | Code: MIT licence text: CC BY 4.0        |                                                            |
| Toolkit                                         | Toolkit for Small and Academic-Led Open Access Publishers                                                         |                                | [bookstack.openbookcollective.org](https://bookstack.openbookcollective.org/)                                                                                                                                  | Code: MIT licence text: CC BY 4.0        |                                                            |
| Toolkit                                         | Experimental Publishing Compendium                                                                                |                                | [compendium.copim.ac.uk](https://compendium.copim.ac.uk)                                                                                                                                                       | Code: MIT licence text: CC BY 4.0        |                                                            |

*![](media/1c56aae1f0602a31224d6eede4c24460.png) Fig. 8: Overview: Total visits and total downloads of the various reports published by COPIM between 2020-23. Usage data collected May 24, 2023.*

## Risk Register (updated to reflect end-of-project status)

| **Risk**                                                                                                                                                                                                                                                                                                                                                                                                                                                   | **Probability & Impact**    | **Mitigation**                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                   |
|------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------|-----------------------------|----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------|
| **Management Risks**                                                                                                                                                                                                                                                                                                                                                                                                                                       |                             |                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                  |
| Key staff leaves the project                                                                                                                                                                                                                                                                                                                                                                                                                               | M/M                         | Recruit new staff from the extended community established around the consortium. Principles for the storing, sharing, and archiving of ongoing work will be agreed at the beginning of the project and all activities will be thoroughly documented.                                                                                                                                                                                                                                                                                                                                                                                                                                                                             |
| Inability to recruit qualified personnel                                                                                                                                                                                                                                                                                                                                                                                                                   | H/H                         | Project partners will widely advertise these positions in their networks. Potentially suitable candidates have already been identified and will be encouraged to apply.                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                          |
| Failure of partner to complete tasks                                                                                                                                                                                                                                                                                                                                                                                                                       | L/H                         | Depending on the situation leading to the partner not performing to expectations, alternative remedial actions will vary from other partners offering assistance, initiation of project task forces, and in the extreme case replacing the partner. Provisions for dealing with non-performing contractors and penalties for non-compliance with obligations will be governed by the consortium agreement.                                                                                                                                                                                                                                                                                                                       |
| Lack of coordination between work packages. The complexity of project causes inter-dependencies between work packages to jam                                                                                                                                                                                                                                                                                                                               | M/M                         | Dedicated full-time Project Manager (PM). Dedicated WP to coordinate activities, led by the Management Team (MT) (PI and Co-I). Regular management meetings across all 3 governance tiers: (1) bi-weekly meetings of the MT with the PM; (2) monthly meetings between MT, PM, and WP leaders; (3) monthly meetings of the Senior Management Committee (SMC); (4) yearly meetings with the International Advisory Board. Effective lines of communication (Slack, Skype). Use of project management tools. If necessary, frequency of meetings will be increased to quickly address project drift. Swift corrective measures will be recorded and actioned to ensure progress is maintained and will be reviewed at SMC Meetings. |
| **Implementation Risks**                                                                                                                                                                                                                                                                                                                                                                                                                                   |                             |                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                  |
| Insufficient number of libraries subscribing to the COPIM consortial library funding platform                                                                                                                                                                                                                                                                                                                                                              | M/H                         | Additional incentives in the form of expert advice for new members and additional workshops to promote the new funding platform will be offered. Identification and development of new channels to maximise communication and acceptance. Funding from the Arcadia Trust will account for the extra costs of such activities.                                                                                                                                                                                                                                                                                                                                                                                                    |
| Competition from well-established consortial library funding models for OA books (e.g. Knowledge Unlatched)                                                                                                                                                                                                                                                                                                                                                | M/M                         | i) Early engagement with libraries and presses through requirements collection; (ii) extensive outreach programme to present the COPIM infrastructure and its unique features (deploying the Advisory Board);  (iii) analysis of competition to improve COPIM’s unique selling points.                                                                                                                                                                                                                                                                                                                                                                                                                                           |
| Dissemination Pilot: Publishers reluctant to share information about their business models delaying requirement collection.                                                                                                                                                                                                                                                                                                                                | H/H                         | Tap into the network of presses established by COPIM publishing partners. Clear signalling in advance that support from business modellers is conditional on internal disclosure of finances. Upfront negotiation on degree of disclosure that is permissible in final outputs. Increase outreach activities to establish trust across scholar-led presses.                                                                                                                                                                                                                                                                                                                                                                      |
| Problems engaging with the appropriate stakeholder representatives (libraries, publishers and scholars) to establish a governance community                                                                                                                                                                                                                                                                                                                | M/H                         | i) The COPIM consortium includes all major stakeholders in academic book publishing that will constitute the kernel of the governance community;  (ii) project activities are designed to tap into the partners extensive networks and contacts to attract key stakeholders;  (iii) work with the international Advisory Board to enrol key stakeholders. Review of outreach activities to customise them to feedback from participants.                                                                                                                                                                                                                                                                                         |
| Failure to scale up the COPIM consortial library model across presses and libraries to ensure sustainability                                                                                                                                                                                                                                                                                                                                               | M/H                         | Existing partners in WP are well positioned to facilitate well-designed projects and adoption by the broader community. Engagement and compatibility of system design with existing and robust community of open-source software, such as that for Linked Open Datasets, will also mitigate this risk.                                                                                                                                                                                                                                                                                                                                                                                                                           |
| Open Dissemination System: inability to grow a community around the metadata standards developed by COPIM                                                                                                                                                                                                                                                                                                                                                  | M/M                         | The COPIM consortium constitutes the core of a growing OA ecosystem for monographs. The dissemination and advocacy workshops and community building activities are designed to found a dynamic and mutually supportive digital preservation community to adopt and disseminate the metadata standards of the ODS.                                                                                                                                                                                                                                                                                                                                                                                                                |
| Open Archiving System: inability to grow a community of repositories and publishers around the standards and protocols developed by COPIM.                                                                                                                                                                                                                                                                                                                 | M/H                         | The community of libraries and publishers developed through the whole COPIM project will facilitate broader community adoption. Creation of detailed user case studies and associated technical specification for effective archiving of alternative content types will ensure appropriate processes are developed for well-defined content. Involvement and expertise of the existing digital archiving community within the Digital Archiving Coalition will also be mitigating this risk. Expert advice and support offered during the outreach programme will help overcome technical barriers to community growth.                                                                                                          |
| Cultural barriers too high to overcome where it concerns experimental book publishing and reuse of and engagement with OA books                                                                                                                                                                                                                                                                                                                            | M/H                         | Dedicated WP to address user needs and requirements. Increase of outreach activities to authors and OA book publishers. Development of an online resource on experimental publishing and a reuse and engagement strategy for OA presses and scholars                                                                                                                                                                                                                                                                                                                                                                                                                                                                             |
| **Technical Risks**                                                                                                                                                                                                                                                                                                                                                                                                                                        |                             |                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                  |
| Software development experiences growth of requirements                                                                                                                                                                                                                                                                                                                                                                                                    | M/H                         | (i) Early information on user requirements' fulfilment; (ii) systematic prioritisation of requirements; (iii) impact assessment of new requirements proposed by the users and decision whether to implement it or not.                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                           |
| Quality deviations in infrastructure components                                                                                                                                                                                                                                                                                                                                                                                                            | M/H 2022: *adjusted to* M/M | (i) Notification of WP leader, PM and SMC, (ii) Analysis of impact on project. The SMC decides on and initiates contingency plan depending on severity of deviation & impact on project.                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                         |
| Consortial library platform: Presses encounter difficulties in revising existing business models or meeting technical requirements delaying implementation or dropping out of the pilot                                                                                                                                                                                                                                                                    | M/H 2022: *adjusted to* M/M | Possible delays to implementation will be addressed by (i) systematic review of technical requirements during project meetings; (ii) establishment of feedback mechanisms for presses to review requirements; (iii) early identification of a second group of presses that could join the pilot; (iv) recruitment of additional presses through partner networks                                                                                                                                                                                                                                                                                                                                                                 |
| Open Dissemination System: Failure to adequately incorporate the technical requirements from across all stakeholders in scholarly dissemination channels (including compliance with future policy, e.g., Plan S)                                                                                                                                                                                                                                           | M/H 2022: *adjusted to* M/M | Collaborative work with major stakeholders to develop well-documented “use cases”, which will form the basis for the subsequent specification of development objectives. Assignment of suitable “product owners” from appropriate stakeholder groups for each development package. Partners’ commitment to implement the ODS packages developed.                                                                                                                                                                                                                                                                                                                                                                                 |
| Open Dissemination System: 3rd party discovery and dissemination channels may change their specifications, processes or acceptance criteria. New discovery channels will emerge over time.                                                                                                                                                                                                                                                                 | H/H *2022: adjusted to* M/L | Modular design ensures that separate code is developed for alternative discovery and dissemination channels, and these can easily be updated or added to as new channels and processes emerge without disrupting the entire platform. Designing and implementing a sustainable revenue stream to cover these ongoing maintenance costs will be conducted in conjunction with WPs 2 & 3.                                                                                                                                                                                                                                                                                                                                          |
| Open Dissemination System: Without ongoing maintenance, the ODS will progressively become ineffective.                                                                                                                                                                                                                                                                                                                                                     | M/H                         |                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                  |
| Technical Debt: Adoption by publishers of processes developed in WPs 5 & 7 may be difficult given the publishers’ existing technical design. Adapting or revising existing process and data management structures may be difficult and/or be undertaken gradually - delaying or preventing adoption.                                                                                                                                                       | H/H *2022: adjusted to* M/H | The modular design and use of proxy servers allow for components of the systems to be adopted gradually, rather than requiring a wholesale reform of all processes. In addition, the system will be designed to allow either self-hosted systems for publishers or publishers utilising a third-party provider (at least in the interim). Emphasis will be made on creating systems for adoption with new publications - allowing backlist content to be included gradually. Developing processes and documentation for adoption by partner publishers will ensure many of these difficulties are recognised and incorporated into the design and development processes.                                                         |
| Experimental Publishing Pilot: Inability to integrate experimental books into the COPIM infrastructure (particularly WPs 5 & 7).                                                                                                                                                                                                                                                                                                                           | M/H                         | (i) Early collection of requirements from experimental books publishers, platforms and software providers to feed into technical specifications of other work packages; (ii) meticulous design of archiving and digital preservation guidelines to be fit for purpose as part of WP7; Dedicated developer in WP6, who is now in active exchange with the metadata and preservation WPs (5&7)                                                                                                                                                                                                                                                                                                                                     |
| [added Feb 2020] Consortial library platform: changes in development partner (from internal hire to external partner [Cast Iron Coding ΔQ Programming LLP]))                                                                                                                                                                                                                                                                                               | M/H *2022: adjusted to* M/M | (i) Ensuring terms of relationship are established clearly from the outset, managed via appropriate contracts and data sharing agreements; (ii) working with project team at an early stage to identify alternative development partners to be approached if ΔQ Programming LLP are no longer able to work on the project, to ensure the project has redundancy when it comes to development partners.                                                                                                                                                                                                                                                                                                                           |
| [added May 2020] Consortial library platform: inability to fulfil all requirements hoped for by libraries/publishers within budget                                                                                                                                                                                                                                                                                                                         | M/H *2022: adjusted to* M/M | (i) Ensuring that research with publishers includes working on lists of desired features ranked by priority and discussing different development with them at an early stage in order to (a) manage expectations and (b) explore the feasibility of different solutions; (ii) ensuring development is focused on modular solutions that can be scaled up further in the future should further funding routes be identified.                                                                                                                                                                                                                                                                                                      |
| [added May 2020] Cancelling of in-person participation, reduced or nonavailability of expert informants could further impact on research                                                                                                                                                                                                                                                                                                                   | H/H *2022: adjusted to* L/M | Switch to online, reformulation of research questions, overall restructuring of engagement approach                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                              |
| [added May 2020] Reduced engagement of project staff: A noticeable increase in other duties (e.g. looking after dependants) due to quarantine might impact ability to be involved in work packages                                                                                                                                                                                                                                                         | M/H                         | a) Other network partners need to take on duties, b) considering to temporarily halt parts of the project,  both options might in turn result in a need to extend the overall project.                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                           |
| [added May 2020] Recruitment: Even more difficulty to find suitable specialist applicants willing to work in UK-based project                                                                                                                                                                                                                                                                                                                              | M/H *2022: adjusted to* L/M | Redistribution of workload to existing network, which may in turn impact on overall outcome. An extension of the project end date could help to mitigate delays in the hiring process.                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                           |
| [added May 2020] Outreach: participation in external workshops & conferences, i) Diminished overall networking activities, as conferences are being cancelled, which impacts COPIM presentations. ii) Impact on deliverables and Key Success Criteria, as the original number of conferences/workshops COPIM participates in will not be met                                                                                                               | H/H *2022: adjusted to* L/M | Explore other channels of engagement (e.g., social media); adapt workshop formats to new modes of online interaction.                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                            |
| [added Aug 2020] Covid-19 pandemic causes cuts in funding for HE institutions and library budgets - libraries unable/unwilling to contribute to WP3 case study membership subscriptions.  [*update March 2021*]: initial feedback from some libraries indicates that this risk is becoming a reality, with some budgets reduced to ‘essential spending only’. This will likely have consequences for both WP2 and WP3’s efforts to secure library funding. | M/H                         | Increase advocacy/marketing across both WP2 and WP3 and emphasise that libraries traditionally subscribe to access content - to show that this model fits alongside their existing processes. Emphasise that collective funding models are not expensive and that, in subscribing, libraries are contributing positively to the wider open access agenda. Highlight that Covid-19 pandemic has thrown a spotlight on the importance and merit of OA and digital books. Make the models offered as frictionless as possible: make it and the benefits easy to articulate, and ensure it is a high value offer delivering value for money.                                                                                         |
| [added March 2021] Extended staff absences (e.g. carers leave) and hiring delays, stops, and difficulties at an institutional level result in interruptions and delays to design and development work                                                                                                                                                                                                                                                      | H/H *2022: adjusted to* M/M | Redistribution of workload to existing network, which may in turn impact on overall outcome. Move budget across budget categories where appropriate (i.e., from staff to consultancy). An extension of the project end date could help to mitigate delays in the hiring process.                                                                                                                                                                                                                                                                                                                                                                                                                                                 |
| [added March 2021] Consortial Library Platform: Internal disagreements about the direction of the platform resulted in delays to the design work                                                                                                                                                                                                                                                                                                           | H/H *2022: adjusted to* M/M | Work on new timetable for the work in discussion with the design agency. Engage stakeholders directly through forms of ‘consultative outreach’ alongside the design work. Push back the launch of the final platform and reduce but intensify final phase of outreach. Explore options for a project extension.                                                                                                                                                                                                                                                                                                                                                                                                                  |
| [added June 2021 - confirmed by RED fund team]   Change in software development partner (currently a consultancy category within the budget) on COPIM WP2, from Cast Iron Coding to ΔQ Programming LLP                                                                                                                                                                                                                                                     | M/H *2022: adjusted to* M/M | (i) Ensuring terms of relationship are established clearly from the outset, managed via appropriate contracts and data sharing agreements; (ii) closely working with the project team at an early stage to identify alternative options to be approached should ΔQ Programming LLP no longer be able to work on the project. Additional benefit of ΔQ Programming LLP‘s addition to the project is their extensive experience in working with OA publishing projects and platforms, which the team expects to add crucial additional expertise to the development work happening in the Work Package, thus allowing for a more streamlined approach to platform development.                                                     |

## Project images for re-use and dissemination

![Diagram Description automatically generated with medium confidence](media/7c929d04589625c89a67650188822505.jpg)

![](media/eee108847df6ed394f8e152db541bafb.png)

![](media/5ce41b6ef84378fa76e67933aed8d0ad.jpg)

![](media/9c94e50e8ca8a5f9be8d4289e5d383b2.jpg)

![](media/83cdc56b9f9ec711258c3659813c5b75.jpg)

## Project videos for re-use and dissemination

![](media/936ff24079f8d2e41f0cf36ce98fb479.png)

Source: COPIM Work Package 2 (2022). Video: Introducing the Open Book Collective (OBC) <https://doi.org/10.5281/zenodo.6721326>

![](media/23152036ed6eec10044497d1291470db.jpg)

Source: Grady, Tom, & Eve, Martin Paul. (2021).   
Opening the Future, in 60 seconds. <https://doi.org/10.5281/zenodo.7991511>
